Company Settings

Home

To enter default settings for your stock location, file locations, accounts, and journals used for stock processing and Quick Bill interface settings, select Company Settings from the File menu.

Related Topics

Company Settings (File menu)

About company settings

About GL Stock accounts in Company Settings

About the default stock location

Was this topic helpful to you?

Sending...
Thank you for your comments!

Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Setting up integration with Service Management

Home

Overview

If you use Service Management with Purchasing and Inventory, you can set up Inventory to maintain all your Service Management inventory items. You can process all stock transactions relating to Service Management items, such as purchases, transfers, and issues, from within Purchasing and Inventory.

You can configure Inventory to integrate with Service Management in three ways based on the following hierarchy:

  • No integration: On the SM Integration tab in the Company Settings window, make sure the Synchronize Items check box is cleared. The remaining options on the tab are not available.
  • Partial integration: Only SM part numbers and descriptions are synchronized with Inventory so they exist in both applications and use identical item codes and item descriptions.

On the SM Integration tab in the Company Settings window, select the Synchronize Items check box. The remaining options on the tab become available. Do not select the Synchronize Locations, Quantities, and Costs check box. You are not required to enter an SM Clearing Account because SM item quantities and costs are not compared to Inventory item quantities and costs.

  • Full integration: Quantities on hand and item cost records associated with SM stocking locations can be compared with Inventory locations to account for stock usage transactions in SM. How?
  1. elect the Synchronize Items check box on the SM Integration tab in the Company Settings window.
  2. Select the Synchronize Locations, Quantities, and Costs check box.
  3. Select an SM Clearing Account.

Related Topics

About integration with Service Management

Setting up items

Setting up item locations for SM Integration

SM Synchronization

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Setting up purchasing controls for users

Overview

User Settings allow you to restrict access to commands for users and groups of users and to control the order types, order number assignments, report formats, receipting levels, and override limits for your users.

To add a new user and set their rights for Purchasing:

  1. From the Tools menu, select User Settings.
  2. Select a User ID from the left User ID pane or click [New User] to add a new ID.
  3. Click [Options] and select the Order Controls tab. Set the order type, order number, and other order controls for this user.
  4. Select the Format Controls tab to set the default document formats for each report type. You can allow the user to override these settings in the order print window by selecting the Allow Override check box.
  5. Select the Receipt Controls tab to set the user's receipting override limits for each order type.
  6. Click [OK] to close the Order Options window.

Note: Many of the selections available for an option in the User Settings window are inherited from the settings in the Company Settings window. For example, if you do not select Blanket Orders as an available order type in the Company Settings window, then that type is not available for any users and is not available in the User Settings window.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Hide Receipt Values

Module Selection

Order Approval Limit

Setting up security groups

Setting up users

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Setting up users

Home

Overview

User Settings allow you to restrict access to commands for users and groups of users and to control the order types, order number assignments, report formats, receipting levels, and override limits for your users.

To add a new user and set their permissions

  1. From the Tools menu, select User Settings.
  2. Click [New User] and enter the new user ID. This ID is the login used by the operator when logging in. It must be set up using the Security Administration tool. Ask your security administrator to check your account settings in the Security Administration tool.
  3. Enter the appropriate details for the user:
    • Add the user to a group, set order approval limits and estimate override limits, and select whether to hide receipt values.
    • Set the purchasing options for the user.
      How?
  4. Click [Finish] to save the user setup and close the User Settings window.

To modify the settings for a user

  1. Select the user ID from the User ID pane.
  2. Make the necessary changes.
  3. Click [Finish] to save the user setup and close the User Settings window.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Hide Receipt Values

Module Selection

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up custom descriptions

Home

Overview

Use Custom Descriptions on the File menu to modify the descriptions, display size, and custom lists for some fields in Purchasing.

  1. From the File menu, select Custom Descriptions.
  2. Enter the new description for the required fields.
  3. To set up a custom list, click in the Custom List window for that field, then click [Customize List] to open the Custom List Maintenance window.
  4. Click [Finish] to close Custom List Maintenance.
  5. Click [Finish] in Custom Descriptions to save the changes and close the window.

Note: Click [Load Defaults] to reset the custom descriptions to the default settings.

Related Topics

About custom descriptions

Custom Descriptions (File menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up items

Home

  1. From the Setup menu, select Item.
  2. Click [New] and enter the code for the item.
  3. Enter the remaining details for the item. The item code and description are required before you can process a transaction against the item.
  4. Click [Accept] to accept and save the item details.
  5. Click [Finish] to close the Item Master window.

Tips:

  • Use [Prefill] and [Use Prefill] to simplify setting items in your database.
    How?
  • During order entry, if you enter an item code that does not exist on the item master, a prompt appears asking whether to add that item to the master file. Click [OK] to enter the summary details .

Related Topics

About item classes

About item codes

About item setup

Importing items

Item (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up item classes

Home

Overview

Item classes are used to group items into functional groups such as ELE - Electrical, FAS - Fasteners, and CAR - Carpentry. They are useful for reporting, searching, and for assigning default account codes and tax groups to a class of items.

  1. From the Setup menu, select Item Class.
  2. Click [New] to open a new line in the Item Class grid.
  3. Enter a 10-character code for the class. The system automatically capitalizes and sorts the code upon entry.
  4. Enter a description for the code.
  5. Enter Stock, Revenue, and COGS accounts, and a Tax Group, if desired.
  6. If this item class will include items that you want compared to the Service Management item file, select the Synchronize with SM check box.
  7. Click [Finish] to save the information and close the window.

Notes:

  • You can also set up item classes on the General tab of the Item Master window by clicking [New] next to the Item Class field.
  • If you enter a stock account for the item class, that account takes precedence over the GL Stock account specified in the Inventory Company Settings window. If you do not enter a stock account for the item class (and you are not using Inventory), the suspense account specified in GL Account Setup is used.
  • If you are interfacing with Service Management, only items that belong to classes selected for synchronization with Service Management are compared to the SM Parts inventory.

Related Topics

About item classes

Item Class (Setup menu)

Setting up item locations for SM Integration

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up item locations

Home

Overview

All items held in inventory are stored at a location. You can set up multiple locations.

The location is used to retrieve the GL account prefix for any stock purchases. It also determines the warehouse that specific items are being purchased for. If a location does not exist for an item, it is added upon receipt of the item. If you record job or equipment information on an order line, the location information for that line is ignored.

  1. From the Setup menu, select Location.
  2. Click [Add New Record] at the bottom of the Location setup window.
  3. Enter a code for the location.
  4. Enter a description for the location.
  5. If required, select a prefix for the location.
  6. If required, select a tax group for the location. If a company has multiple store locations and if the locations are in different states, you may need a different tax group for each location.
  7. Enter a next order number and PO Prefix if you are using the Use Location order number assignment method.
  8. Enter address details.
  9. Click [Finish] to save the new location and close the window.

Note: To synchronize item locations, quantities, and costs with Service Management, you must create the SM stocking location in Inventory. How?

Related Topics

About item classes

About item codes

About item locations

About item setup

Importing items

Item (Setup menu)

Location (Setup menu)

Setting up items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a new unit of measure

Home

  1. From the Setup menu, select Item.
  2. Click the [UOM/Price Lists] tab.
  3. Click [Add New Unit of Measure] to open the Unit of Measure Maintenance window.
  4. Click [New] to add a new record to the table.
  5. Enter a code (up to 10 characters) for the unit of measure.
  6. Enter a numeric conversion factor in the Default Conversion field.
  7. Press [Tab] to move the cursor off the line. This saves the new code.
  8. Click [Finish] to close the window.

Related Topics

About alternate UOM conversion factors

About the UOM and Price Lists tab in item setup

Entering conversion factors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering Conversion Factors

Home

To Enter a Conversion Factor

  1. From the Setup menu, select Item.
  2. Click the UOM/Price Lists tab.
  3. Enter a stocking UOM for the item.
  4. Enter a default PO Unit of Measure for the item.
  5. In the Conversion Factor grid, enter the factor to convert the SUM (stocking UOM) to the PUM (purchasing UOM).
  6. Enter as many Unit and Conversion Factor combinations for the item as needed.

Related Topics

About alternate UOM conversion factors

About the UOM and Price Lists tab in item setup

Setting up a new unit of measure

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using [Prefill] and [Use Prefill]

Home

The [Prefill] and [Use Prefill] toolbar buttons in item setup can be used to copy field details from an existing item to the fields of a new item.

  1. From the Setup menu, select Item.
  2. Display the item that contains the details you wish to copy.
  3. Click [Prefill].
  4. Click [New] and enter the code for the new item.
  5. Press [Tab], then click [Yes] when prompted about adding a new item.
  6. Click [Use Prefill]. Inventory copies the item details to the new item record.
  7. Click [Accept] to save the details.

Note: Following is the list of field values that Inventory copies to the new item record:

Item Description | Tax Group
Bar Code | Default Cost Code
Item Class | IC User Fields 1 - 9
Standard Cost | U.N. Hazardous Materials Information
Costing Method |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up price list codes

Home

Overview

Price lists allow you to apply predetermined prices to a set of items grouped under a price list code. Using a price list overrides the prices set for an item in the item master file. Once a price list has been created, you can attach it to a job or a vendor in the Job & Vendor Price List setup window. When you issue stock to that job, the price list rates are used. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the markup price, the system creates a journal transaction to reflect the sale of goods.

You can also attach a price list to an order by selecting the price list in the order header.

Note: Vendor/pricelist associations are relevant only if you use Purchasing.

  1. From the Setup menu, select Price List.
  2. Click [New] to open the Price Code window.
  3. Enter the new price code and description.
  4. Click [OK] to save the code.
  5. Click [Finish] to close the Price Code window and return to the Price List Maintenance window.

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About Price List and Price

About price lists

Exporting price lists

Import price list file format

Importing price lists

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up Job & Vendor Price lists

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up price lists

Home

Overview

Price lists allow you to apply predetermined prices to a set of items grouped under a price list code. Using a price list overrides the prices set for an item in the item master file. Once a price list has been created, you can attach it to a job or a vendor in the Job & Vendor Price List setup window. When you issue stock to that job, the price list rates are used. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the markup price, the system creates a journal transaction to reflect the sale of goods.

You can also attach a price list to an order by selecting the price list in the order header.

Note: Vendor/pricelist associations are relevant only if you use Purchasing.

  1. From the Setup menu, select Price List.
  2. Click [New].
  3. Enter the new price list code (up to six characters).
  4. Enter a description for the price list.
  5. Click [OK] to save the new code.
  6. Click [Finish] to close the Price Code window and return to the Price List Maintenance window.
  7. Select the new code from the list and click in the Item Code field.
  8. Select an item from the list and enter the price for the item in the Price field.
  9. Repeat steps 2-9 to continue adding items to the price list.
  10. Click [OK] to save the list.
  11. Click [Finish] to close the Price List Maintenance window.

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About Price List and Price

About price lists

Exporting price lists

Import price list file format

Importing price lists

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up price list codes

Setting up Job & Vendor Price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up price breaks based on discount

Home

Overview

Price lists allow you to apply predetermined prices to a set of items grouped under a price list code. Using a price list overrides the prices set for an item in the item master file. Once a price list has been created, you can attach it to a job or a vendor in the Job & Vendor Price List setup window. When you issue stock to that job, the price list rates are used. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the markup price, the system creates a journal transaction to reflect the sale of goods.

You can also attach a price list to an order by selecting the price list in the order header.

Note: Vendor/pricelist associations are relevant only if you use Purchasing.

  1. From the Setup menu, select Price List.
  2. In the Price List Maintenance window, select the desired price list.
  3. With the required item highlighted in the price list grid, click [Price Breaks].
  4. Select Discount from the Purchase price based on list.
  5. In the next list, select the field upon which to base the discount; such as Buy Price.
  6. Enter amounts for the quantity break and the discount % that apply to those quantities.
  7. Click [OK] to close the Price Breaks window and return to the Price List Maintenance window.
  8. Repeat steps 3 - 7 for each required item in the price list.
  9. Click [Exit] to close the Price List Maintenance window.

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About Price List and Price

About price lists

Exporting price lists

Import price list file format

Importing price lists

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on price

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up price breaks based on price

Home

Overview

Price lists allow you to apply predetermined prices to a set of items grouped under a price list code. Using a price list overrides the prices set for an item in the item master file. Once a price list has been created, you can attach it to a job or a vendor in the Job & Vendor Price List setup window. When you issue stock to that job, the price list rates are used. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the markup price, the system creates a journal transaction to reflect the sale of goods.

You can also attach a price list to an order by selecting the price list in the order header.

Note: Vendor/pricelist associations are relevant only if you use Purchasing.

  1. From the Setup menu, select Price List.
  2. In the Price List Maintenance window, select the desired price list.
  3. With the required item highlighted in the price list grid, click [Price Breaks].
  4. Select Price from the Purchase price based on list.
  5. Enter amounts for the quantity break and the unit prices applicable to those purchase amounts.
  6. Click [OK] to close the Price Breaks window and return to the Price List Maintenance window.
  7. Repeat steps 3 - 6 for each required item in the price list.
  8. Click [Exit] to close the Price List Maintenance window.

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About Price List and Price

About price lists

Exporting price lists

Import price list file format

Importing price lists

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up price breaks based on discount

Setting up Job & Vendor Price lists

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up class discounts

Home

Overview

You can use a price list to apply discounts to classes of items as well as to individual items for ordering purposes. The discounts apply to all items of the specified class. Therefore, if you are purchasing an item and a price list has been specified, the system searches the item price list for the item and uses its price if it is found. If the system does not find the item in the price list, it searches the class discounts to see if the class to which the item belongs is listed. It uses the first valid price list it finds when searching down the price list.

  1. From the Setup menu, select Price List.
  2. Select the price list to which the class discount applies.
  3. Click the Class Discounts tab.
  4. Click [image] or press the down arrow to insert a new record in the Class Discounts table.
  5. Select or enter the class to which the discounts apply.
  6. Select a discount base from one of the following fields on the General tab of the Item Master window: IV User 3, IV User 4, IV User 5, or IV User 6.

Item prices are calculated by applying percentage discounts to the values contained in these fields based on order volumes. These field labels are different if you changed them in the Custom Descriptions window.

  7. Set up the percentage discounts and quantity breaks to use for calculating the item prices. You can create up to six discounts in this manner.

The percentage discount entered in Disc Level 0 applies to all order quantities less than the order quantity entered in Qty Break 1.

Next, enter the order quantity for the first volume discount in Qty Break 1 and its corresponding percentage discount in Disc Level 1. You can set up additional volume discounts in the same way, up to Qty Break 5.

  8. Select or enter a start date and an end date. If you selected a price list for an order, the discounts apply if the order date falls within the period defined by these dates.
  9. Save your entries or changes at any time by clicking [image]. A class discount record must contain at least a class and a discount base to be saved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Job & Vendor Price lists

Home

Overview

The Job & Vendor Price List window allows you to specify a standard price list to use when issuing stock to a specific job. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the marked up price, a journal transaction is created to reflect the sale of goods.

The specified price list can also used when ordering stock for a particular job, ordering from a specific vendor, or a combination of the two.

  1. From the Setup menu, select Job & Vendor Price List.
  2. Click [New] or press the down arrow to open a new job/pricelist line.
  3. To associate a job with the price list, select the job code from the list or enter the job code directly. The system retrieves the job description.
  4. To associate a vendor with the price list, select the vendor ID from the list or enter the vendor ID directly. The system retrieves the vendor name.
  5. Select a price list code in the Price List field.
  6. Press [Tab] or the down arrow to save the new job and/or vendor price list combination.
  7. Click [Finish] to close the Job & Vendor Price List Setup window.

Note: You can link a price list with a vendor only, a job only, or a combination of both.

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About Price List and Price

About price lists

Exporting price lists

Import price list file format

Importing price lists

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up security groups

Home

Overview

User Settings allow you to restrict access to commands for users and groups of users and to control the order types, order number assignments, report formats, receipting levels, and override limits for your users.

  1. From the Tools menu, select User Settings.
  2. Click [Groups].
  3. Click [New] in the Group Setup window and enter the name of the new group in the Group window.
  4. Select the module to set options for.
  5. Select the check box of each menu option that members of this group require access to.
  6. Perform steps 4 and 5 for each module.
  7. Click [Finish] to save the settings for the group and close the Group Setup window.
  8. Add a user to the group by selecting the user ID on the left and selecting the group from the Group list on the right.
  9. Click [Finish] to close the User Settings window.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Hide Receipt Values

Module Selection

Order Approval Limit

Setting up purchasing controls for users

Setting up users

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of requisition processing

Home

Related Topics

About requisitions

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Top of page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of stock receipt processing

Home

Related Topics

About stock receipts

About Transfer WIP/Internal Transfer

Deleting stock receipts

Editing stock receipts

Entering stock receipts

Posting stock receipts

Stock Receipts (Tasks menu)

Top of page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of stock issue processing

Home

Related Topics

About reserving stock

About stock issues

About unit cost and issue value

Crediting a job for stock returned from a job site

Editing stock issues

Posting stock issues

Recording stock issues

Reserving stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Top of page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of stock transfer processing

Home

Related Topics

About Price List and Price

About stock transfers

About Transfer WIP/Internal Transfer

Editing stock transfers

Posting stock transfers

Specifying a job, equipment, or General Ledger account

Stock Transfers (Tasks menu)

Transferring stock

Top of page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of physical count processing

Home

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Top of page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering stock receipts

Home

Overview

You use the receipting feature to record the receipt of stock in two situations:

  • If you are not using Purchasing, stock comes in which is not a result of order processing.
  • When stock is produced in-house and not received from a vendor, but is being recognized as part of finished goods after the manufacturing process.
  1. From the Tasks menu, select Enter Stock Receipts.
  2. To open an existing unposted batch, click [Open]. To create a new batch, click [New].
  3. Enter the stock receipt detail. Use the lists, lookup tables, and autoset features to assist with the processing.
  4. Click [Finish] to exit the Stock Receipt window. The receipt batch has a status of "Open."

Related Topics

About stock receipts

About Transfer WIP/Internal Transfer

Deleting stock receipts

Editing stock receipts

Posting stock receipts

Stock Receipts (Tasks menu)

Workflow of stock receipt processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing stock receipts

Home

Overview

You use the receipting feature to record the receipt of stock in two situations:

  • If you are not using Purchasing, stock comes in which is not a result of order processing.
  • When stock is produced in-house and not received from a vendor, but is being recognized as part of finished goods after the manufacturing process.
  1. From the Tasks menu, select Enter Stock Receipts.
  2. Click the batch line to edit.
  3. Click [Open] to open the batch.
  4. Edit the detail as needed.
  5. Click [Finish] to close the batch and return to the Stock Receipts Control window.
  6. Click [Finish] to close the Stock Receipts Control window.

Notes:

  • You can autoset the Location, Date, PO No, Invoice No, and Vendor columns in the receipts window.
  • If you edit the details on a line, you must move off that line to save those details. You must also move off the line before you can delete it.
  • To edit a batch header, right-click on the batch in the Stock Receipts Control window and select Edit Batch Header from the shortcut menu.

Related Topics

About stock receipts

About Transfer WIP/Internal Transfer

Deleting stock receipts

Entering stock receipts

Posting stock receipts

Stock Receipts (Tasks menu)

Workflow of stock receipt processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting stock receipts

Home

Overview

You use the receipting feature to record the receipt of stock in two situations:

  • If you are not using Purchasing, stock comes in which is not a result of order processing.
  • When stock is produced in-house and not received from a vendor, but is being recognized as part of finished goods after the manufacturing process.

You can delete unposted individual receipts or batches of receipts.

  • To delete an individual stock receipt, open the batch of transactions and select the transaction to delete. Right-click the receipt line and select Delete from the shortcut menu.
  • To delete a batch of receipts, select the batch in the Stock Receipts control window and click [Delete].

Related Topics

About stock receipts

About Transfer WIP/Internal Transfer

Editing stock receipts

Posting stock receipts

Stock Receipts (Tasks menu)

Workflow of stock receipt processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting stock receipts

Home

Overview

You use the receipting feature to record the receipt of stock in two situations:

  • If you are not using Purchasing, stock comes in which is not a result of order processing.
  • When stock is produced in-house and not received from a vendor, but is being recognized as part of finished goods after the manufacturing process.
  1. From the Tasks menu, select Enter Stock Receipts.
  2. Select the batch to post and click [Post]. Confirm the post stock receipts message.
  3. Click [Print] to print the posting journal.
  4. Click [Post].
  5. Click [Cancel] or [X] to close the post stock receipts window.

Related Topics

About stock receipts

About Transfer WIP/Internal Transfer

Deleting stock receipts

Editing stock receipts

Entering stock receipts

Stock Receipts (Tasks menu)

Workflow of stock receipt processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating issues from requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. Enter the required line details.
  5. On lines where the Requisition OK field is selected, select the Create Issue field.
  6. Click [Create Issue].
  7. Do one of the following:
  8. Click [Print] to print a picking slip or a requisition.
  9. Click [E-mail] to e-mail a request for processing to the authorization e-mail address of the header.
  10. Click [New] to begin a new requisition or [Finish] to close the requisition window.

Note: You cannot create an issue for an item that has zero stock on hand unless it is a non-stock item.

Related Topics

About requisitions

About the General tab of item setup

Copying lines of a requisition

Copying requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Crediting a job for stock returned from a job site

Home

Overview

You use stock issues to track the issue of stock from a location or warehouse to a job, equipment, or General Ledger account. Stock issue transactions are batched and are tracked by their batch number.

  1. From the Tasks menu, select Enter Stock Issues.
  2. To create a new batch, click [New]. To open an existing batch, click [Open].
  3. Enter the appropriate details in the Note, Requisition No, and Location fields.
  4. Select or enter an item code.
  5. Enter a negative quantity to receive stock back from a Job, or to cancel an issue.
  6. Enter the remaining details, including unit of measure, if appropriate, and job details. Use the list and the autoset features to assist in the processing.
  7. Click [Finish] to exit the Stock Issues window.

Note: To autoset a column, click its column heading in the Stock Issues window.

Related Topics

About reserving stock

About stock issues

About unit cost and issue value

Editing stock issues

Posting stock issues

Recording stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Workflow of stock issue processing

Was this topic helpful to you?

Sending...
Thank you for your comments!

Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing Stock Issues

Home

Overview

You use stock issues to track the issue of stock from a location or warehouse to a job, equipment, or General Ledger account. Stock issue transactions are batched and are tracked by their batch number.

  1. From the Tasks menu, select Enter Stock Issues.
  2. Click [Open] to open the batch you want to edit.
  3. Change the details as needed.

Notes:

  • You can autoset the columns in the Stock Issues window.
  • If you edit the details on a line, you must move off that line to save those details. You must also move off the line before you can delete it.
  • To edit a batch header, right-click the line item in the Stock Issues Control window and select Edit Batch Header from the shortcut menu.

Related Topics

About reserving stock

About stock issues

About unit cost and issue value

Crediting a job for stock returned from a job site

Posting stock issues

Recording stock issues

Reserving stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing issues from an external system

Home

Overview

You can use the Import Issues tool to import text files produced by any external system .These text files must contain issue records in a format compatible with Inventory. Click [Import File Format] on the Import Issues toolbar to display the required format or see Import Issues File Format.

Each file you import creates a new unposted stock issue batch that you can process as a normal Inventory stock issue.

  1. From the Tools menu, select Import Issues.
  2. Enter the name of the .txt file to import or click [...] to browse to the file.
  3. Click [Import].

A message appears indicating the number of valid orders, rejects, and skipped lines encountered in the import file.

  4. Click [Yes] to Continue. The status bar indicates the progress of the import.
  5. When the import is complete, click [Rejects]. This opens the Rejects.txt file in Notepad so you can edit invalid entries. Save and close Rejects.txt when you finish editing entries.
  6. Select Rejects.txt as the import file and click [Import]. Rejected records from Rejects.txt are written to Rejects1.txt, which becomes the file to edit using [Rejects].

Notes:

  • Imported issues have a status of "Open" and are ready to process as a normal stock issue.
  • Rejects from importing Rejects1.txt are saved to Rejects.txt again; for example, the roles of the files Rejects.txt and Rejects1.txt switch with each pass through the import process.

Related Topics

About importing issues

Import Issues (Tools menu)

Import issues file format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting Stock Issues

Home

Overview

You use stock issues to track the issue of stock from a location or warehouse to a job, equipment, or General Ledger account. Stock issue transactions are batched and are tracked by their batch number.

  1. From the Tasks menu, select Enter Stock Issues.
  2. Select the batch to post and click [Post].
  3. Click [Print] to print the posting journal.
  4. Click [Post].

Related Topics

About reserving stock

About stock issues

About unit cost and issue value

Crediting a job for stock returned from a job site

Editing stock issues

Recording stock issues

Reserving stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recording stock issues

Home

Overview

You use stock issues to track the issue of stock from a location or warehouse to a job, equipment, or General Ledger account. Stock issue transactions are batched and are tracked by their batch number.

  1. From the Tasks menu, select Enter Stock Issues.
  2. To create a new batch, click [New]. To open an existing batch, click [Open].
  3. Enter the appropriate details in the Note, Requisition No, and Location fields.
  4. Select or enter an item code.
  5. Enter the quantity of stock being issued. To receive stock back from a job or to cancel an issue, enter a negative quantity.
  6. Enter the stock issue details, including unit of measure, if appropriate, and job details. Use the list and the autoset features to assist in the processing.
  7. Click [Finish] to exit the Stock Receipt window. The batch issue has a status of "Open."

Note: To autoset a column, click its column heading in the Stock Issues window.

Related Topics

About reserving stock

About stock issues

About unit cost and issue value

Crediting a job for stock returned from a job site

Editing stock issues

Posting stock issues

Reserving stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reserving stock issues

Home

Overview

You use stock issues to track the issue of stock from a location or warehouse to a job, equipment, or General Ledger account. Stock issue transactions are batched and are tracked by their batch number.

  1. In the Stock Issues Control window, select the stock issue batch to reserve.
  2. Click [Post]; then click [Yes] for the post issue prompt.
  3. Click [Reserve] on the post issue toolbar. A message appears indicating whether the issue was reserved successfully.
  4. Click [OK] to close the post issue window. The status of the batch changes to "Reserved" if the process was successful.

To unreserve a batch

To unreserve a batch, click [UnReserve] in the post issue window.

To post a reserved batch

  1. Click [UnReserve] in the Post window.
  2. Click [Post] to re-open the Post window.
  3. Click [Print].
  4. Click [Post].

Related Topics

About reserving stock

About stock issues

About unit cost and issue value

Crediting a job for stock returned from a job site

Editing stock issues

Posting stock issues

Recording stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Start and End Values

Home

Overview

You use stock issues to track the issue of stock from a location or warehouse to a job, equipment, or General Ledger account. Stock issue transactions are batched and are tracked by their batch number.

  1. From the Stock Issues Control window, click [Open] to open the selected batch.
  2. Right-click and select Show Start/End from the shortcut menu to open the relevant columns.
  3. Enter the start value from the stock sheet.
  4. Enter the end value. Inventory calculates the corresponding Quantity field.
  5. Enter the remaining stock issue details.
  6. Click [Finish] to close the batch stock issue window.

Related Topics

About reserving stock

About stock issues

About unit cost and issue value

Crediting a job for stock returned from a job site

Editing stock issues

Posting stock issues

Recording stock issues

Reserving stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transferring stock

Home

Overview

You can transfer stock between warehouses/locations within a company or companies. To create the necessary transactions to reduce inventory at one location and increase it at another, use the Enter Stock Transfers task.

The transfer details are entered in a batch. You must post the batch to update the item database. To update a receiving location's materials from an internal transfer, use the Enter Stock Receipts task.

  1. From the Tasks menu, select Enter Stock Transfers.
  2. Click [New] to open the Transfer batch window. Enter a description and the transaction and accounting date for the batch. Click [OK] to create the batch.
  3. Enter the reference number, shipping and receiving locations, item code, and quantity to ship.
  4. When you finish entering the stock transfers for the batch, click [Finish].
  5. From the batch control window, click [Post].
  6. Click [Print] in the Post Transfer window to print the transaction details included in this batch.
  7. Click [Post] to update the stock levels at each location.

Note: The General Ledger entries resulting from this stock transfer batch are updated the next time you send inventory costs to Job Cost.

Related Topics

About Price List and Price

About stock transfers

About Transfer WIP/Internal Transfer

Editing stock transfers

Posting stock transfers

Specifying a job, equipment, or General Ledger account

Stock Transfers (Tasks menu)

Workflow of stock transfer processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting Stock Transfers

Home

Overview

You can transfer stock between warehouses/locations within a company or companies. To create the necessary transactions to reduce inventory at one location and increase it at another, use the Enter Stock Transfers task.

The transfer details are entered in a batch. You must post the batch to update the item database. To update a receiving location's materials from an internal transfer, use the Enter Stock Receipts task.

  1. From the Tasks menu, select Enter Stock Transfers.
  2. Select the batch to post and click [Post].
  3. Click [Print] to print the posting journal.
  4. Click [Post].

Related Topics

About Price List and Price

About stock transfers

About Transfer WIP/Internal Transfer

Editing stock transfers

Specifying a job, equipment, or General Ledger account

Stock Issues (Tasks menu)

Transferring stock

Workflow of stock transfer processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying a job, equipment, or General Ledger account

Home

To display the appropriate columns for each issuing stock option (for example, to issue to a job, equipment, or General Ledger account), right-click and use Show/Hide Columns to select the desired columns.

Related Topics

About Price List and Price

About stock transfers

About Transfer WIP/Internal Transfer

Editing stock transfers

Posting stock transfers

Stock Transfers (Tasks menu)

Transferring stock

Workflow of stock transfer processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing stock transfers

Home

Overview

You can transfer stock between warehouses/locations within a company or companies. To create the necessary transactions to reduce inventory at one location and increase it at another, use the Enter Stock Transfers task.

The transfer details are entered in a batch. You must post the batch to update the item database. To update a receiving location's materials from an internal transfer, use the Enter Stock Receipts task

  1. From the Tasks menu, select Enter Stock Transfers.
  2. Double-click the batch to edit or select the unposted batch and click [Open].
  3. Modify the entries as needed.
  4. Click [Finish] to close the transfer batch window.
  5. Click [Post] to post the current batch.

Note: To edit a batch header, right-click the line item in the Stock Transfers Control window and select Edit Batch Header.

Related Topics

About Price List and Price

About stock transfers

About Transfer WIP/Internal Transfer

Posting stock transfers

Specifying a job, equipment, or General Ledger account

Stock Transfers (Tasks menu)

Transferring stock

Workflow of stock transfer processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. Click [Copy].
  5. Change the job reference, if necessary, and specify whether to reprice items during the copy process.
  6. Modify the line items as needed. Make sure the required lines are marked OK or add lines as needed.
  7. Click [Create Order] or [Create Issue].
  8. Do one of the following:
    • Click [Print] to print a picking slip or requisition.
    • Click [E-mail] to e-mail a request for processing to the authorization e-mail address in the header.
    • Click [New] to start a new requisition or [Finish] to close the requisition window.

Notes:

  • You can process orders or issues created from a requisition in the usual manner. Use the PO/Issue Number field on the requisition to help locate the order or issue batch.
  • You can repeat the copy requisition process multiple times to build a new requisition.

Related Topics

About requisitions

About the General tab of item setup

Copying lines of a requisition

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating requisitions from reorder information

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. Click [Reorder].
  5. Select the location to retrieve the reorder information from.
  6. Change the line items as required until all lines are marked OK or add lines as required.
  7. Click [Create Order].
  8. Do one of the following:
    • Click [Print] to print a requisition.
    • Click [E-mail] to e-mail a request for processing to the authorization e-mail address of the header.
    • Click [New] to begin a new requisition or [Finish] to close the requisition window.

Notes:

  • You can create orders from requisitions if you have Purchasing installed.
  • You can now process the order created from the requisition in the normal manner. Use the PO/Issue Number field on the requisition to help locate the order.

Related Topics

About requisitions

About the General tab of item setup

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Deleti ng requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating requisitions by importing data from an Excel file

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [Import] to open the Requisition Import Options window.
  3. Select the Create A New Requisition check box to create a new requisition for your imported data. If you choose not to do so, the records imported from your estimate Microsoft Excel file are appended to the requisition currently open.
  4. Enter a description for the requisition, if desired. This fills the Description field in the requisition header.
  5. Apply the following defaults to your import file, if desired. If you chose to create a new requisition for your imported records, the defaults you select prefill the Location, Price List, and Delivery Date fields in the requisition header. Otherwise, they prefill those fields in the detail lines that are imported.
    • Job No: If you choose to use a default job, it appears in every imported line of your requisition.
    • Location: The default option prefills from the Company Settings window. You selection does not override a location that already exists in the POLOCATION field of your import file.
    • Pricelist: If you select a default job number that is associated with a price list using Job & Vendor Price lists, that price list prefills the default price list field. A job/price list association always takes precedence if you use the rate from item pricing rather than the rate contained in the estimate import file.
    • Delivery Date.
  6. Specify whether to use the item rates from the import file or item pricing for the requisition.
  7. Select the Microsoft Excel file to import.
  8. Modify and add line items as needed. Make sure the required lines are marked OK.
  9. Click [Create Order] or [Create Issue].
  10. Do one of the following:
    • Click [Print] to print a picking slip or requisition.
    • Click [E-mail] to e-mail a request for processing to the Authorization e-mail address in the header.
    • Click [New] to begin a new requisition or [Finish] to close the requisition window.

Notes:

  • You can now process the orders or issues created from the requisition in the usual manner. Use the PO/Issue Number field on the requisition to help locate the order or issue batch.
  • You can repeat the copy requisition process multiple times to build a new requisition.
  • The import process looks at the headings in the .xls file and imports any data with a valid heading.
  • See format of the import file for requisitions for more information on the requirements for the Microsoft Excel file used to import into requisitions.

Related Topics

About requisitions

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Deleting requisitions

Enter Requisitions (Tasks menu)

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Top of page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Requisition Import Options form

» Process Requisitions > About the Requisition Import Options form

About the Requisition Import Options window

Home

Create a New Requisition Select this check box to create a new requisition for your imported data. Where appropriate, your import default selections are inserted into the header of the new requisition. If you choose not to do so, the records from your Microsoft Excel file are appended to the requisition currently open and your import default selections are applied to the detail lines of your imported records.

Description Enter a description for the requisition, if desired. This description fills the Description field in the requisition header. This option is not available if you do not select the Create a New Requisition check box.

Job No Select a job number. This job number is inserted into all the line records of your import file.

Location If you have estimate lines in your import file that do not contain a location, you can specify a location for them when you create the requisition. The default selection option is the default stock location from the Company Settings window. You cannot override locations that already exist in the POLOCATION field of your import file. If you need to change the locations after importing your estimate, you can change them manually on the detail line.

Pricelist You can apply rates that are retrieved from any price list created using Price List on the Setup menu. Select the price list. If a default job has been selected and that job is associated with a price list in Job & Vendor Price lists, that price list prefills the default price list field. A job/price list association always takes precedence if you use the rate from item pricing rather than the rate contained in the estimate import file.

Delivery date Select or enter a delivery date.

Use rate from estimate or Item pricingSelect the estimate option if you want to use the item rates from your import file. Select item pricing to use unit rates based on your item master records or price lists. If you already selected default import options that use predefined issue or purchase prices, you must select item pricing for them to take effect.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating orders from requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. Enter the required line details.
  5. On lines where the Requisition OK field is selected, select the Create Order field.
  6. Click [Create Order] to open the Generate Orders from Requisitions window.
  7. Make your selections in the Generate Orders From Requisitions window.
  8. Click [OK] to create the orders.
  9. Do one of the following:
    • Click [Print] to print a picking slip or a requisition.
    • Click [E-mail] to e-mail a request for processing to the authorization e-mail address of the header.
    • Click [New] to begin a new requisition or [Finish] to close the requisition window.

Notes:

  • This feature is available only if Purchasing is installed
  • Make sure that a vendor has been specified on all lines that you want to create orders from.

Related Topics

About requisitions

About the General tab of item setup

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Generate Orders from Requisitions form

» Process Requisitions > About the Generate Orders from Requisitions form

About the Generate Orders from Requisitions window

Home

This window provides a method for applying user-defined selection criteria to requisitions lines that are eligible for conversion to orders. You can manage the order type and sequence in which orders are created. You can select the orders to be created based on the vendor, job, cost code, delivery date, and more.

In addition, you can control the stages of construction by gradually generating orders selected on the basis of WBS codes.

You can also create purchase orders or subcontracts based on AP vendor types. Where the same vendor is used for several requisition lines, you can generate separate orders for each cost code

Vendors (Optional) Select a range of vendors by entering a starting vendor and an ending vendor in the appropriate fields.

Jobs (Optional) Select a job range

Cost codes (Optional) Select a cost code range.

Delivery Dates You can select lines according to a date range based on the delivery date specified on the requisition line.

Order Type Selection Select an option to determine what types of orders are created:

  • Create Purchase Orders Select this check box to create all orders as purchase orders.
  • Create Subcontracts Select this check box to create all orders as subcontracts.
  • Select the last check box to create both order types. You must select an AP vendor type to determine which lines become subcontracts. Subcontracts are created for all eligible lines where the vendor identified on the line is a member of that vendor type.

Create separate orders by cost code Select this check box to create a separate order per vendor for each cost code in the selection.

WBS Options tab Select a range based on the values contained in the WBS1 - WBS12 fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Format of the import file for requisitions

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

The table below shows all the column labels that will be recognized by the import procedure in Requisitions and the field that the data will be imported to. The labels must be in the first row of the Excel file and must contain no spaces.

Column Label | Requisition Field
Amount | OrigExtendedValue
BOM_Class | PE BOM Class
BOMPOS | PE BOM POS
Category | Category
Item_Desc | Description
Item_Note | Note Attached
Item_Number | PE Item Code
Location | Location In Job
Phase | Job Cost Code
Phase_Code | PE Phase Code
Price_Update_Cd | PO LU Code
Rate | Rate
Takeoff_Quantity | Orig Qty Ordered
Takeoff_Unit | Unit of Measure
Vendor_Number | Vendor
WBS_1 | WBS 1
WBS_2 | WBS 2
WBS_3 | WBS 3
WBS_4 | WBS 4
WBS_5 | WBS 5
WBS_6 | WBS 6
WBS_7 | WBS 7
WBS_8 | WBS 8
WBS_9 | WBS 9
WBS_10 | WBS 10
WBS_11 | WBS 11
WBS_12 | WBS 12

Note: A sample report is provided which creates an import file from Estimating information. Use Report Manager to set up the PE Export Format (for the Requisitions report) to perform this procedure for you.

Related Topics

About requisitions

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Top of page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying lines of a requisition

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

To copy a specific line of a requisition, select Copy Current Line from the shortcut menu.

Related Topics

About requisitions

About the General tab of item setup

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sorting information in the requisition grid

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

You can sort the information on a requisition using a number of different fields, including job, vendor, item code, description, equipment ID, and vendor item code.

Select the Sort or Invent Sort commands from the shortcut menu or click [image] on the toolbar.

Related Topics

About requisitions

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing picking slips or requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. With the required requisition open, click [Print Documents] to open the Print Requisition window.
  2. Select one of the following:
    • Picking Slip: Prints the requisition in a standard picking slip format for store or warehouse use.
    • Requisition: Prints the requisition as a requisition form.

Notes:

  • Click [New Design] to select a different design for the document.
  • Select the default design for the requisition format on the IV Formats and Journals tab in the Company Settings window.
  • Select the default design for the picking slip format on the IV Formats and Journals tab in the Company Settings window.

Related Topics

About requisitions

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Requisition MultiSelect Edit

Home

With multiple requisition lines selected, you can edit the selection as a group to apply the same changes to all lines. Right-click and select Edit Selected from the shortcut menu.

Related Topics

About requisitions

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Requisitions (Tasks menu)

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Performing an inventory count

Home

The Enter Physical Counts window is used to record the quantities manually counted during a physical count.

To enter the values obtained during a physical count

  1. Prepare a location for a physical count.
    How?
  2. Count the stock using the printed physical count sheets.
    How?
  3. Enter the physical count using Enter Physical Count on the Tasks menu. Only enter values when they differ from those entered during the Prepare for Physical phase. If the Actual Count and New Unit Rate fields are blank, no action is taken when you post the physical count.
    How?
  4. Print the physical variance report and verify the validity of the entries.
    How?
  5. Post the physical count.
    How?

Note: You can process receipts and issues again any time after counting the stock.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Preparing for physical inventory counts

Posting physical counts

Prepare for Physical (Tasks menu)

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preparing for physical inventory counts

» Perform a Physical Inventory Count > Prepare a Location > Preparing for physical inventory counts

Preparing for a physical inventory count

Home

Overview

The Prepare for Physical task prepares the application for a physical inventory count by taking a copy of the stock on hand at that point in time for the specified location.

  1. From the Task menu, select Prepare for Physical.
  2. Select the location to prepare.
  3. Click [Start].
  4. Click [OK] to close the Prepare for Physical window.

Note: If you entered a previous physical but did not post it, preparing for a physical count clears all the previous actual counts and new unit rate values entered.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing Physical Count sheets

Home

  1. From the Reports menu, select Physical Processing.
  2. Select Item Physical Count Sheet.
  3. In the print window, select the appropriate conditions and specify whether to list the expected quantities on the sheet.
  4. Click [Start].

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering an actual/physical count

Home

Overview

The actual or physical count is the quantity of stock physically counted for an item at a location in the item's stocking unit of measure.

  1. From the Task menu, select Enter Physical Count.
  2. To enter the count for a single location, select a location. To enter counts for all items at all locations, select the View all locations check box.
  3. Enter values in the Actual Counts and New Unit Rates fields as needed.
  4. Click [Print] to print the Stock Variance report.
  5. Click [Finish] to save the data and close the Enter Physical Counts window.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting physical counts

Home

Overview

The Post Physical task updates the item database with the changes entered during the Enter Physical process. The posting can be done at any time prior to running the Prepare for Physical task again, as this process clears all the current actual count and rate values for a location.

The Post Physical process creates entries in the Inventory transaction file that are then posted to Job Cost when you run the Send Inventory Costs to Job Cost task. All adjustments are posted to the stock account and the Adjustment Write-Off account specified on the GL Stock Accounts tab in the Company Settings window.

  1. From the Tasks menu, select Post Physical.
  2. Select the stock location and the accounting date for the General Ledger adjusting entries.
  3. Click [Print] to print the batch listing.
  4. Click [Post].

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing stock variance reports

Home

Overview

The actual or physical count is the quantity of stock physically counted for an item at a location in the item's stocking unit of measure.

  1. From the Tasks menu, select Enter Physical Counts.
  2. Enter the counted item quantities in the Actual Count field.
  3. Enter new unit rates if needed.
  4. Click [Print] to print an Item Physical Count Variation report.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiring on items

Home

Overview

The Item Inquiry window provides quick access to information about inventory items. The tabs in the window provide different views of the data stored for an item. The Items tab displays summary information about all items, such as the quantity on hand at all locations, the average cost of an item, and a date stamp indicating an item's last processing date. Click a different tab to display that set of information for the selected item on the Items tab.

A number of tools are available in the inquiry window to help you locate information, including [Search for Record], [Filter Records], and the Record Navigation bar.

  1. From the Inquiry menu, select Item Inquiry.

A list of all items and their descriptions sorted by item code appears in the left pane.

  2. Click [+] next to the item code to display a list of locations where the item is held will appear.
  3. To display the transactions that occurred for an item at a location, click [+] next to the location.

Tips:

  • Use [Search for Record] and [Filter Records] to assist with the inquiry.
  • Use the Show/Hide Columns command on the shortcut menu to select the columns you would like to display in the detail area.
  • Click the Item Code, Description, or Class column heading in the Items window to sort the information by that field.
  • Use the Record Navigation bar to step through the item records held in the database.
  • Click the tabs at the bottom of the window to access that set of information for the selected item.

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on issues by Job

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The Alternates/Sets tab in Item Inquiry

Home

The Alternates/Sets tab displays the alternate items and set components for the selected item. Click the graphic below for more information about the fields on the Alternates/Sets tab in the Item Inquiry window.

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on issues by Job

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The History Transactions tab in Item Inquiry

Home

The History Transactions tab in the Item Inquiry window shows the details for all inventory cost transactions moved to the history file using the Move Data tool. Click the graphic below for more information about the fields on the History Transactions tab in the Item Inquiry window.

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The Items tab in Item Inquiry

Home

The Items tab shows summary information for all items held in the item database. Click the graphic below for more information about the fields on the Items tab in the Item Inquiry window.

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Transactions tab in Item Inquiry

The Locations tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The Locations tab in Item Inquiry

Home

The Location tab provides location information for the selected item. Click the graphic below for more information about the fields on the Location tab in the Item Inquiry window.

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The Transactions tab in Item Inquiry

Home

The Transactions tab in the Item Inquiry window shows the transaction details for the item currently selected on the Items tab. Click the graphic below for more information about the fields on the Transactions tab in the Item Inquiry window.

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The tree search window

Home

You can use tree searches in inquiry windows and in Item Code fields.

To display sub-groups of information for a code, click [+] next to the code (located in the left pane of an inquiry window). To open additional sub-groups of information, click [+] at a lower level.

In inquiry windows, details for the selected branch of the tree search appear in the right pane of the window.

Related Topics

Search for Record

Using Best Fit

Filter Records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiring on issues by job

  1. From the Inquiry menu, select Issues by Equipment.
  2. The left pane contains a list of equipment and descriptions sorted by job code. The right pane contains the cost codes that have transactions posted against them.
  3. Click [+] next to the job to display the list of cost codes for that job.
  4. To display the transactions posted to a specific cost code, click [+] next to the cost code.

Tips:

  • Use [Search for Record] and [Filter Records] to assist in the inquiry.
  • Use the Show/Hide Columns command on the shortcut menu to select the columns to display in the detail area.
  • Use the Record Navigation bar to step through the item records held on the database.

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About integration with Service Management

Home

If you use Service Management with Purchasing and Inventory, you can set up Inventory to maintain all your Service Management inventory items. You can process all stock transactions relating to Service Management items, such as purchases, transfers, and issues, from within Purchasing and Inventory.

Related Topics

Setting up integration with Service Management

Setting up item classes

Setting up item locations for SM Integration

SM Synchronization

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sending inventory costs to Job Cost

Home

The Send Inventory Costs to Job Cost task sends the costs associated with issuing stock to a job or a piece of equipment to Job Cost. All posted stock receipts, stock issues, and transfers are sent using this task.

Internal issues are costed to the specific prefix. If the materials are issued at a standard rate, appropriate adjusting entries are made for General Ledger to track the work in progress (WIP) at its standard rate and average cost rate. You can create internal transfers/receipts, which result in a decrease or increase in the assets on hand. Inventory observations may result in the need to increase or decrease the quantity of goods on hand, and as such, make the necessary adjusting entries.

All transactions are automatically posted to Equipment Cost or Job Cost, even non-job transactions, which come in as a GL only Direct Cost import.

  1. From the Tasks menu, select Send Inventory Costs to Job Cost.
  2. Click [Print] to print the posting journal.
  3. Click [Post]. A message appears when the task completes successfully.
  4. Click [OK] to close the Send window.

Related Topics

About Send Inventory Costs to Job Cost

Moving inventory cost transactions to History

Send Inventory Costs to Job Cost (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sending equipment costs to Equipment Cost

Home

Overview

The Send Inventory Costs to Job Cost task sends the costs associated with issuing stock to a job or a piece of equipment to Job Cost. All posted stock receipts, stock issues, and transfers are sent using this task.

Internal issues are costed to the specific prefix. If the materials are issued at a standard rate, appropriate adjusting entries are made for General Ledger to track the work in progress (WIP) at its standard rate and average cost rate. You can create internal transfers/receipts, which result in a decrease or increase in the assets on hand. Inventory observations may result in the need to increase or decrease the quantity of goods on hand, and as such, make the necessary adjusting entries.

All transactions are imported to Equipment Cost or automatically sent to Job Cost, even non-job transactions, which come in as GL-only entries.

  1. From the Tasks menu, select Send Inventory Costs to Job Cost.
  2. Click [Print] to print the posting journal.
  3. Click [Post]. If you issued stock to an equipment code, the transactions are written to the EQExport.txt file.

A message appears when the task completes successfully.

  4. Click [OK] to close the Send window.

Note: This process creates a comma-separated text file called EQExport.txt that you can import into Equipment Cost. Once this file has been created, you must import it into Equipment Cost to post the transactions.

Related Topics

Moving inventory cost transactions to History

Sending inventory costs to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting an Estimating DSN to use with Report Design

Home

Select an Estimating DSN if you require an ODBC link to estimates (.pee) or Estimating data.

  1. From the Reports menu, select Report Manager.
  2. Click [Advanced].
  3. Select the Estimating DSN from the list.
  4. Enter the default path to the Estimates file.
  5. Click [OK] to close the DSN window and return to the Report Manager window.
  6. Click [Close] to close the Report Manager window.

Related Topics

About Report Manager

Adding or changing a user-designed report

Arranging report names on the Reports menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Inventory Reports List

Printing an Inventory report

Printing in Inventory

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sending items to Billing

Home

Overview

You can send items from Inventory to Billing using Send Items to Billing on the Setup menu. These items become standard items in Billing. The Billing Interface code facilitates setting up the 20 –character Inventory item code as the 10-character Billing code in Billing.

Note: You should send items to Billing regularly to ensure that all item codes exist as standard items in Billing

  1. From the Setup menu, select Send Items to Billing.
  2. Select the field to send as the Unit Price field: Unit Cost, User Field 3, or User Field 4.
  3. Click [OK].

When the process is complete, a message appears listing the number of items updated, the number of items added, and the number of items rejected.

Related Topics

About Send Items to Billing

About updating from Billing

Send Items to Billing (Setup menu)

Update from Billing (Tasks menu)

Updating inventory with Billing stock sales

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Updating inventory with Billing stock sales

  1. From the Tasks menu, select Update from Billing.
    • The Step 1 tab of Update from Billing shows all the line items that contain standard items sold to customers through Quick Bill.
  2. Select a stock location from the list.
  3. In the grid, select the sales lines to update for this location.
  4. Click [Update Locations]. Inventory updates the Location column to indicate when the update locations procedure is completed.
  5. Click the Step 2 tab.
  6. Select an accounting date for these transactions from the drop-down calendar.
  7. Click the Step 3 tab. Click [Post Sales].
  8. If non-inventory items are present, click Step 4 and click [Clear]. See the note below.
  9. Click [Finish] to close the Update from Billing window.

Tip: You can select multiple, non-adjacent line items by holding down the Ctrl key while clicking line items.

Notes:

  • Non-inventory items appear on the Interface with Billing window with a "Not a stock item" entry. They are not updated in the IC Status field.
  • The quantity on hand values for average or standard cost items is decremented fully; i.e., negative values may be generated during the update. This is acceptable. However, LIFO and FIFO items are decremented only while stock on hand remains at this location.

Related Topics

About Send Items to Billing

About updating from Billing

Send Items to Billing (Setup menu)

Sending items to Billing

Update from Billing (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding or changing a user-designed report

Home

Overview

Use Report Manager to:

  • Add, delete, or change report names.
  • Change menu groups.
  • Change the order in which the report names appear on the Reports menu.
  1. From the Reports menu, select Report Manager.
  2. To add a new report, click [New]. To change a report, click [Change].
  3. Enter the report name (this is the name that appears on the report menu).
  4. Select a menu group from the list or enter the name for a new menu group.
  5. Click [Lists] to browse for and select the report. These must be Crystal reports with a *.crs extension.
  6. Click [OK] to close the Add New Report window.
  7. Click [Arrange] to change the order in which the report appears in the menu.
  8. Click [OK] to close the Arrange Reports Menu window.
  9. Click [Close] to close the Reports Manager window.

Related Topics

About Report Manager

Arranging report names on the Reports menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Inventory Reports List

Printing an Inventory report

Printing in Inventory

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Arranging report names on the Reports menu

Home

Overview

Use Report Manager to:

  • Add, delete, or change report names.
  • Change menu groups.
  • Change the order in which the report names appear on the Reports menu.
  1. From the Reports menu, select Report Manager.
  2. Click [Arrange].
  3. Select the desired report name.
  4. Click [Move up] or [Move Down] to move the report up and down in the list.
  5. Click [OK] to close the Arrange Reports Menu window.
  6. Click [Close] to close the Report Manager window.

Related Topics

About Report Manager

Adding or changing a user-designed report

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Inventory Reports List

Printing an Inventory report

Printing in Inventory

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing in Inventory

Home

Use the [Printer Setup] button in the print window of any document or report in Inventory to change the printer settings for that document or report. You can change the printer, number of copies, and orientation. When you change any of these settings, a message appears asking if you want to save these settings as the default. If you click [Yes], each time you print this document or report these settings are used. If you click [No], the settings apply only for the current print job.

Any changes made in the printer setup override the settings included in the design of the report or document, but do not affect any other report or document.

Note: The Recent Reports list on the menu bar maintains a list of the last 10 reports printed from your computer. You can use this list to re-print a recently printed report.

Related Topics

About Report Manager

Adding or changing a user-designed report

Arranging report names on the Reports menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Inventory Reports List

Printing an Inventory report

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing an Inventory report

Home

  1. From the Reports menu, open the group sub-menu containing the desired report.
  2. Select the report.
  3. Enter the conditions for the report.
  4. Click Preview to check the report before printing.
  5. Click [X] or [Cancel] to close the Preview window.
  6. If the report looks okay, click [Start] to send the report to a printer.

Note: The Recent Reports list on the toolbar maintains a list of the last 10 reports printed from each computer. Check this list to use a report that was printed recently.

Related Topics

About Report Manager

Adding or changing a user-designed report

Arranging report names on the Reports menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Inventory Reports List

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory Reports List

Home

The standard set of reports included with Inventory concisely provides the status of a company's inventory. The standard set of reports is grouped initially under the five main headings listed below.

This list shows the standard set and arrangement of reports as they appear prior to any user changes.

When you run Upgrade Files, the system updates the information entered in the Summary Information Keyword and Title fields of each report that does not already exist on the Report menu. The entry in the Keyword field is the Group name on the Report menu. The Title entry displays as the title of the report under this group. Use Report Manager on the Reports menu to change the report names and menu groups as desired.

Lists

Barcode Labels

Billing Interface Codes compared to Billing Standard Std Item

Item Class List

Item List

Item Locations

Items by Class

Items by Location

Items by Vendor

Unit of Measure List

Analysis

Issues by Job

Item Reorder Point

Item Valuation

MTD Totals

Item Order History

Item Valuation by GL Account w./cutoff

Item Valuation by Location w./cutoff

Sales Margin Analysis

Pricing

Item Contract Prices by Vendor

Item Prices by Vendor

Physical Inventory Processing

Item Physical Count Sheet

Item Physical Count Variation

Entries

Item Transaction List

Item Transaction Listing for a Period

Items Received

Standard Cost Adjustments

Requisitions

Picking Slip

Requisition Report

Related Topics

About Report Manager

Adding or changing a user-designed report

Arranging report names on the Reports menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing an Inventory report

Printing in Inventory

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Top of page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Backing up files

Home

Use this File Tools operation to back up your Purchasing and Inventory data files. File Tools has the ability to backup and restore the entire company folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using File Tools to back up or restore the company folder.

To back up or restore Purchasing or Inventory company folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Related Topics

About backing up your files

About restoring your files

File Tools (Tools menu)

File Tools operations

Restoring files from a previous backup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Restoring files from a previous backup

Home

Overview

File Tools allow you to perform selected operations on Purchasing and Inventory data files. The Backup and Restore commands in File Tools use the industry standard ZIP archive technology to compress and uncompress files.

While File Tools can adequately backup and restore portions of your database, you should establish a regular full-backup procedure to protect your entire database in case of computer failure. Many third-party backup products on the market can copy your files to external media such as magnetic tape drives or zip disks.

Use this File Tools operation to restore selected Purchasing and Inventory company files from backup. File Tools has the ability to backup and restore the entire company data folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using File Tools to back up or restore the company folder.

To back up or restore Purchasing or Inventory company folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Related Topics

About backing up your files

About restoring your files

Backing up files

File Tools (Tools menu)

File Tools operations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Upgrading Files

Home

Overview

The Upgrade Files command upgrades data files from one version to another. The upgrade process does the following:

  1. Creates a backup *.zip file in the ACBackup folder under ACData.
  2. Creates a unique name for a temporary folder from 00001ACD to 9999ACD.
  3. Renames the current ACData folder using the unique temporary folder name.
  4. Generates empty data tables under a newly created ACData folder.
  5. Upgrades data from the temporary folder into the new ACData folder.
  6. Moves the backup folder from the temporary folder to the new ACData folder.
  7. Deletes the contents of the temporary folder.
  8. Deletes the temporary folder.

Note: Only the selected company folder is upgraded.

  1. Make sure all users have exited the application.
  2. From the Tools menu, select Upgrade Files.
  3. Confirm the option prompt to start the upgrade.
  4. When the upgrade is complete, click [View Log] to view the upgrade log.

Note: Only the selected company folder is upgraded.

Related Topics

About upgrading files

Recovering if a problem occurs during upgrading files

Upgrade Files (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tracking errors

An error log file called ErrLog.txt is located at Data Folder – PVData - ACData, where Data Folder represents the folder where your company data is located.

This file contains date and time-stamped entries, including the user ID for all errors generated by Purchasing and Inventory. It also contains similar entries for all upgrade procedures you perform.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing column displays

Home

You can customize the columns within a grid in a number of ways:

Use the shortcut menu to select which columns appear or to reset the column display:

  • Use the Show/Hide Columns command on shortcut menus to select which columns appear or to reset the column display.
  • Resize columns.
  • Change the column order.
  • Create custom descriptions for column labels.

Note: In lists or lookup fields, you must click twice to open the shortcut menu.

Related Topics

Rearranging column order

Resizing columns

Resizing rows

Using Show/Hide Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing toolbars

Home

  1. From the Tools menu, select Customize.
  2. In the Menu window, select the menu name.
  3. Select the menu commands that you want to appear as a toolbar button.
  4. Click [Apply] to apply the changes and close the Customize window.

Related Topics

Customize (Tools menu)

About customizing toolbars

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rearranging column order

Home

You can change the order of the columns within a grid by dragging and dropping the columns:

  1. Click and hold the left mouse button on the heading of the column that you want to move.
  2. Drag the column to the new position.
  3. Release the mouse button to drop the column into position.

Related Topics

Customizing column displays

Resizing columns

Resizing rows

Using Show/Hide Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resizing Columns

Home

When you open a window, each column is set to a default width.

To change the column width

  1. Place the cursor at the right border of the column to resize. The cursor changes to a double-headed arrow.
  2. Drag the column border to make the column narrower or wider.

Note

  • You cannot increase or decrease the column width beyond the predefined maximum or minimum column widths.
  • Resizing a column may cause part of the column heading to be abbreviated, which is indicated by an ellipsis (...).
  • The initial width displayed for a field may not always be the total width available for that field.
  • For some columns, default widths are based on the default size of the column contents.

Related Topics

Customizing column displays

Rearranging column order

Resizing rows

Using Show/Hide Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resizing Rows

Home

You can resize rows in a number of windows, including order entry, change order entry, and standard text setup. Click [image] next to the vertical scroll bar to expand the row size. Click [image] to contract the row size.

Related Topics

Customizing column displays

Rearranging column order

Resizing columns

Using Show/Hide Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Show/Hide Columns

Home

You can change the column display in most entry and inquiry windows by right-clicking and selecting the Show/Hide Columns command on the shortcut menu.

A check mark in the box beside a column name indicates that the column will display. Column names may also have 1, 2, or 3 asterisks beside them. The asterisks indicate that the column is part of a display group. The first active column in this group is the control column. Selecting or unselecting the control column of a group affects all members of the group. For example, the Job column is the control column for the Job information group of Job, Extras, Cost Code, and Category. A check mark in the box beside the Job column sets the four columns of the group to display.

The column display settings apply to the computer they are created on and remain set for that computer until you change the Show/Hide selections.

Note: Each grid contains at least one column you cannot turn off. The Show/Hide column listing does not include this column. You can identify this column in the grid by the caret (^) after the column label.

Related Topics

Customizing column displays

Rearranging column order

Resizing columns

Resizing rows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


home

» Use Help > Help with Help

Welcome to Inventory

Welcome to Sage 300 Construction and Real Estate Inventory. With Inventory, you can track inventory items by performing transactions such as stock receipts, stock issues, stock transfers, recording physical count, inventory queries, and utilizing requisitions. You can also generate reports using Crystal Reports®. Inventory interfaces with other Sage 300 Construction and Real Estate programs such as Job Cost, Billing, Equipment Cost, General Ledger, Purchasing, Service Management, and Accounts Payable so you can manage your inventory details all from one information source.

Get Started With...

Setting Inventory Settings

Setting up integration with Service Management

Setting up purchasing controls for users

Setting up Users

Setting Up Items

Setting up a new unit of measure

Setting Up Price Lists

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up class discounts

Setting up Job & Vendor Price lists

How Do I...

Process Stock Issues

Creating issues from requisitions

Importing issues from an external system

Process Requisitions

Copying requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

About the Requisition Import Options form

Creating orders from requisitions

About the Generate Orders from Requisitions form

Format of the import file for requisitions

Copying lines of a requisition

Sorting information in the requisition grid

Printing picking slips or requisitions

Using Requisition MultiSelect Edit

Learn About...

Inventory Workflows

Workflow of requisition processing

Workflow of stock receipt processing

Workflow of stock issue processing

Workflow of stock transfer processing

Workflow of physical count processing

Interfacing With Other Programs

About integration with Service Management

Sending equipment costs to Equipment Cost

Selecting an Estimating DSN to use with Report Design

Sending inventory costs to Job Cost

Related Topics

Help Version

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Accept]

Click [Accept] to accept and save the current data and leave the window open for additional entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Cancel]

Click [Cancel] to cancel the most recent data entry. You can cancel only data that has not been saved. Moving to the next item in a grid after entering data automatically saves that data; you cannot cancel the entry at this point.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Click [Delete] to delete the current record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Click [Delete] to delete the current item. You cannot delete items that have quantity on hand.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Click [Delete] on the Stock Receipts Control toolbar to delete the selected stock receipts batch. You can delete only those batches that have a status of "Open."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Select the stock issues batch to delete and click [Delete] on the Stock Issues Control toolbar. You can delete only those batches that have a status of "Open."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Select the stock transfer batch to delete and click [Delete] on the Stock Transfers Control toolbar. You can delete only those batches that have a status of "Open."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete Line]

Click [Delete Line] on the Stock Receipt Entry toolbar to delete the selected stock receipt line from an open stock receipts batch.

Tip: You can also use the shortcut menu to delete a line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete Line]

Select the line in the open stock issue batch to delete and click [Delete Line] on the Stock Issue Entry toolbar.

Tip: You can also use the shortcut menu to delete a line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete Line]

Select the line to delete from the open stock transfer batch and click [Delete Line] on the Stock Transfer Entry toolbar.

Tip: You can also use the shortcut menu to delete a line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Detail]

Click [Detail] to display details for the selected stock transaction. Item information from the item master file appears, including the alternate item/vendor, location information, set components, and equipment or job information, if appropriate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Filter Records]

Home

Use [image] to set a filter to display the details that match the field values you select.

To set a filter in inquiry windows

  1. Click [image].
  2. Select a field from the Fields list.
  3. Select the Field Order: alphabetical or logical.
  4. Click the By Value or By Range tab.
  5. Enter the value or the range for the field to match.
  6. Select the Search Type and indicate whether the search should be case-sensitive.
  7. Click [OK] to begin the search.
  8. Click [New Search] to start a new search.
  9. Click [Clear] to clear the values; then click [OK] to close the search window and return to the full set of data.

Related Topics

Search for Record

The tree search window

Using Best Fit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Finish]

Click [Finish] to save the current record (if one is open) and close the open window. Clicking [X] in the title bar also saves the current record and closes the open window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Groups]

Click [Groups] to open the Security Group setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Lists]

Click [Lists] to open the Browse window and search for the report to use. This button is available only when the cursor is in the File Name field of the Add New Report window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Load Defaults]

Click [Load Defaults] to reset the custom descriptions to the default labels.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Markup]

Click [Markup] to toggle the display of the Price List and Price fields on and off. These fields allow you to issue stock at a price different than the cost of the stock. If you issue or transfer stock at a value different than the cost of the stock, an additional journal entry for the "sale" of goods is recorded.

You can store the price of goods issued on price lists and link the price list to a job. In this situation, Inventory creates the following entries:

DR |  | Job/Equipment - Sale Price
 | CR | Income - Sale Price
DR |  | Cost of Goods Sold - Cost Price
 | CR | Stock - Cost Price

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[New]

Click [image] to create a new record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[New]

Click [New] to create a new item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Note]

Click [Note] to enter a note for this item. You can use notes to enter additional information about an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Open]

Click [Open] to open the selected stock receipt batch.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Post]

Click [Post] to post the current transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Post]

Click [Post] to open the Stock Receipt Posting window for the selected stock receipt batch.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Post]

Click [Post] to open the Stock Issue Posting window for the selected stock issue batch.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Post]

Click [Post] to open the Stock Transfer Posting window for the selected stock transfer batch.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Post Sales]

Click [Post Sales] to update the stock quantities at the locations selected and to create the necessary inventory transactions for Job Cost when you run the Send Inventory Costs to Job Cost task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Prefill]

Click [Prefill] to set the current item settings as the prefill values. Some of the values for the current item are saved and act as the template settings for new items created.

Click [Use Prefill] to insert the saved item values into the fields for the new item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Print]

Click [Print] to print the current document or transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Print]

Click [Print] to print the Item Physical Count Variation report. Only items that have values entered against them in the Enter Physical Counts window appear on this report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Purge Contracts]

Click [Purge Contracts] to purge the contracts for the current item. At the prompt, enter the end date. The end date is the date on, or before which, all contracts for that item are purged.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Transfer from WIP/Internal Transfer]

Click [Transfer from WIP/Internal Transfer] to:

  • Remove the fields that are not required for an internal transfer from the stock receipt grid.
  • Add the Cost and Markup% fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Update Locations]

Click [Update Locations] to update the location field in the Sales Lines grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Use Prefill]

Click [Use Prefill] to insert the item values that you saved using the [Prefill] command into the fields for the new item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Import/Export Items]

Opens the Import/Export Item List window so you can import and export item lists.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About (Help menu)

Home

Use this command to view information about Inventory and to access the list of users for whom security has been set up.

Related Topics

Help Topics (Help menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About accounting dates

Home

The accounting date determines the period to which a transaction posts. The default is the system date (today's date). You can replace the default by selecting a date from the drop-down calendar or by entering a date directly.

Note: An accounting date may be different from a transaction date. Transactions are often entered on a date later than they actually occurred. The accounting date may be the actual date of the transaction while the transaction date may be the date the transaction details were entered in Inventory.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Allow Negative Quanity On Hand Setting

About Allow Negative Quantity On Hand Setting

Home

The check box Allow Negative Quantity on Hand (exclude FIFO and LIFO) has been added so that you can choose to allow negative quantity on hand for items (File > Company Settings > File Locations tab). This feature is available if you are using average cost, standard cost, or last cost for your costing method.

How synchronization works with this feature for Service Management

How synchronization works with this feature for Billing

Retrieval hierarchy for unit cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About alternate UOM conversion factors

Home

The unit of measure of an item used for stocking purposes may differ from the unit of measure used for purchasing purposes. In order for the purchasing and stock quantities to remain correct when these units of measure differ, you must apply a conversion factor to convert the PUM (purchasing unit of measure) to the SUM (stocking unit of measure).

For example, suppose the stocking unit of measure is "each" and the purchasing unit of measure is "box." A box contains 20 units of the item (that is, 20 stocking units of measure equals 1 purchasing unit of measure for the item). In this case, the conversion factor is 20. The stocking UOM conversion factor is always 1 (each).

Example

You can purchase an item in boxes or in single units. A box contains 10 units.

If your stocking unit is "each", the alternate unit "box" has a conversion factor of 10. If your stocking unit is "box", the alternate unit "each" has a conversion factor of 0.10.

Related Topics

About the UOM and Price Lists tab in item setup

Entering conversion factors

Setting up a new unit of measure

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Arrange Reports

Home

The Arrange Reports Menu window displays the list of report names as they appear in the Report Manager window. The application uses this list to generate the report menus on the toolbar. The group names display on the report group menu in the order they appear in the list.

You can change the order of the reports in this window. It is not necessary to keep the report names for a group clustered together on the list. The entire list is searched when a menu is displayed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About backing up your files

Home

It is strongly recommended that you back up all files in your company folder(s) each time you perform the backup procedure. Because the data files interface with each other during normal processing, it is important that each backup include all the data files for a specific time period.

File Tools has the ability to backup and restore the entire company folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using File Tools to back up or restore the company folder.

To back up or restore Purchasing or Inventory company folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Related Topics

About restoring your files

Backing up files

File Tools (Tools menu)

File Tools operations

Restoring files from a previous backup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Company Settings

Home

File Locations

Use the File Locations tab to select your default stock location and the location of macro and export files.

If you have a fax/printer device connected to your computer, you can select it from the Fax Printer Name list. This allows on-line faxing of documents from any of the print windows when you click [Fax].

GL Stock Accounts

Use the GL Stock accounts tab to specify the GL accounts required for inventory processing. These accounts are used to interface with other Sage 300 Construction and Real Estate applications involved in Inventory control.

Quick Bill Interface Settings

Use the Quick Bill Interface Settings tab to specify how Quick Bill invoices from Billing will be handled in Inventory.

IV Journals

Use the IV Journals tab to select the CrystalÔ reports to use for journals in Inventory processing.

SM Integration

Use the SM Integration tab if you want Inventory to manage Service Management inventory items.

Related Topics

About GL Stock accounts in Company Settings

About the default stock location

Company Settings

Company Settings (File menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About costing methods

Home

Select a costing method for this item. The costing method determines what cost is charged to jobs when you issue items:

  • Average Cost method: The application maintains a total value on hand and a total quantity on hand and dynamically calculates the average cost when items are issued.
  • Standard Cost method: The difference between the average cost and standard cost are posted to the Standard and Last Cost Contra account when items are issued.
  • LIFO method: The application assumes that the last units acquired are the first ones shipped. Consequently the units on hand in closing inventory are assumed to be from the oldest purchases. LIFO may result in an inventory balance that is substantially out of line with current costs if the quantity in inventory remains stable or increases regularly over time.
  • FIFO method: The application assumes that the first units purchased are the first units shipped. Consequently the units on hand in the closing inventory are assumed to be from the most recent purchases. As a result, current revenues are matched to oldest costs.
  • Last Cost method: The application uses the cost of the most recent purchase as the issuing cost. If you select the last cost costing method, the difference between the average cost and last cost is posted to the Standard and Last Cost Contra account when items are issued.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About custom descriptions

Use custom descriptions to:

  • Modify the descriptions that displays for the fields in the following table.
  • Create custom lists that establish a defined set of entries for a particular field.
Field Name | Field Location
Item Code | Item master, order entry, receipts, invoices, and so on.
Item User Fields 1 – 9 | Item master.
PO User Fields 1 - 4 | Default tab of order entry.
PO Detail User Fields 1 - 4 | Line item order entry.
Default PO UOM | Line item order entry.
Requisition | Order and change order header, requisition header.
PO Rec User 1 - 4 | Line item invoice entry.
PO E-mail Commit | Order entry toolbar.
CO E-mail Commit | Change order entry toolbar.
Commit Approved E-mail | Commit Pending toolbar.
Req Approval E-mail | Requisitions toolbar.
Post Receipt Type 1 | Post Receipt window.
Post Receipt Type 2 | Post Receipt window (for Subcontracts).
Insurance Type 1 – 4 | Order and change order headers for Subcontract Insurance.
RA User Field 1 – 4 | Default tab of Return Authority.
RA Detail User Field 1 – 4 | Return authority line item.
Scratch Pad Q1 - Q3 | Line item order entry.
Invoice Entry User Report | AP Print Invoice window.
CO User 1 – 8 | Change Order header – Custom Fields tab.
WBS 1 – 12 | Requisition grid.

Note: PO Detail User Fields 1 & 2 and PO Rec User 1 & 2 are also custom list fields.

Related Topics

Custom Descriptions (File menu)

Setting up custom descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About custom list maintenance

These fields are used in Purchasing. Use the custom list maintenance window to set up the codes and descriptions for the entries you want to appear in the list for the PO Detail User Fields 1 and 2 and the PO Receipt User Fields 1 and 2.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About customizing toolbars

Home

Customize your toolbars to display quick access buttons on the toolbars for those commands you use frequently.

Note: Use the toolbar buttons instead of a menu to access commands. For example, in Inventory you can click the setup item toolbar button instead of selecting Item from the Setup menu. On the toolbar, include the tasks, reports, or setup items you use most often.

Related Topics

Customize (Tools menu)

Customizing toolbars

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About entering a physical count

About entering an physical count

Home

The Enter Physical Count window is used to record the quantities counted during a physical count of inventory. If values are not entered into the Actual Count or New Unit Rate fields, Inventory assumes that the amounts recorded during the Prepare for Physical process are correct and maintains them.

Notes:

  • You can process receipts and issues again any time after counting the stock.
  • You can enter a count for a single location by selecting that location in the count header or you can enter counts for all items at all locations by selecting the View all locations check box.
  • You must perform the Prepare for Physical" task prior to entering a physical/actual count.
  • You can sort the Enter Physical Counts grid by Bin Location or Item Code by clicking on that column heading, unless you are viewing all locations, in which case the information always sorts by location first.

Related Topics

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Estimate reports

Estimate reports are used to generate information from Estimating into a format that can be imported into Requisitions. You must have Estimating installed and an ODBC link set up to a *.pee report in order to print an Estimate report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About GL Stock accounts in Company Settings

Home

Use the GL Stock Accounts tab to specify the General Ledger accounts used for stock processing. These accounts are used to interface with other Sage 300 Construction and Real Estate applications involved in inventory control.

Related Topics

About company settings

About the default stock location

Company settings

Company Settings (File menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing and exporting items

Home

This feature in the Item Master window allows you to import and export item lists to and from Microsoft Excel. This capability facilitates:

  • Setting up individual new items and new item databases.
  • Making mass changes to specific fields in your database.

For example, if you upgrade your data from a version prior to version 7.5, the item class becomes a required field in item setup. Instead of adding the item class to each item in your database, you can export your item list, then re-import the list and select the If blank or invalid use default check box. This updates all the items with the item class specified in the Default Item Class list.

Related Topics

Exporting items

Import items file format

Importing items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing and exporting price lists

This feature in the Price List Maintenance window allows you to import and export item price lists to and from Microsoft Excel. This facilitates setting up current prices lists and updating prices by allowing the export of item information for you to work with in Microsoft Excel.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing issues

Home

You can use the Import Issues tool to import text files produced by any external system .These text files must contain issue records in a format compatible with Inventory. Click [Import File Format] on the Import Issues toolbar to display the required format or see Import Issues File Format.

Each file you import creates a new unposted stock issue batch that you can process as a normal Inventory stock issue.

Related Topics

Import Issues (Tools menu)

Importing issues from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Issues by Equipment Inquiry

Home

The Issues by Equipment Inquiry window provides quick access to information about stock issues made to equipment.

All equipment codes and descriptions appear in the left pane of the window sorted by equipment code. The items issued to each equipment code appear when you click the [+] next to the equipment code. When you select an equipment code in the list on the left, the items issued to that equipment code appear in the right pane. You can specify the column details you want to display in the right pane using Show/Hide Columns on the shortcut menu.

A number of tools are available in the inquiry window to help you locate information, including [Search for Record], [Filter Records], and the Record Navigation bar.

Related Topics

About Item Inquiry

Inquiring on issues by Job

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Issues by Job Inquiry

Home

The Issues by Job Inquiry window provides quick access to information about stock issues made to jobs.

All job codes and descriptions appear in the left pane. The cost codes for each job appear when you click the [+] next to the job code. When you select a job code in the list on the left, the issues for that job appear in the right pane. You can specify the column details you want to display in the right pane using Show/Hide Columns from the shortcut menu.

A number of tools are available in the inquiry window to help you locate information, including [Search for Record], [Filter Records], and the Record Navigation bar.

Related Topics

About Item Inquiry

Inquiring on issues by Job

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About item classes

Home

Item classes are used for reporting, searching, and retrieving accounts and tax groups. Each item class has a code and a description. It may also have an associated tax group, stock account, revenue account, or COGs account .You assign the item class code (up to 10 characters) to an item on the General tab of the Item Master window.

If you enter a stock account for an item class, that account takes precedence over the GL Stock account specified in the Inventory Company Settings window. If you do not enter a stock account for the item class (and you are not using Inventory), the suspense account specified in GL Account Setup is used.

Related Topics

Item Class (Setup menu)

Setting up item classes

Setting up item locations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About item codes

Home

The item code field is a 20-character, left-aligned field. During setup, you assign each item a unique identifying code. Carefully consider the structure of the item codes prior to setup.

The column on the left shows an example of an ineffective item code structure. The right column shows a more appropriate coding structure. A required four-digit code ensures that the codes are indexed and displayed in a predictable manner.

Inappropriate coding structure | Appropriate coding structure
1 | 0001
10 | 0001A
1000 | 0001B
11 | 0002
110 | 0003
12 | 0004
18 | 0005
19 | 0020
2 | 1000
20 |
AA |
AA1 |

Related Topics

About item classes

About item setup

Importing items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Item Inquiry

Home

The Item Inquiry window provides quick access to information about inventory items. The tabs in the window provide different views of the data stored for an item. The Items tab displays summary information about all items, such as the quantity on hand at all locations, the average cost of an item, and a date stamp indicating an item's last processing date. Click a different tab to display that set of information for the selected item on the Items tab.

A number of tools are available in the inquiry window to help you locate information, including [Search for Record], [Filter Records], and the Record Navigation bar.

Related Topics

About Issues by Equipment Inquiry

Inquiring on issues by Job

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About item locations

Home

Use item locations to indicate where an item is being stored (that is, to indicate warehouse or stock room locations). Once you set up a location and apply it to an item, do not delete it. The prefix associated with the location is used for all orders that are not associated with a job or equipment. All inventory transactions use the prefix selected for use with each location.

Related Topics

Location (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About item setup

Home

You set up items held in inventory by a company using Setup - Item. The item master stores all the information related to a particular item. During setup, you assign each item a unique identifying code. Carefully consider the structure of the item codes prior to creating your item database.

Click below for more information on each tab in the Item Master window.

Item Setup - General

Item Setup - UOM/Price Lists

Item Setup – Vendors

Item Setup – Contract Pricing Information

Item Setup – Location Information

Item Setup – Reorder Information

Item Setup - Alternates/Sets

Item Setup – Other Information

Item Setup – Order History

Note: If you change or add information on the General or Other Information tabs for an item, click [Accept] to save that information before moving to another item. On other tabs, where the entry areas appear as grids, moving off the line where you made the changes saves those changes.

Related Topics

About item classes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Job & Vendor Price List

Home

The Job & Vendor Price List window allows you to specify a standard price list to use when issuing stock to a specific job. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the marked up price, a journal transaction is created to reflect the sale of goods.

The specified price list can also used when ordering stock for a particular job, ordering from a specific vendor, or a combination of the two.

Related Topics

About class discounts

About price lists

About Price List and Price

About price lists

Exporting price lists

Importing price lists

Import price list file format

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on price

Setting up price breaks based on discount

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Moving IC Transactions to History

Home

Outdated transaction and master file records can make it difficult to track your current work. Moving unneeded data to history makes tasks such as printing and reporting easier and faster.

You can move job issues, stock issues, transfers, receipts, and physical adjustments from the current company folder to a separate history data file.

Note:

  • Only those inventory transactions that have been sent to Job Cost using the Send Inventory Cost to Job Cost task can be moved to history.
  • Make sure all users are logged out of the system before attempting to move data.
  • You should always back up your files before moving jobs, commitments, or transactions.

Related Topics

Move IC Transactions to History (Tools, Move Data menu)

Moving inventory cost transactions to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About notes

Home

You can attach notes (up to 2048 characters) in most areas of Inventory to record additional information about an entity or event. The basic note feature is available for requisition headers, items and stock transaction lines. You can add attachments to notes for requisition lines. Only notes on items are date and time stamped.

To access the Notes field, do one of the following:

  • Click [Notes] on the footer toolbar.
  • Press [F9].
  • Select Notes from the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About physical inventory

Home

Companies perform inventory counts on a regular basis to verify that the stock quantities, locations, and values in the system match those physically held by the company. Discrepancies between item quantities maintained by the system (quantities on hand) and the physical inventory count can occur for various reasons, including shrinkage, missing receipts, and theft. The Enter Physical Count task in Inventory allows you to enter the results of physical counts into the system.

To perform a physical inventory

  1. Prepare a location for physical inventory count.
  2. Physically count the stock using the stock count sheets printed from the Reports menu.
  3. Enter the physical counts into Inventory.
  4. Print the stock variance report and check for the validity of the entries.
  5. Post the physical count.

Related Topics

About entering a physical count

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Post Physical

Home

The Post Physical task updates the item database with changes entered during the Enter Physical process. You can post any time prior to running the Prepare for Physical task again because the Prepare for Physical task clears all the actual count and rate values for a location.

The stock on hand figures are adjusted by the difference between the physical count and the stock on hand at the time of preparing for the physical count.

The Post Physical process creates entries in the Inventory transaction file that are then posted to Job Cost when you run the Send Inventory Costs to Job Cost task. All adjustments are posted to the stock account and the Adjustment Write-Off account specified on the GL Stock Accounts tab in the Company Settings window.

Related Topics

About entering a physical count

About physical inventory

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Preparing for a Physical Inventory Count

Home

The Prepare for Physical task prepares a location for the input of data from a physical inventory count by:

  • Clearing all previous figures from the physical records area.
  • Taking an image of the stock position at that point in time for the location.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About price breaks

Home

You can set up comprehensive price break structures for purchasing based on a discount by volume or a price variation by volume. You can base the discount on the buy price entered in the price list maintenance grid or on one of the User Fields 3 – 6 on the General tab in the Item Master window.

To use a price list on a purchasing order, select Show Pricelists on Orders in the CompanySettings window. You can then specify the price list to use for an order in the header of that order. If a vendor/pricelist relationship has been set up (using the Job & Vendor Price List command on the Setup menu), the pricelist is automatically inserted into the order header when you select the vendor. However, any job/pricelist relationships (set up using the Job & Vendor Price List command on the Setup menu) override the price list selected in the order header.

Related Topics

About class discounts

About Job & Vendor Price List

About Price List and Price

About price lists

Exporting price lists

Importing price lists

Import price list file format

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Price List and Price

Home

The Price List and Price fields allow the issue or transfer of stock at a value different than the cost of that stock. If you issue or transfer stock at a value different than the cost of the stock, an additional journal entry for the "sale" of goods is recorded. You can store the price of goods issued on price lists and link the price list to a job. In this situation, Inventory creates the following journals:

Issues

DR | CR
Job/Equipment (Sale Price) | Income (Sale Price)
COGS (Cost Price) | Stock (Cost Price)

Transfers

DR | CR
Stock (Receiving Loc) (Sale Price) | Income (Issue Loc) (Sale Price)
COGS (Issue Loc) (Cost Price) | Stock (Issue Loc) (Cost Price)

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About price lists

Exporting price lists

Importing price lists

Import price list file format

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up price list codes

Setting up price lists

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About price lists

Home

You can create price lists and add selected items to them. In addition, you can create volume discounts for whole classes of items for purchasing purposes. The items on the list have a specified price that applies:

  • When you attach the list to a job or a vendor using the Job & Vendor Price Lists command.
  • To a stock issue or transfer or when attached to an order header.

Related Topics

About class discounts

About Job & Vendor Price List

About Price List and Price

Exporting price lists

Importing price lists

Import price list file format

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Report Manager

Home

Report Manager allows you to modify and arrange reports in applications and to add user-defined Crystal Reports to the standard report collection. Full support is provided for the parameter fields available within Crystal Reports. Implementing Parameter Fields in Crystal provides specific details on using the Report Manager feature.

When you install Purchasing or Inventory, the installation program copies the set of standard reports to your hard disk. If you modify any of the standard reports after installation, you should rename them because the installation program will override them if you reinstall or upgrade your software.

Re-open and verify the database in Crystal Reports for new or modified reports to ensure that any database changes are incorporated into the report.

Notes:

  • To create custom Crystal Reports, you must purchase the software separately. Please contact your solution provider for details.
  • The Crystal Reports version should be 7.0.0.0 or greater.
  • Reports are not automatically backed up. You must back up your reports manually.

Related Topics

Adding or changing a user-designed report

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Inventory Reports List

Printing an Inventory report

Printing in Inventory

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About requisitions

Home

You can use requisitions as work files to enter all the requirements for a project or part of a project. You can create them by:

  • Importing a Microsoft Excel file.
  • Bringing in re-ordering information from the item master file.
  • Entering each line as you would for an order.

You can sort the lines on a requisition using a column by clicking [image] on the toolbar. These buttons appear only when you are in a grid column that can be used to sort.

Purchasing validates entries such as vendor and item codes. Purchasing alerts you to any invalid codes by highlighting those cells blue.

Once created, you can convert lines on the requisition into issues or orders if you have these permissions in the User Settings window.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About reserving stock

Home

You can reserve a stock issue batch prior to posting to ensure that the selected batch of stock remains available; for example, for a future job.

Related Topics

About stock issues

About unit cost and issue value

Crediting a job for stock returned from a job site

Editing stock issues

Posting stock issues

Recording stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About restoring your files

Home

Restoring your company folder files takes the information from a backup and re-establishes the data from an earlier backup. When restoring from a backup:

  1. Make sure no other users are working in the company folder(s) you plan to restore. This is required to prevent corruption of data files.
  2. Rename the company folder whose files you plan to restore. This retains the folder and its contents in case the backup media cannot be properly restored.
  3. Create a new, empty company folder using the original name and path as the folder whose name you changed in step 2. This new folder is where you are going to restore the backup files.
  4. Restore everything relating to Purchasing and Inventory data for the company from the backup. Restore the entire data set from the same time period.
  5. Run a few tests on the data (reports, inquiries, etc.) after you restore it. If everything appears to have been restored properly, you can eventually delete the folder you renamed in step.
  6. Let other users know they can begin processing again. Remember, if the backup was from an earlier date, you must redo all the processing required to bring the data files up-to-date.

Note: You should restore files only after carefully considering the consequences. Because many data files are interrelated, performing a restore of some, but not all, files from a particular period could produce a mismatch of accounting periods in a company folder. If you have any questions about what action to take, consult with Technical Support.

File Tools has the ability to backup and restore the entire company data folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using File Tools to back up or restore the company folder.

To back up or restore Purchasing or Inventory company folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Related Topics

About backing up your files

Backing up files

File Tools (Tools menu)

File Tools operations

Restoring files from a previous backup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Send Inventory Costs to Job Cost

Home

The Send Inventory Costs to Job Cost task sends the costs associated with issuing stock to a job or a piece of equipment to Job Cost. All posted stock receipts, stock issues, and transfers are sent using this task.

Internal issues are costed to the specific prefix. If the materials are issued at a standard rate, appropriate adjusting entries are made for General Ledger to track the work in progress (WIP) at its standard rate and average cost rate.

You can create internal transfers/receipts, which result in a decrease or increase in the assets on hand. Inventory observations may result in the need to increase or decrease the quantity of goods on hand, and as such, make the necessary adjusting entries.

All transactions are automatically posted to Equipment Cost or Job Cost, even non-job transactions, which come in as a GL only Direct Cost import.

  1. From the Tasks menu, select Send Inventory Costs to Job Cost.
  2. Click [Print] to print the posting journal.
  3. Click [Post]. A message appears when the task completes successfully.
  4. Click [OK] to close the Send window.

Related Topics

Moving inventory cost transactions to History

Sending inventory costs to Job Cost

SM Synchronization

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Send Items to Billing

You can send items to Billing using the Send Items to Billing on the Setup menu. These items become standard items. Inventory sends the following information to Billing:

Inventory | Billing
Item Code | Standard Item Code
Item Description | Standard Item Description
Item Class | Standard Item Type
Material | Standard Item Cost Type
Units | Standard Item Entry Method
Stocking Unit of Measure | Standard Item Unit of Measure
Most Recent Cost | Standard Item Unit Cost
Unit Cost, User Field 3, or User Field 4 | Standard Item Unit Price

Notes:

  • You should send items to Billing regularly to ensure that all item codes exist as standard items in Billing.
  • If items exists in your database that do not have a Billing Interface code, the system will generate them before you can set up the items in Billing.

Related Topics

About updating from Billing

Send Items to Billing (Setup menu)

Sending items to Billing

Update from Billing (Tasks menu)

Updating inventory with Billing stock sales

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About stock issues

Home

You can issue stock to a job, a piece of equipment, or for internal use (such as, for fabrication into a new item). After you post a stock issue batch, you cannot edit the transactions within that batch.

The Stock Issues batch header window controls the entering, editing, and posting of all stock issue batches. The Stock Issues window controls the entry of all stock issues and returns. To process a stock return, enter a negative quantity on that transaction line.

You can post stock issues to a Job/Cost Code/Category combination, an Equipment/Equipment Cost Code combination, or a General Ledger account. Use the shortcut menu to switch between these options.

When you send inventory costs to Job Cost, the Work In Progress account is debited and the Inventory account is credited. The debit is based on whether the stock is issued to an account, a job, or equipment.

Related Topics

About reserving stock

About unit cost and issue value

Crediting a job for stock returned from a job site

Editing stock issues

Posting stock issues

Recording stock issues

Reserving stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About stock receipts

Home

You can use stock receipts to record the receipt of stock not purchased from an external vendor or if you do not own Purchasing. You enter receipts as a batch, which allows you to edit the data any time until posted. Once posted, Inventory updates the data in the item master and sends the appropriate detail to General Ledger by sending inventory costs to Job Cost. You cannot enter stock receipts for negative or zero values. Use the Physical Inventory feature if you need to make stock adjustments to quantities on hand or unit rates.

The Stock Receipts batch header window controls the entering, editing, and posting of all stock receipts not entered through Purchasing. In other words, it controls the entering of internal transfers and non-order stock receipts.

When you send inventory costs to Job Cost, the costs are debited from the stock account if an account was specified for the item's class. Otherwise, the costs are debited from the GL stock account specified in the Company Settings window. The receipts credit account specified in the Company Settings window is credited with the amount.

Related Topics

About Transfer WIP/Internal Transfer

Deleting stock receipts

Editing stock receipts

Entering stock receipts

Posting stock receipts

Stock Receipts (Tasks menu)

Workflow of stock receipt processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About stock transfers

Home

You can transfer stock between warehouses/locations within a company or companies. To create the necessary transactions to reduce inventory at one location and increase it at another, use the Enter Stock Transfers task.

The transfer details are entered in a batch. You must post the batch to update the item database. To update a receiving location's materials from an internal transfer, use the Enter Stock Receipts task.

About Price List and Price

Related Topics

About Transfer WIP/Internal Transfer

Editing stock transfers

Posting stock transfers

Specifying a job, equipment, or General Ledger account

Stock Transfers (Tasks menu)

Transferring stock

Workflow of stock transfer processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Alternate/Sets tab of item setup

Home

Item Alternates tab

Use this tab to set up alternate items for any inventory item. An alternate item is an item that can be substituted for another item in an out-of-stock or redundant situation. You can enter the code of any item that currently exists on the item master as an alternate item. To access alternate item information during order entry, click [Detail] when on a line that has an item entered.

Item Sets tab

Use this tab to associate an item with a number of other items. This is useful for items that require the presence of other items for kits or builds.

For example, to build one unit of AAAAA, you require five units of BBBB, two of CCCC, and four of DDDD. You can create a set for item BBBB as follows:

  • If you enter a quantity of 5 for item BBBB on an order, a prompt appears asking if you want to add the associated items (CCCC and DDDD) to the order.
  • If you respond [Yes], 2 of item CCCC and 4 of item DDDD are added to the order in the unit's stocking unit of measure.

Related Topics

About the Contract Pricing tab in item setup

About the General tab of item setup

About the Location tab in item setup

About the Order History tab in item setup

About the Other Information tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Contract Pricing tab in item setup

Home

The Contract Pricing tab in the Item Master window is used to record details of quoted or contracted item prices that are used during the order process. Purchasing uses the contract price as the unit rate when you enter the item onto an order. The contract price takes precedence over both the most recent cost in the Vendors tab, and the most recent cost on the General tab in the Item Master window.

Note: In order for the contract price to take precedence, the vendor specified on the Contract tab in the Item Master window must also be the preferred vendor or the first vendor listed on the Vendors tab.

Related Topics

About the Alternate/Sets tab of item setup

About the General tab of item setup

About the Location tab in item setup

About the Order History tab in item setup

About the Other Information tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Purging contracts

Setting up contract prices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the default stock location

Home

You must enter a default stock location in CompanySettings before you can enter any transactions involving inventory (stock). The location must be set up under Setup - Location before you can select it here.

If you use account prefixes, the stock location determines the prefix for the account number. See also Retrieval hierarchy for prefixes and GL accounts

Related Topics

About company settings

About GL Stock accounts in CompanySettings

Company settings

Company Settings (File menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the General tab of item setup

Home

Enter all general information about an item on the General tab in the Item Master window.

Related Topics

About the Alternate/Sets tab of item setup

About the Contract Pricing tab in item setup

About the Location tab in item setup

About the Order History tab in item setup

About the Other Information tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Location tab in item setup

Home

The Location tab in the Item Master window displays the cost and quantities of each item by location. The details in this grid are automatically created when stock is received or shipped to or from a location. All inventory transactions, such as stock receipts, stock issues, physical inventory counts, and order receipts, affect these values. You can also enter the bin location for an item here.

Important date information appears on this tab also, including the last date an item was received through either stock receipts or order receipts. The last issued date is updated when stock issues occur and the last physical date is updated each time you perform the Post Physical task.

Related Topics

About the Alternate/Sets tab of item setup

About the Contract Pricing tab in item setup

About the General tab of item setup

A bout the Order History tab in item setup

About the Other Information tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Other Information tab in item setup

Home

Estimating Information

You can use the Estimating Information fields in Item Setup - Other Information to create reports and external routines to integrate Estimating with Purchasing and Inventory. No lookups are currently available for these fields. You must enter the values for these fields as they appear in Estimating.

U.N. Hazardous Materials Information

Enter any United Nations hazardous materials information that applies to an item here. The information is used for reporting and can be printed on orders and change orders.

Related Topics

About the Alternate/Sets tab of item setup

About the Contract Pricing tab in item setup

About the General tab of item setup

About the Location tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Order History tab in item setup

About the Purchase Order History tab in item setup

Home

All orders that have been entered for a particular item appear on the Purchase Order History tab for that item.

Related Topics

About the Alternate/Sets tab of item setup

About the Contract Pricing tab in item setup

About the General tab of item setup

About the Location tab in item setup

About the Other Information tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Reorder tab in item setup

Home

Use the Reorder tab in the Item Master window to record the reorder points for stock at particular locations. You can use the information for creating requisitions and for reorder reporting. After you identify the maximum, minimum, and reorder quantities for each item at each location, you can run regular reports to identify the items that need to be reordered or import the information into a requisition.

Related Topics

About the Alternate/Sets tab of item setup

About the Contract Pricing tab in item setup

About the General tab of item setup

About the Location tab in item setup

About the Order History tab in item setup

About the Other Information tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the UOM and Price Lists tab in item setup

About the UOM/Price Lists tab in item setup

Home

Item UOM

You can enter an unlimited number of alternate units of measure for an item. You can enter a stocking unit of measure (UOM) and a default purchasing UOM. The selected stocking UOM always has a conversion factor of 1.

All units of measure must have a conversion factor for converting back to the main stocking unit of measure. If you do not enter units of measure, here the value defaults to "each." You can add new units of measure from this window by clicking [Add new unit of measure] to open the Unit of Measure Maintenance window.

Price Lists

If you add an item to a price list, the price list code and the price for the item on that price list appear here. You can add an item to a price list in this window and change the price as needed. Inventory saves these changes to the Price List Maintenance window (Setup – Price List).

Related Topics

About alternate UOM conversion factors

About the Alternate/Sets tab of item setup

About the Contract Pricing tab in item setup

About the General tab of item setup

About the Location tab in item setup

About the Order History tab in item setup

About the Other Information tab in item setup

About the Reorder tab in item setup

About the Vendors tab in item setup

Entering conversion factors

Setting up a new unit of measure

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Vendors tab in item setup

Home

The Vendors record on the item master is created automatically when you receive orders. The most recent price for the vendor is updated each time you record a receipt. The most recent price may be used as the purchase price on orders if there is no contract price for this item.

Related Topics

About the Alternate/Sets tab of item setup

About the Contract Pricing tab in item setup

About the General tab of item setup

About the Location tab in item setup

About the Order History tab in item setup

About the Other Information tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Transfer WIP/Internal Transfer

Use Transfer from WIP/Internal Transfer to record goods that have been manufactured in-house.

  • The Internal Cost is the cost of manufacture. This value is debited to the stock account and credited to the Transfer Cost of Inventory account selected in the Company Settings window.
  • The Markup % is debited to the stock account and credited to the Transfer Markup account selected in the Company Settings window.
  • This allows Inventory to credit a Work-In-Progress account (Transfer Cost of Inventory) with the cost of manufacture, credit an overhead recovery account with an amount to reflect wages and on costs, and debit the stock account for the two combined.

Example:

Air conditioning ducting is manufactured on a job. Job Cost provides you with a total cost of $3800.00. There is 100 feet of ducting to bring into stock. You enter 100 as the number of units as 100, $38.00 as the cost, and 10 as the markup percent you enter 10. The total value received into stock is $4180.00 using the following journals.

Account | DR | CR
Stock Account | $4180.00 |
Transfer Cost of Inventory |  | $3800.00
Transfer Markup |  | $380.00

Related Topics

About stock receipts

Deleting stock receipts

Editing stock receipts

Entering stock receipts

Posting stock receipts

Stock Receipts (Tasks menu)

Workflow of stock receipt processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About unit cost and issue value

Home

Although the unit cost and the issue value are directly related in most cases, the relationship between them can vary if the item being issued is a standard cost item. In this case, the cost reflects the average cost of the item at the time of the issue and the issue value represents the extended value based on standard cost. If these two values are different when sending to Job Cost or Equipment Cost, two sets of entries are created:

  • The first entry credits the stock account with the average cost of the stock and debits the appropriate account based on the Job/Equipment/GL account to which the transaction applies.
  • The second entry credits the Standard Costing Contra account and debits the account based on the Job/Equipment/GL account to which the transaction applies.

Entry 1 - Standard Cost Items: JC Direct Cost

DR Job Cost Acct with Issue Value and CR Inventory Acct with Issue Value.

Entry 2 - GL Only Entry

DR Standard Costing Contra Acct with difference between Average Cost & Issue Value and CR Inventory Acct with the same amount.

Related Topics

About reserving stock

About stock issues

Crediting a job for stock returned from a job site

Editing stock issues

Posting stock issues

Recording stock issues

Reserving stock issues

Stock Issues (Tasks menu)

Unit Cost and Issue Value Example

Using Start and End Values

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About units of measure maintenance

Home

You enter units of measure codes and conversion factors in the Units of Measure Maintenance window. These codes and conversion factors are available throughout the system.

If you select a unit of measure from the universal UOM table that has a conversion factor greater than 1 for the stocking unit of measure, when you add that unit of measure to an item, the conversion factor defaults to 1. An item’s conversion factor always overrides what is in the universal UOM table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About updating from Billing

Home

Use the Update from Billing task to update inventory records when standard items are sold in Billing via a Quick Bill invoice (for example, when selling stock through Billing).

Related Topics

About Send Items to Billing

Send Items to Billing (Setup menu)

Sending items to Billing

Update from Billing (Tasks menu)

Updating inventory with Billing stock sales

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About upgrading files

Home

The Upgrade Files command converts data from the old version of the software to a new version. During software development and the creation of new versions, the design of data tables may change from version to version, which could cause some data fields to be skipped. Skipped fields are noted in the upgrade log that is created during the upgrade process. Usually these skipped fields are not of concern. However, if the upgrade log indicates that records were skipped in the process, you may find problems with the new tables or with the original data files.

See Recovering if a problem occurs during upgrading files

Note: Make sure all users have exited from the application before attempting to upgrade files.

Related Topics

Recovering if a problem occurs during upgrading files

Upgrade Files (Tools menu)

Upgrading files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About user settings

Home

User IDs are automatically added to the list in the User Settings window when users log in to the software. If Security Administration is on, users need valid user IDs and passwords in order to proceed.

First or Last User

The first user added to the application is set up as an application administrator by default. If you delete all user IDs, security is not available.

Automatically Added Users

All users added after the first user have no permissions initially. The application administrator must assign them to a security role before they can access areas within the application.

Security Groups

You can quickly assign the same set of permissions for certain commands and files to users in a group. When the permission level of an user is based on a group, the user must belong to at least one group. If the group does not have permissions set up, all commands for the application are unavailable to the user. The use of groups is optional when setting up security.

The security group that a user belongs to sets the rights that a user has within the system. Click [Groups] within the User Settings window to enter the Group Maintenance window.

Related Topics

Change Order Approval Limit

Estimate Override Limit

Hide Receipt Values

Module Selection

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

Setting up users

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account

This is the account the transaction was posted to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account

You can issue stock to a Job/Cost Code/Category combination, an Equipment/Equipment Cost Code combination, or a General Ledger account. If you are issuing to a General Ledger account, select or enter the account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account

Home

To prefill the General Ledger account field, Purchasing searches as follows:

  1. If a job exists:
    • Category.
    • Cost code.
    • Job code.
  2. If a job does not exist:
    • Equipment cost code.
    • Stock account from the item class and prefix from the location.
    • Stock account from the Inventory Company Settings window and prefix from the location.
    • AP vendor.
    • Suspense account

Note: If you enter an account code directly, the system uses this account. If you change the line item after you enter an account number, the field value changes based on the change made to the line item; for example, you may need to re-enter the account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Date

This is the accounting date entered for the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Date

Enter the accounting date. This date determines the period the transaction is posted to and appears in the Last Physical Date field on the Location tab in the Item Master window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Date

Enter the accounting date. This date determines which period the transaction is posted to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Date (all)

Accounting Date

Home

Enter the accounting date for the batch. This date is sent as the accounting date when you send inventory costs to Job Cost. You can accept the system date when creating the batch or select a date from the drop-down calendar.

Note: To change the date after entering it, select Edit Batch Header from the shortcut menu on the batch line and select a date from the drop-down calendar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Actual Count

Home

Enter the counted quantity of an item in the stocking unit of measure for that item. Actual count values must be in the stocking unit of measure. Items held in multiple units of measure must be converted to the stocking unit of measure before you enter them.

Tip: When you enter values in the Actual Count or New Unit Rate fields, the field changes color to help identify lines where variations exist and to help enter the actual count data.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Information

Use the Additional Information field to enter additional details about an item. You can use this field in custom reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Information

Home

The window that opens when you click [Detail] on an order toolbar depends on the content of the active line. For example, if the line contains an item, four tabs displaying item information appear in the window: Item Info, Alternative Items/Suppliers, Location Info. and Set Components. In the same manner, job information tabs or equipment information tabs appear if the line contains job or equipment information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Address 1

Enter the first address line of the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Address 2

Enter the second address line of the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adjustment Writeoff

Adjustment Write-off Account

The Adjustment Write-off account is used when posting a physical count. If you use account prefixes, the stock location determines the prefix for the account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Administrator Flag

Home

The administrator flag is automatically assigned to the first user who logs in. An administrator can also assign administrator status to other users of the application. An administrator has access to all areas and functions within the application.

Note: Approval limits still apply to users with administrator rights.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow creation of issues from requisitions

Select this check box to allow the user to create issues from requisitions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow creation of orders from requisitions

Select this check box to allow the user to create orders from requisitions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alt UOM Conversion Factors

Alternate Unit Of Measure Conversion Factors

Home

The Alternate Units of Measure area in item setup allows you to enter as many purchase or issue units of measure and conversion factors as needed. The conversion factor is the number of new units required to make up a stocking unit of measure.

Example

You can purchase an item in boxes or single units. A box contains 10 units.

If your stocking unit is "each", the alternate unit "box" has a conversion factor of 10. If your stocking unit is "box", the alternate unit "each" has a conversion factor of 0.10.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alternate Item

This is the code of the item that can be substituted for the selected item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alternate Item Code

Enter the code of the item that can act as an alternate item. You must set up the alternate item on the item master before you can use it as an alternate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alternate Item Description

The alternate item description prefills based on the code entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Invoice Macro

Home

If you specify an AP Invoice macro in File > Company Settings, Purchasing will run it when sending invoices to Accounts Payable (Tasks > Send Invoices to Accounts Payable, then click [Post]. The use of macros is optional.

Related Topics

JC Commitment Macro

EQ Direct Cost Macro

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approval ID

Select an approval ID, if required. Approval IDs originate in Job Cost and are used when order approval is requested during order entry or when using e-mail.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authorization

Home

If a job code is attached to a requisition, the Approval ID prefills from the AP and GL tab for that job in Job Cost. You can select a different ID from the list. The Approval ID is used to specify the user who receives the e-mail requesting processing.

Note: If an e-mail address or authorization ID is not found in the header when the e-mail request for processing is selected, the e-mail program opens.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Autoset

Home

Click once on the heading of a column that is autoset-enabled to copy the value in the first field of the column to all the lines you enter after that line.

If autoset is on, an asterisk appears after the column name.

To turn autoset off, click the column heading again. You can overwrite the values entered by the autoset feature.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Average Cost

Home

Average Cost represents the average cost of this item at this location in the stocking unit of measure. Average cost may vary for an item from location to location. The value is calculated using the value on hand and quantity on hand values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Average Cost

Home

The Average Cost represents the average cost of all stock of that particular item held at all locations in its stocking unit of measure. The individual average cost for an item may vary with location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Average Cost costing method

Creating orders from requisitions

Home

Average Cost method represents the average cost for each item per location in the stocking unit of measure. For every purchase, the average cost will be recalculated. The average cost is calculated by adding together the amount you paid for each item, and dividing by the total number of items.

Related Topics

Costing methods

FIFO (First In, First Out) costing method

Last Cost costing method

LIFO (Last In, First Out) costing method

Standard Cost costing method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Backup file name

Enter the name of the file you want to zip your files into.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Barcode

Enter the numerical equivalent of the barcode associated with this item. You can print the code on shelf and item labels. You can also use it when you issue and receive stock. You must have special fonts in order to use the barcodes for reporting. Be sure to customize the report format to select the correct barcode font.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Barcode Labels Report

Home

Use this report to list the item code, item description, and barcode labels for a specified item or range of items.

Note: The printing of barcode labels requires the use of a Windows barcode font™. For the Barcode Label report to print, you must install a barcode font and the report design must be modified in Crystal Reports™ to use that font.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Barcodes

Home

The use of barcodes is currently limited to the recording of a barcode on the item record and the printing of barcode labels.

To print barcode labels you must install a barcode font as a normal windows font on the workstation. You must then modify the barcode label report design to specify this font for the barcode field.

Related Topics

Barcode Labels Report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch

This is the number of the batch for the inventory transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Date (all)

Batch Date

The batch date in stock issues becomes the transaction date in the Inventory and the Job Cost transaction file. You can select the date as you create the batch. To edit the date after you create the batch, right-click the batch header line and select Edit Batch Header from the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Description

Enter a description for the batch being processed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Description

This is the description of the batch entered by the operator when the batch was created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Number

Inventory automatically generates this number and prints it on the batch listing report that is produced prior to posting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Operator

This field prefills with the operator's name. You cannot edit this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Status (all)

Batch Status

This field indicates the status of a batch:

  • Open: You can reopen and edit the batch.
  • Reserved: The batch is reserved. You can unreserved it using the Post batch window.

Note: Once you post a batch, it does not appear in this table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Value (all)

Batch Value

This is the total value of all the transactions within a batch.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Interface Code

The billing interface code (up to 10 characters) is created after you click [Generate all billing interface codes]. It is used to facilitate interfacing between Inventory and Purchasing. The code is used when you send items to Billing and when you update from Billing. You can overwrite the code, but the system will not validate the overwritten code. If the code is a duplicate, the system processes all transactions to the first occurrence of the code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Interface Codes Compared to Billing Std Items Report

Use this report to print a list comparing the Inventory Billing Interface Codes to the Billing Standard Codes. Because item codes in Inventory can be up to 20 characters long, but Billing Standard Codes can be only 10 characters, an interface code is required to send item codes to Billing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Posting Journal

Click […] and select the Crystal report (*.crs) to use to print your posting journal after you update inventory with Billing Quick Bill invoices. The standard report supplied for this is IV Billing Posting Journal.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Synchronization without allow neg QOH

How Billing Synchronization works with Allow Negative Quantity on Hand

Home

If you select the Allow Negative Quantity on Hand (exclude FIFO and LIFO) check box and you use Inventory’s Update from Billing feature, you will not see a difference in functionality. If you did not select this check box (to allow your quantity on hand to go negative) the software will notify you when an update from Billing for an individual item will cause a negative quantity on hand. That item will not be updated in Inventory.

About the Allow Negative Quantity on Hand Setting

How synchronization works with this feature for Service Management

Retrieval hierarchy for unit cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bin Location

Enter a bin location (up to 6 characters) for the item, if desired.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculator (Tools menu)

Use this command to access the Microsoft™ Windows Calculator. For more information about the calculator, select Help Topics from the Calculator Help menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cascade (Window menu)

Use this command to overlap windows so you can see the titles of each open window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category

Enter a category for the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Approval Limit

Home

This limit controls the maximum value of a change order that a user can commit. Set the limit for specific users using Tools > User Settings. A user can enter a change order for any amount, but can commit it only if it is below the user's approval limit. If the amount exceeds the limit, a user with a higher limit, such as a supervisor, needs to commit the change order.

Notes:

  • All users, including administrators, must have approval limits.
  • The order commitment limit overrides the change order approval limit when the Extended Approval System is in use.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


City

Enter the city for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Class

This is the class assigned to the item during item setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Email Commit

Enter text for the e-mail message to send when using [E-mail for Approval] during change order entry. You can use the following codes within the message:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%P | Order Number
%V | Vendor Code
%N | Vendor Name

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO User 1 - 8

You can enter a label (up to 20 characters) for the fields that appear on the Custom Fields tab of the Change Orders window. You can use these fields on customized reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commands

To include a button on the toolbar for the listed command, select the appropriate check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commit Approved Email

Enter text for the e-mail message to send when using the Notify Sender option in the Commit Pending Orders window. You can use the following codes within the message:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%P | Order Number
%V | Vendor Code
%N | Vendor Name

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Company Settings (File menu)

Home

Use this command to change the default Inventory settings, to specify default accounts and journals, to specify file locations, and to set up your Quick Bill Interface settings.

Related Topics

About company settings

About GL Stock accounts in Company Settings

About the default stock location

Company Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Price

This is the agreed upon contract price for the item in the stocking unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Conversion Factor

The Quantity, Unit of Measure, and Conversion Factor fields combine to calculate the total issued quantity in the stocking unit of measure. The conversion factor is applied to the calculation if stock is issued in a unit of measure other than the stocking UOM. It is retrieved from the item's UOM details in the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Conversion Factor

The Quantity, Unit of Measure, and Conversion Factor fields combine to calculate the total transfer quantity in the stocking unit of measure. The conversion factor is applied to the calculation if stock is transferred in a unit of measure other than the stocking UOM. It is retrieved from the item's UOM details in the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy (Edit menu)

Use this command to copy selected text and place the text on the clipboard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost

This is the cost of the transaction.

If taxes are turned on in Accounts Payable and if the Use Gross Received Amount check box is selected in PO: Company Settings > PO Settings, then the cost will include the tax amount in addition to the value of the items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code

Enter a cost code for the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Costing Method

Home

Select one of the following:

  • Use default method: Always apply the default costing method to an item regardless of the costing method specified for the item in the import file.
  • If blank or invalid use default: Apply the default costing method to an item only if the costing method for the item in the Microsoft Excel file is blank or invalid.

Note: The default costing method is shown in the list. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Costing methods

Home

The five costing methods available for valuing inventory and determining the costs of goods sold are:

  1. Average Cost
  2. FIFO (First In, First Out) .
  3. LIFO (Last In, First Out) .
  4. Standard Costing Method.
  5. Last Cost

The costing method for each item is specified on the General tab in the Item Master window. The application uses average cost by default. Every stock transaction for this item uses the costing method entered in the Item Master window.

Related Topics

Average Cost costing method

FIFO (First In, First Out) costing method

Last Cost costing method

LIFO (Last In, First Out) costing method

Standard Cost costing method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Issue

Select this check box to use this requisition line to create an issue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create job cost issues

Select this check box to create stock issues to jobs in Inventory from Quick Bill invoices to jobs in Billing when you update stock transactions from Billing (for example, when you perform the Update from Billing task).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create PO

Select this check box to use this requisition line to create an order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Descriptions (File menu)

Use this command to modify the labels, display sizes, and custom lists for selected Purchasing and Inventory fields, including user fields shared by Purchasing and Inventory, insurance types, and WBS codes.

Related Topics

About custom descriptions

Setting up custom descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom List

These are Purchasing fields. You can create custom lists for both the PO Rec User Field 1and 2 and PO Detail User Field 1 and 2.

With the cursor in the appropriate field, click [Customize List] to open the Custom List Maintenance window. In this window, you can add the entries you want to appear in the list of possible entries for that field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customize (Tools menu)

Use this command to change the current settings that control the toolbar displays on your computer.

Related Topics

About customizing toolbars

Customizing toolbars

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cut (Edit menu)

Use this command to remove selected text and place the text on the clipboard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date

This is the date of the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date

This date is used for reporting purposes. The current system date prefills this field. You can select or enter a new date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date Stamp

This is the first acquisition date for the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Conversion

Enter a numeric conversion factor for the new unit of measure. The system uses this conversion factor each time a calculation is required to convert from one unit of measure to the other; for example, on receipt of goods, the purchasing unit of measure is converted to the stocking unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Cost Code

The Default Cost Code in the Item Master window is used when stock is issued to a job to prefill the cost code field. This field is validated against the Standard Cost Code file in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default costing method

Select the default costing method to apply to the items based on the Costing Method settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default item class

Select the default item class to apply to the items based on the settings for the Item Class field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Location

Select the default location to apply to the items based on the Item Location settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default PO UOM

The Default PO UOM field represents the default description that appears in the Unit of Measure (UOM) field during data entry. Inventory uses this value only for items that do not have a specified default unit of measure and for order line items that do not specify an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Purchasing Unit of Measure

The Default Purchasing Unit of Measure is the unit of measure that is used when purchasing this item. If you do not enter a unit of measure here, the default value "each" or 1 is used. You can override this unit of measure during order entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Purchasing UOM

Select the default purchasing UOM to apply to the items based on the UOM Purchasing settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Revenue Account

The Default Revenue account is used during inventory processing where a price is specified for a line item. The default revenue account is used if there is no revenue account specified for the item's class.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Stock Location

Select a stock location to use as the default for all processing.

If you use account prefixes, the stock location determines the prefix for the account number. First set up the default location in Setup - Location; then specify it here. See also Retrieval hierarchy for prefixes and GL accounts. .

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Stocking UOM

Select the default stocking UOM to apply to the items based on the UOM Stocking settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Enter the number of the requisition to delete.
  3. Click [Delete].
  4. Click [Finish] to close the requisition window.

Note: You cannot delete requisitions that have completed lines.

Related Topics

About requisitions

About the General tab of item setup

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Date

The Delivery Date for each line of the requisition is set by the header delivery date, which defaults to the current system date. You can select individual delivery dates for each line if desired. The delivery date is used for reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Date

The delivery date is used for reporting and sets the overall delivery date for the order or requisition. You can set the date for the whole order in the header or select individual delivery dates for each line item in the Delivery Date field for each line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

This is the line description for the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

This description is used for reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount based on

Select the field on which to base the discount price break: the Buy Price field in the Price List Maintenance grid or one of the User Fields 3 – 6 on the General tab in the Item Master window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount %

Enter the discount percentage to apply to the unit buy price for this price list on orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount %

Enter the discount percentage to apply to the Discount based on field for this purchase quantity in this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


E-mail (Tools menu)

Use this command to open a new mail message in your e-mail program.

Note: The e-mail procedures in Purchasing are MAPI compliant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


E-mail Address

This e-mail address is used in conjunction with the approval ID when you request approval for an order by clicking [E-mail for Approval].

Click [...] to search for an e-mail address in the Outlook folders or enter the address directly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


End Date

Select or enter the end date of the contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Physical Count (Tasks menu)

Use this command to enter the actual stock quantities counted during the physical inventory count and to enter a unit rate that varies from that stored by the system.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Requisitions (Tasks menu)

Home

Use this command to build requisitions by:

  • Importing information from a Microsoft Excel file.
  • Importing reordering information from inventory.
  • Copying a previous requisition.
  • Entering lines as you would for a normal order.

After you create a requisition, you can create orders or issues from each line.

Related Topics

About requisitions

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Entering requisitions

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. To enter line details for a requisition you can:
    • Enter the details directly as you would for an order or stock issue.
    • Import details from an external file.
      How?
    • Use Inventory re-ordering information.
      How?
    • Copy a previous requisition.
      How?
    • Copy a previous line on this requisition.
      How?
    • Use a combination of the above.
  5. Correct any invalid entries on the line. Invalid entries are shaded in blue. When all entries for a line are valid, a check mark appears in the Requisition OK field for that line.
  6. When the Requisition OK field is selected, you can select the Create PO field or the Create Issue field for that line.
  7. Do one of the following:
    • Click [Create Order] and select the order type to create.
    • Click [Create Issue].
    • Click [Print] to print a picking slip or a requisition.
    • Click [E-mail] to e-mail a request for processing to the authorization e-mail address in the header.

    Once you create an order or an issue, the icon in the Status field changes from an open book to a closed book indicating that a line is closed.

  8. Click [New] to begin a new requisition or [Finish] to close the requisition window.

Notes:

  • Make sure a vendor exists on lines that you want to create orders from.
  • When set members are added to requisitions, the vendor is retrieved by selecting the preferred vendor, if it exists. Otherwise the first vendor listed on the Vendors tab of the item master for each item is used.

Related Topics

About requisitions

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Requisitions (Tasks menu)

Format of the import file for requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entries (Report menu)

Use this command to print reports that relate to item transactions in Inventory. These are reports supplied by Sage 300 Construction and Real Estate or that you created using Crystal Reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment

You can issue stock to a Job/Cost Code/Category combination, an Equipment/Equipment Cost Code combination, or a General Ledger account. If you are issuing to an equipment code, select or enter the equipment code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Cost Code

Enter the equipment cost code against which to post the stock issue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Information

Home

Equipment: Select or enter an equipment ID. Equipment IDs interface with the Equipment Cost master file.

Equipment Cost Code: Select or enter an EQ cost code. The EQ cost codes interface with the Equipment Cost Standard Cost Code list.

Note: You can autoset the Equipment ID and the Equipment Cost Code columns.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate

This field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Override Limit

Home

This limit is the maximum value that an order for a job can exceed the category's budget. You cannot proceed if this limit is exceeded.

Notes:

  • This feature is used only when you track categories in Job Cost. If you are not tracking categories in Job Cost, you can use this feature with cost codes.
  • You can access this field only if the Control Estimate Overruns check box is selected on the PO Settings tab in the Company Settings window.
  • The Estimate Override Limit field is used in conjunction with the Category Estimate Cost field and the commitments amount for each category in Job Cost.
  • The system calculates the allowable line amount as follows:

Category Estimated Cost – (total commitments in JC that exist in AP + total of uncommitted and committed orders and change orders not yet sent to JC + Estimate Override Limit).

Related Topics

Change Order Approval Limit

Order Approval Limit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Variance

Data for this field is imported from the corresponding field in an estimate file (.pee). This field also displays the calculated difference between the line Estimate field and the Value field. Consequently, it may often appear as a red, negative number because the Estimate field is 0.00 on lines created in requisitions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exit (File menu)

Use this command to exit the application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Files

Home

Inventory creates EQExport.txt when you send inventory transactions. It contains equipment-related inventory transactions created by receiving, issuing, and transferring stock.

The file is in ASCII, comma-delimited format.

Related Topics

Exporting grids

Exporting items

Exporting price lists

Location of Export Files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export to

Select the desired export option: export to the clipboard or to a file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting grids

Home

You can export most of the grids in Inventory by selecting Export Grid from the shortcut menu.

  1. Right-click in the grid to open the shortcut menu.
  2. Select the Export Grid command.
  3. Specify whether to export to the clipboard or to a file.
  4. If exporting to a file, select the file format to export to.
  5. Click [OK].
  6. If exporting to a file, select the destination and enter a name for the file.
  7. Click [Close].

The grid is exported and the Export Grid window closes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting items

Home

Overview

You can use the import/export item lists feature to expedite setting up item databases and adding multiple items. You can create a Microsoft Excel file containing the required item fields and import it into the item master database.

You can also use this feature to export your item database to a Microsoft Excel file for additional data manipulation.

  1. In the Item Master window – General tab, click [Import/Export Items].
  2. Click [Export].
  3. Select the path and name of the Microsoft Excel file to export to.
  4. Click [Open]. The system begins building the file to export. The status bar indicates the progress of the export.
  5. Click [Finish] or [X] to return to the Item Master window - General tab.

Related Topics

About importing and exporting items

Export Files

Exporting grids

Exporting price lists

Import items file format

Importing items

Location of Export Files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting price lists

Home

Overview

The Job & Vendor Price List window allows you to specify a standard price list to use when issuing stock to a specific job. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the marked up price, a journal transaction is created to reflect the sale of goods.

The specified price list can also used when ordering stock for a particular job, ordering from a specific vendor, or a combination of the two.

  1. From the Setup menu, select Price Lists.
  2. Click [Export/Import Price List].
  3. In the Export Mode area, select the action to take if existing items do not have a current price.
  4. Click [Export].
  5. In the Windows Open File window, select the *.xls file to export to.
  6. Click [Open].

The status bar indicates the progress of the export. After successful completion of the process, Purchasing displays the number of items that were exported.

  7. Click [Finish] to return to the Price List Maintenance window.

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About Price List and Price

About price lists

Import price list file format

Importing price lists

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ext Cost

This value is calculated as: Unit Cost * Quantity * Conversion Factor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extended Value

Extended Value is the Unit Rate multiplied by Qty Ordered for this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra

Enter the extra code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fax

Enter the fax number for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field Size

Enter the desired display width for this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


FIFO (First In, First Out) costing method

Home

If you select FIFO as the costing method, Inventory assumes that the first units to arrive at a location are the first units shipped. Consequently, the units on hand in the closing inventory are assumed to be from the oldest purchases.

Related Topics

Average Cost costing method

Costing methods

Last Cost costing method

LIFO (Last In, First Out) costing method

Standard Cost costing method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File Format

Select the desired file format to create when printing to a file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File Format

To export the grid to a file, select the desired file type: HTML, SYLK, or Text.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File Tools operations

Home

Overview

File Tools allow you to perform selected operations on Purchasing and Inventory data files. The Backup and Restore commands in File Tools use the industry standard ZIP archive technology to compress and uncompress files.

While File Tools can adequately backup and restore portions of your database, you should establish a regular full-backup procedure to protect your entire database in case of computer failure. Many third-party backup products on the market can copy your files to external media such as magnetic tape drives or zip disks.

Use these operations to back up and restore data files. File Tools has the ability to backup and restore the entire company folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using File Tools to back up or restore the company folder.

To back up or restore Purchasing or Inventory company folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Related Topics

About backing up your files

About restoring your files

Backing up files

File Tools (Tools menu)

Restoring files from a previous backup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File Tools (Tools menu)

Use this command to perform maintenance operations (such as backup and restore) on files in company folders.

Note: You cannot have the Purchasing or Inventory applications open when you use File Tools operations. Please refer to the online help from within the File Tools application for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Filter Records

Home

Use [image] to set a filter to display the details that match the field values you select.

To set a filter in inquiry windows

  1. Click [image].
  2. Select a field from the Fields list.
  3. Select the Field Order: alphabetical or logical.
  4. Click the By Value or By Range tab.
  5. Enter the value or the range for the field to match.
  6. Select the Search Type and indicate whether the search should be case-sensitive.
  7. Click [OK] to begin the search.
  8. Click [New Search] to start a new search.
  9. Click [Clear] to clear the values; then click [OK] to close the search window and return to the full set of data.

Related Topics

Search for Record

The tree search window

Using Best Fit

[Filter Records]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Format Controls

Use this tab in the Order Options window (accessed from the User Settings window) to select the default document formats of all order types for each user. Click […] to select a Crystal report with a *.crs extension from your data/report folder for each order type.

Select the Allow override check box if the user can override this setting in the order print window using the Order Design list or [New Design].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Function keys

[F1] | Displays a Help window.
[F2] | Accepts entered information, saves, edits.
[F3] | Exits a window or command.
[F4] | Displays a list of choices.
[F5] | Displays an item tree search when in the Item Code field.
[F7] | Goes to the previous record or window.
[F8] | Goes to the next record or window.
[F9] | Adds a note or attaches a file to a record.
[F11] | Creates a new requisition, order, change order, return authority, receipt or invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Stock Account

The GL Stock account is the default base account used when receiving, issuing, and transferring stock. This account is used if you do not specify an account for the item class.

If you use account prefixes, the stock location determines the prefix for the account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Group

Select the name of the security group to which this operator belongs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Group

Select the name of the group to modify or click [New] to create a new group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Help Topics (Help menu)

Use this command to display Help for the current application.

Related Topics

About (Help menu)

Sage on the Web (Help menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hide Receipt Values

Use the Hide Receipt Values check box in the User Settings window to prevent selected users or groups from accessing invoice-related information.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Module Selection

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

Setting up users

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


IC User Fields

User Fields 1- 9

Home

The General tab in the Item Master window contains nine user-definable fields labeled IV User Field. These fields are used in reporting.

You can customize the display name/field label of the IV User Fields using the File - Custom Descriptions command:

  • IV User Fields 1, 2, 7, and 8 are alphanumeric fields.
  • IV User Fields 3 and 4 are monetary fields.
  • IV User Fields 5 and 6 are numeric with two decimal places.
  • IV User Field 9 is a 10-digit field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


If There Is No Current Price

Home

Select a price update mode:

  • Don’t Add Prices to Unpriced Items: If an item code in the Microsoft Excel file matches an item code that exists in the price list database, do not update the price information for that item.
  • Add Price for Unpriced Items: If an item code in the Microsoft Excel file matches an item code that exists in a price list, but does not have a price, update it with the price in the Microsoft Excel file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Implementing parameter fields in Crystal

Home

Report Manager provides full support for parameter fields used by Crystal Reports. It provides a number of predefined ranges and prompts you for them if you use them within a report. You also have drop-down list support for the appropriate lookup tables. The predefined ranges require you to set up parameter fields using the following combinations of names:

Start Field | End Field | Function
StartDate | EndDate | (prompts for a range of dates)
FirstItem | LastItem | (prompts for a range of items)
FirstClass | LastClass | (prompts for a range of item classes)
FirstLoc | LastLoc | (prompts for a range of locations)
FirstJob | LastJob | (prompts for a range of jobs)
FirstVendor | LastVendor | (prompts for a range of vendors)
FirstPO | LastPO | (prompts for a range of orders)
FirstReceipt | LastReceipt | (prompts for a range of receipts)

Prompts for all other parameters (up to an additional 9) appear with some recognition of their data type (that is, a date parameter prompt appears as a calendar drop-down and logical or Boolean parameters appear as check boxes). All other parameters provide a simple field prompt). If a parameter is numeric, you cannot enter alpha characters.

Note: The Report Manager concept is copyright protected.

Related Topics

About Report Manager

Adding or changing a user-designed report

Arranging report names on the Reports menu

Implementing special formulas in Crystal

Inventory Reports List

Printing an Inventory report

Printing in Inventory

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Implementing special formulas in Crystal

Home

Formatting Formulas

Information that typically is presented in a formatted form, such as job number, can be formatted automatically when included on a report by creating a formula that contains only the field to be formatted. When you run the report, the formula is automatically rewritten to include the formatting information. For example, to reformat a job number, the formula name must begin with FMTJOB (this tells the application which format to apply). The supported formats are:

  • FMTJOB: Job
  • FMTJCC: Job Cost Code
  • FMTEQU: Equipment
  • FMTECC: Equipment Cost Code
  • FMTGLA: GL Account

General Information Formulas

Other formulas included on the reports are re-written each time the report is run. The application passes this general information to the formulas from the general information fields in TS Control. They are set up as blank formulas. The supported formulas are:

  • 'TSCOMPANY'
  • 'TSADDRESS'
  • 'TSADDRESS1'
  • 'TSCITY'
  • 'TSSTATE'
  • 'TSZIP'
  • 'TSPHONE'
  • 'TSFOLDER'

Related Topics

About Report Manager

Adding or changing a user-designed report

Arranging report names on the Reports menu

Implementing parameter fields in Crystal

Inventory Reports List

Printing an Inventory report

Printing in Inventory

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Bin Location

Select this check box if you want to import the bin location as part of the item information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import File

Enter the path and name of the text file to import to create a stock issue batch, or click […] to browse to the file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Issues (Tools menu)

Use this command to import issues from an external text file.

Related Topics

About importing issues

Import issues file format

Importing issues from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import issues file format

Home

The import issues file must be a text file that contains two import record types, the header line and detail lines, in the following format:

Header line for the batch

Field Position | Field Type | Field Length | Field Description | Comment
1 | alpha | 1 | record ID | Required. Must be I. Must not be in " "
2 | alpha | 30 | batch description | Required. Must not be in " "
3 | date | 10 | batch date | Required. Must be in same date format as system. Must not be in " "
4 | date | 10 | accounting date | Required. Must be in same date format as system. Must not be in " "

Detail line for each record

Field Position | Field Type | Field Length | Field Description | Comment
1 | alpha | 2 | line ID | Required. Must be IL. Must not be in " "
2 | alpha | 10 | location | Required.
3 | alpha | 20 | item code | Required.
4 | numeric | 11.4 | quantity | Required.
5 | alpha | 10 | unit of measure | Required.
6 | alpha | 30 | description | Required.
7 | numeric | 8.4 | conversion factor | Required
8 | alpha | 10 | equipment ID | Required if equipment cost code is used.
9 | alpha | 12 | equipment cost code | Required if equipment ID is used.
10 | alpha | 10 | job | Required if Extra, Cost Code, or Category is entered.
11 | alpha | 10 | extra | Optional.
12 | alpha | 12 | cost code | Required if Job, Extra, or Category is entered.
13 | alpha | 3 | category | Required if Categories used and Job, Extra, or Cost Code is entered.
14 | alpha | 10 | requisition number | Optional.
15 | date | 10 | issue date | Required. Format in nn/nn/yy or nn-nn-yy. Must not be in " "

Example of sample file

I, Test Import,01-01-01,01-01-01,

IL, STORE, 0001,10,EA,PINS & LOADS,1, , ,01001,,1010,M,reqno 1234,02-02-01,

IL, STORE, 0003,10,EA,#12 THIN GREEN WIRE,1,BH1001,10000, , , , ,02-02-01,

Related Topics

About importing issues

Import Issues (Tools menu)

Importing issues from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Issues Journal

Click […] and select the Crystal report (*.crs) to use to print your journal after you import issues from an external file into Inventory. The standard report supplied for this is IV Import Issues.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import items file format

Home

The items list import file must be a Microsoft Excel file that contains the following fields. All fields must appear in the order shown below:

Field Number | Field Label – must be row 1 | Example row 2 | Example row 3
1 | itemcode | 0001 | 0002
2 | barcode | 123 |
3 | itemdescription | PINS & LOADS 3/4" | TAPCON ANCHORS
4 | markup | 0 | 0
5 | mostrecentcost | 0.25 | 1.43
6 | stockinguom | ea | ea
7 | defaultpouom | box | box
8 | costingmethod | 1 | 1
9 | class | FAS | FAS
10 | location | STORE | STORE
11 | binlocation | ABC | DEF

The first row of the file must contain the field names in the same order as shown above. To obtain an example of the required import file format, export your item file from the Item Master window.

Related Topics

About importing and exporting items

Exporting items

Importing items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Mode

Home

Select an import mode:

  • Don’t Modify Existing Item: If an item code in the Microsoft Excel file matches an item code that exists in the inventory database, Inventory does not change the data stored for that item.
  • Update Existing Item: If an item code in the Microsoft Excel file matches an item code that exists in the inventory database, Inventory updates the data stored for that item with the data in the Microsoft Excel file.
  • If Item Code Exists Prompt for New Item Code: If an item code in the Microsoft Excel file matches an item code that exists in the inventory database, Inventory asks whether you want to update the data stored for that item with the data in the Microsoft Excel file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Mode

Home

Select an import mode:

  • Don’t Modify Existing Item: If an item code in the Microsoft Excel file matches an item code that exists in the price list database, no changes are made to the data stored in Inventory for that item.
  • Update Existing Item: If an item code in the Microsoft Excel file matches an item code that exists in the inventory database, the data stored in Inventory for that item is updated with the data in the Microsoft Excel file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import price list file format

Home

The price list import file must be a Microsoft Excel file containing the following fields in the order indicated:

Field Number | Field Label | Field Type | Field Length
1 | pricelistcode | alpha – must be capitals | 6
2 | itemcode | alpha | 20
3 | price | currency | 10.2
4 | unitbuyprice | numeric | 10.4
5 | baseratedisc | numeric | 3.4
6 | break1 | numeric | 10.4
7 | break1price | numeric | 10.4
8 | break1disc | numeric | 3.4
9 | break2 | numeric | 10.4
10 | break2price | numeric | 10.4
11 | break2disc | numeric | 3.4
12 | break3 | numeric | 10.4
13 | break3price | numeric | 10.4
14 | break3disc | numeric | 3.4
15 | break4 | numeric | 10.4
16 | break4price | numeric | 10.4
17 | break4disc | numeric | 3.4
18 | break5 | numeric | 10.4
19 | break5price | numeric | 10.4
20 | break5disc | numeric | 3.4
20 | break6 | numeric | 10.4
22 | break6price | numeric | 10.4
23 | break6disc | numeric | 3.4
24 | breaktype | numeric | 1
25 | basepricefield | numeric | 1

Notes:

  • breaktype must be one of the following:
    Empty     No price break information has been set up for that item.
    1     The price break for this item is based on price.
    2     The price break for this item is based on discount.
  • basepricefield is used in conjunction with the discount break type and must be one of the following:
    1     The discount is based on the Buy Price.
    2     The discount is based on User Field 3.
    3     The discount is based on User Field 4.
    4     The discount is based on User Field 5.
    5     The discount is based on User Field 6.
  • Item codes that do not exist on the item master are not imported.

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About Price List and Price

About price lists

Exporting items

Importing price lists

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing items

Home

Overview

You can use the import/export item lists feature to expedite setting up item databases and adding multiple items. You can create a Microsoft Excel file containing the required item fields and import it into the item master database.

You can also use this feature to export your item database to a Microsoft Excel file for additional data manipulation.

  1. In the Item Master window - General tab, click [Import/Export items].
  2. Make the required selections for Import Mode, Costing Method, Item Class, UOM Stocking, UOM Purchasing, Item Location, and Bin Location.
  3. Click [Import].
  4. Select the path and name of the Microsoft Excel file to import.
  5. Click [Open] to return to the Import/Export Item List window. The system begins the import process. The status bar indicates the progress of the import.
  6. Click [Finish] or [X] to return to the Item Master window - General tab.

Related Topics

About importing and exporting items

Exporting items

Import items file format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing price lists

Home

Overview

Price lists allow you to apply predetermined prices to a set of items grouped under a price list code. Using a price list overrides the prices set for an item in the item master file. Once a price list has been created, you can attach it to a job or a vendor in the Job & Vendor Price List setup window. When you issue stock to that job, the price list rates are used. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the markup price, the system creates a journal transaction to reflect the sale of goods.

You can also attach a price list to an order by selecting the price list in the order header.

Note: Vendor/pricelist associations are relevant only if you use Purchasing.

  1. From the Setup menu, select Price Lists.
  2. Click [Export/Import Price List].
  3. In the Import Mode area, specify whether to update the information for existing items.
  4. Click [Import].
  5. In the Windows Open File window, select the *.xls file to import.
  6. Click [Open].

The status bar indicates the progress of the import. After successful completion of the process, Purchasing displays the number of items that were imported.

  7. 7 Click [Finish] to return to the Price List Maintenance window.

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About Price List and Price

About price lists

Exporting items

Import price list file format

Job & Vendor Price List (Setup menu)

Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiring on issues by Equipment

Home

  1. From the Inquiry menu, select Issues by Equipment.
  2. In the left window will appear a list of all Equipment codes and their descriptions, sorted by equipment code. In the right window will appear all the item issue detail lines.

Tips:

  • Use the [Search for Record] and [Filter Records] facilities to assist in the inquiry.
  • Use the Show/Hide Columns command from the shortcut menu to select the columns you would like to display in the detail area.
  • Use the [Record Navigation] to step through the item records held on the database. See Record Navigation

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on issues by Job

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insurance Type 1 - 4

This is a Purchasing field. The Insurance Type 1 – 4 fields are associated with subcontract vendor insurance. These descriptions appear under the Insurance tabs for subcontract orders and change orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Internal Cost

This is the cost of manufacture. This value is debited to the stock account and credited to the Transfer Cost of Inventory account selected in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory Issues Journal

Click […] and select the Crystal report (*.crs) to use for your journal when you post stock/inventory issues. The standard report supplied for this is IV Issues Posting Journal.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory Receipts Journal

Click […] and select the Crystal report (*.crs) to use for your journal when you post stock/inventory receipts. The standard report supplied for this is IV Receipts Posting Journal.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory Transfers Journal

Click […] and select the Crystal report (*.crs) to use for your journal when you post stock/inventory transfers. The standard report supplied for this is IV Transfers Posting Journal.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Entry User Report

This is a Purchasing field. The Invoice Entry User Report is used in the Print Invoice window and is specifically designed for Australian users for recipient-created tax invoices for GST purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice No

This is the invoice number for the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issue Date

This is the date of issue for the item. By default, this prefills with the batch creation date. You can select or enter a different date if desired.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issue Price

Enter the price to apply to this item with this price list when issuing stock to a job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issue Value

Home

Inventory uses one of the following formulas to calculate the issue value based on the issue type:

  • Issue at markup price:
    Quantity multiplied by Price.
  • Issue at cost (average costing method):
    Quantity multiplied by Cost.
  • Issue at cost (standard costing method):
    Quantity multiplied by Std Cost.

n

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issues by Equipment (Inquiry Menu)

Use this command to look up stock that was issued to equipment. Details appear sorted by equipment code and transaction sequence.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issues by Job (Inquiry menu)

Use this command to look up stock that has been issued to jobs. Details appear sorted alphabetically by job code and job cost code.

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on issues by Job

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

Item Inquiry (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issues by Job Report

Use this report to list the details of a single item, a range of items, or all items issued as stock to a specified job or a range of jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item (Setup menu)

Home

Use this command to set up inventory items that are used in purchasing and stock transactions. You can also send these items to Billing for use as standard items. Apply a costing method to each item and specify re-ordering, contract pricing, vendor, units of measure, alternate item, and set information, if desired. The order history and location information for each item displays in this window also.

Related Topics

About item classes

About item codes

About item setup

Importing items

Setting up items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class

You must assign an item class to each of your inventory items. The item class is used to determine the base account and replaces the default account specified in the Company Settings window. You must set up the classes before you can assign them to an item. Inventory also uses the item class as the grouping field in item tree searches and when searching and reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class (Setup menu)

Home

Use this command to set up item classes. You can use item classes to group items into logical groups to facilitate inquiries and reporting. You can specify a stock account, revenue account, tax group and COGS account for each item class.

Note: If this item class will include items that you want to compare to the Service Management item file, select the integrating with Service Management check box.

Related Topics

About item classes

Setting up item classes

Setting up item locations for SM Integration

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class Code

Enter a unique code (up to 10 characters) to identify the item class. This is a key field (used for retrieving posting accounts and as the sort order for several Inventory reports), so use care when creating and assigning these codes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class COGS Account

COGS Account

You can select the COGS account from a list of base accounts if you are using prefixes, or from a list of accounts if you are not using prefixes. This account is used during all stock receipting, issuing, and adjusting processes. If the COGS account on an item class record is blank, Inventory uses the default WIP account selected in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class Description

Description

Enter a general description for the item class.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class

Home

Select one of the following:

  • Use default class: Always apply the default item class to an item regardless of the class specified for the item in the import file.
  • If blank or invalid use default: Apply the default item class to an item only if the class for the item in the Microsoft Excel file is blank or invalid.

Note: The default item class is shown in the list. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class List Report

Use this report to provide a list of all item classes showing the item class code, description, and stock account for that code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class Revenue Account

Revenue Account

You can select the revenue account from a list of base accounts if you are using prefixes, or from a list of accounts if you are not using prefixes. This account is used during all stock receipting, issuing, and adjusting processes. If the revenue account on an item class record is blank, Inventory uses the default revenue account selected in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class Stock Account

Stock Account

You can select the stock account from a list of base accounts if you are using prefixes, or from a list of accounts if you are not using prefixes. This account is used during all stock receipting, issuing, and adjusting processes. This account replaces the default GL Stock account entered in the Company Settings window. It is also the default account for order items that you do not assign to a job or equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

This is the unique identifying code for the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Enter a unique code (up to 20 characters) to identify this item. The item code is a left-aligned field. To display or edit information for an existing item, enter the item code or select it from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Enter the code for the item that you want to be part of the set for this item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Enter the code of the item being received.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Enter the code of the item to issue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Enter the item code for this stock transfer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Enter the code of the item to add to this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Select or enter an item code. You can autoset this column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Contract Prices by Vendor Report

Use this report to provide the details of the contract prices recorded at each location for each vendor for a specified item or range of items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Description

This is the description of the item as entered on the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Description

Enter a description (up to 50 characters) for the item. You can use the Additional Information field to enter additional details about an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Description

The item description associated with the entered item code prefills here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Description

The item description prefills based on the item code entered. To modify the description, press [F2]. Information entered via the [F2] key is saved as the description for this line only; it is not saved to the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Description

The description of the item being added to the price list prefills from the item code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Inquiry (Inquiry menu)

Home

Use this command to look up information about items held in inventory. Item details appear sorted alphabetically by item code. You can change this by clicking the header of the description or class column. You can access general item information, along with alternate items, set components, item transactions, and item location information from the inquiry window.

Related Topics

About Issues by Equipment Inquiry

About Item Inquiry

Inquiring on issues by Job

Inquiring on items

Issues by Equipment (Inquiry Menu)

Issues by Job (Inquiry menu)

The Alternates/Sets tab in Item Inquiry

The History Transactions tab in Item Inquiry

The Items tab in Item Inquiry

The Locations tab in Item Inquiry

The Transactions tab in Item Inquiry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item List Report

Use this report to provide detailed information for a specified item or range of items held in inventory.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Location

Home

Select a location option to apply to the items when you import them into the inventory database:

  • Don’t Assign Item to a Location: Do not assign the item to a location regardless of the location specified in the import file.
  • Use default location: Always apply the default location to an item regardless of the location specified in the import file.
  • If blank or invalid use default: Apply the default location to an item only if the location for the item in the Microsoft Excel file is blank or invalid.

Note: A default location is shown in the list and is set in the Company Settings window. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Locations Report

Use this report to list location details for a specified item or range of items, including quantity on hand, value on hand, and the unit rate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item lookup

Home

You can access the item lookup table from any item code field by pressing [F4]. You can sort the table by Code, Description, or Class by selecting the appropriate option in the Search By window. You can show:

  • All the items in your inventory database, or
  • All items by class.

You can sort and resize the columns within the lookup table and resize the lookup according to your preferences. When you resize the window, the columns auto-fit to that size.

By default, the table reverts to the first item within the search list each time you open the lookup table. If you want the focus of the table to return to the most recent position when you exit, select Remember last item on the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Master User Fields 1 to 9

The following table lists the field labels and locations that you can customize for use with items.

File, Custom Descriptions | Item Setup, General Tab | ITMMASTR data table
Item User Field 1 | As entered in Custom Descriptions by User. Default = IV User 1 | a1
Item User Field 2 | As entered in Custom Descriptions by User. Default = IV User 2 | a2
Item User Field 3 | As entered in Custom Descriptions by User. Default = IV User 3 | m1
Item User Field 4 | As entered in Custom Descriptions by User. Default = IV User 4 | m2
Item User Field 5 | As entered in Custom Descriptions by User. Default = IV User 5 | d1
Item User Field 6 | As entered in Custom Descriptions by User. Default = IV User 6 | d2
Item User Field 7 | As entered in Custom Descriptions by User. Default = IV User 7 | a3
Item User Field 8 | As entered in Custom Descriptions by User. Default = IV User 8 | a4
Item User Field 9 | As entered in Custom Descriptions by User. Default = IV User 9 | surfaceareaperuom

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Order History Report

Use this report to list all the orders for a specified item or range of items. This report includes item details, order details and status, and receipt details.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Physical Count Sheet

Use this report to assist in the physical count procedure. It provides summary item identification and location information for a specified item or range of items at a specified location or range of locations

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Entering an actual/physical count

Enter Physical Count (Tasks menu)

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Physical Count Variation Report

Use this report to list the variation in quantities and rates for a specified item or range of items at a specified location or range of locations. These variations are produced by the entries made after a physical inventory count. Once you post the physical count and update the inventory figures, these values are no longer available and the report is blank.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Entering an actual/physical count

Enter Physical Count (Tasks menu)

Item Physical Count Sheet

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Prices by Vendor Report

Use this report to print the details of the most recent price paid to vendors for a specified item or range of items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Reorder Point Report

Use this report to list the reorder details for a specified item or range of items in a specified location or range of locations. The report sort order is item code, location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Transaction Listing for a Period Report

Use this report to provide the details of transactions that occurred in a specified period of time for an item or a range of items in a specified location or range of locations. The report sort order is location, item code, and transaction type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Transactions List Report

Use this report to list the details of the transactions for an item or a range of items over a specified period of time. The report sort order is item code followed by date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item User Fields

Item User Fields 1 - 9

Home

Item User Fields are used in the item master. You can set up these fields to allow the input of additional, user-defined information for each item in the item database. You can also use these fields to create custom reports.

  • Item User Fields 1 and 2 are 10 and 20 character fields, respectively.
  • Item User Fields 3 and 4 are currency fields. You can also select Item User Field 3 or 4 as the unit cost field when sending items to Billing, rather than using the Unit Cost field itself.
  • Item User Fields 5 and 6 are two decimal fields.
  • Item User Fields 7 and 8 are 30 character fields.
  • Item User Field 9 is a numeric field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Valuation by GL Account w/cuttoff Report

Item Valuation by GL Account w/cutoff Report

This report shows the value of physical stock on hand at a particular date by General Ledger account. The reports looks at the current balance and works back to the specified date, reversing the transactions that occurred between the current date and the specified date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Valuation by Location w/cutoff Report

This report shows the value of physical stock on hand at a particular date by location. The report looks at the current balance and works back to the specified date, reversing the transactions that occurred between the current date and the specified date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Valuation Report

Use this report to provide a valuation of your physical stock on hand for the current system date. You can specify the range of items to include on the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Items by Class Report

Use this report to print a list of items sorted by class. You can specify an item or range of items or a class or range of classes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Items by Location Report

Use this report to print a list of items sorted by location. You can specify an item or range of items or a location or range of locations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Items by Vendor Report

This report lists the details of items by vendor, including the item code and description, the vendor item code, the vendor contract price, and the most recent price paid for the item. Each vendor prints on a separate page. You can print this report for a specified vendor or range of vendors.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Items Received Report

Use this report to print a list of the items received at a location or range of locations. You can also use the report to list the receipting activity of an item or range of items on a particular date or over a period of time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Commitment Macro

Home

If you specify a JC Commitment macro in File > Company Settings, Purchasing will run it when sending orders to Job Cost (Tasks > Send Orders to Job Cost. Click [Post] to send). The use of macros is optional.

Related Topics

AP Invoice Macro

EQ Direct Cost Macro

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC/EQ Direct Cost Macro

EQ Direct Cost Macro

Home

Inventory uses the Direct Cost macro when you send inventory costs to Job Cost.

If you specify a Direct Cost macro in File > Company Settings, Inventory will run it when sending inventory costs to Job Cost (Inventory: Tasks > Send Inventory Costs to Job Cost. Click [Post] to send). The use of macros is optional.

We recommend you select Auto Import after Sending to ensure EQ entries are imported.

Notes:

  • Regardless of the posting settings, the EQ import files are not automatically posted. If you use automatic posting, the macro should include a step to post the transactions. Be aware that if a step is included to post transactions, all unposted transactions in the application's new file are also posted, in addition to the imported transactions.
  • Be sure to change the following settings in Job Cost:
    • JC - Company Settings - JC Settings - Direct Costs: Select Use Ref 1 and Use Ref 2.
    • JC- Company Settings - JC Settings - GL Entry Settings: Clear the Don't allow override direct account check box

Related Topics

AP Invoice Macro

JC Commitment Macro

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job & Vendor Price List (Setup menu)

Home

Use this command to attach a standard price list to a particular job to use during stock issues. This marks up the cost of the goods on all issues made to the job. When you issue goods to a job using the markup price, Inventory creates a journal transaction to reflect the sale of goods.

Related Topics

About class discounts

About Job & Vendor Price List

About price breaks

About Price List and Price

About price lists

Exporting price lists

Import price list file format

Importing price lists

Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Code

You can issue stock to a Job/Cost Code/Category combination, an Equipment/Equipment Cost Code combination, or a General Ledger account. If you are issuing to a job, select or enter the job code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Code

Enter the job code that the price list applies to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Description

The job description prefills based on the specified job code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Information

Home

Job: Select a job from the list or enter a code directly. If you enter a code that does not exist in Job Cost, you can set up the new job code.

Extra: Select an extra from the list, if desired.

Cost Code: Accept the default cost code for the vendor, select a different code from the cost code lookup, or enter a code directly. If you specify a cost code that is not set up for the job, Inventory prompts you to add it. If you enter a code that does not exist in Job Cost, you can set up the new cost code for the job.

Category: Accept the category, select a different category from the category lookup, or enter a category directly. If you specify a category that is not set up for the job, Inventory prompts you to add it from the standard list.

Notes:

  • Any new job codes, extras, cost codes, or categories created on a line are added to Job Cost when you move off that line
  • You can use autoset on all job information fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Issues

To move only those job issue transactions that have been made to a closed job, select the Transfer only closed Jobs check box.

To select specific jobs for which to move transactions, click [Select Jobs] and select the check boxes of those jobs in the Job List window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Cost costing method

Home

If you select Last Cost as your costing method, the cost of the most recent purchase is used as the issuing cost. When you issue items, the difference between the average cost and last cost is posted to the Standard and Last Cost Contra account.

Related Topics

Average Cost costing method

Costing methods

FIFO (First In, First Out) costing method

LIFO (Last In, First Out) costing method

Standard Cost costing method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Issue Date

The Last Issue Date is updated by the system when stock issues occur.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Physical

This is the date the last physical was performed for this item at this location. The date is updated from the Accounting Date field in the Post Physical window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Received Date

The Last Received Date represents the last date this item was received at any location through either stock receipts or order receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Received Date

The Last Received Date represents the last date this item was received at any location through either a stock receipt or an order receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


LIFO (Last In, First Out) costing method

Home

If you use LIFO as the costing method, Inventory assumes that the last units to arrive at a location are the first units shipped. Consequently the units on hand in the closing inventory are assumed to be from the most recent purchases.

Related Topics

Average Cost costing method

Costing methods

FIFO (First In, First Out) costing method

Last Cost costing method

Standard Cost costing method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

This is the warehouse or store affected by this transaction. To set the location for a particular line, select it from the list or enter it directly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

Enter the location to which the contract price for this item applies.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

Select or enter the location for the item’s reorder information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

This is the warehouse or site affected by this inventory or stock transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

Enter the location from which the stock is issued.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

Select the location where the physical count was performed. You must prepare this location for the physical before you enter the actual count values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

Select the location to prepare for the physical.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

This is the storage location for the item. You cannot delete an item location if a value on hand or quantity on hand for that item exists at that location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

This is location of the warehouse or site affected by this inventory transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location (Setup menu)

Use this command to set up warehouse or storage locations for your inventory items. You can set up multiple locations.

Related Topics

About item locations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Code

The location code (up to 10 characters) identifies individual warehouses or sites. You can also use it to identify vehicles if service personnel carry supplies in their vehicles.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Description

The Location Description field prefills from the location code entered

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Description

The Location Description field prefills from the selected location code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Description

The location description (up to 30 characters) is used for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location in Job

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location of Export Files

Home

When you send inventory costs or items, Inventory creates export files that are imported into the appropriate Sage 300 Construction and Real Estate applications. The location you enter here determines the folder where these export files are stored when you create them. If this location does not exist, the file is saved to your current company folder.

Related Topics

Export Files

Exporting grids

Exporting items

Exporting price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Prefix

The location prefix is used when stock issues, receipts, transfers, and adjustments are processed and for any orders not associated with jobs or equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

The location is the warehouse or store associated with this transaction. The default location specified under PO Settings in the Company Settings window prefills this field. You can set the location for the whole requisition in this field or set it for each line item in the Location field of each line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Marked Up Rate

If an item is part of a price list, the rate for the item on the price list appears here. It is used to value the stock issue line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup %

This is debited to the stock account and credited to the Transfer Markup account selected in the Company Settings window. The markup percentage allows:

  • A Work-In-Progress account (Transfer Cost of Inventory) to be credited with the cost of manufacture.
  • An overhead recovery account to be credited with an amount to reflect wages and on-costs.
  • The stock account to be debited for the two combined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Max Qty

This is the maximum quantity of the item to store at this location. The quantity on hand should not exceed this figure. You can use this value as a stock control measure as well as import it into the requisition task to create orders. You enter this value on the Reorder tab in the Item Master window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Max Quantity

Enter the maximum quantity of this item to hold at this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Menus

Select a menu that contains the toolbar options you wish to change. After selecting a menu, the command list changes to reflect your menu selection.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Min Qty

This is the minimum quantity of the item to store at this location. You should re-order the item before reaching a quantity below this figure. You can use this value as a stock control measure as well as import it into the requisition task to create orders. You enter this value on the Reorder tab in the Item Master window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Min Quantity

Enter the minimum acceptable quantity of this item to hold at this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Module

This is the name of the module you are currently in.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Module Selection

Home

The Module Selection area in User Settings > Group Setup allows the administrator to access the options within each part of the application. When you choose a module, the options for that module appear. The administrator can select or clear the options available to a particular security group within that module.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Hide Receipt Values

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

Setting up users

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Most Recent Cost

The Most Recent Cost for an item is updated immediately on receipt of that item. You can also enter it manually. It is used in lieu of the average cost for issues if the average cost is 0 or a negative number. This amount may also be used for the unit rate during order entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Most Recent Price

Home

This is the most recent price paid to a vendor for the item. The system records this price upon receipt of the goods. When processing orders, this price is used according to the following unit rate hierarchy:

  1. Price on a price list associated with a job.
  2. Price on a price list used on an order header. (You selected a price list on an order header).
  3. Contract price on the Contracts tab of the item master.
  4. Most Recent Price on the Vendor tab of the item master.
  5. Most Recent Price on the General tab of the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Cutoff Date

Select a cut-off date from the drop-down calendar. Transactions with a date later than the selected date are not moved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move IC Transactions to History (Tools, Move Data menu)

Home

Use this command to move inventory cost transactions to history. You can select a cutoff date for the transactions to move, as well as whether to move job issues, stock issues, transfers and receipts, and physical adjustments from the live company folder to a separate archive data file. Only those inventory transactions that have been sent to Job Cost using the Send Inventory Cost to Job Cost task can be moved to History.

Related Topics

Moving inventory cost transactions to History

About Moving IC Transactions to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving inventory cost transactions to History

Home

Overview

Outdated transaction and master file records can make it difficult to track your current work. Moving unneeded data to history makes tasks such as printing and reporting easier and faster.

Only those inventory transactions that have been sent to Job Cost using the Send Inventory Cost to Job Cost task can be moved to history.

  1. From the Tools menu, select Move Data - Move IC Transactions to History.
  2. Select the cutoff date for the transactions to be moved.
  3. Click [Select Jobs] to open the Job List window. To select multiple non-adjacent lines, hold the Ctrl key down as you click on the desired jobs.
  4. Select the jobs to move to history.
  5. Click [OK] to close the Job List window.
  6. Select any other transactions that you want to move to history.
  7. Click [Start].

When the process is complete, a message appears detailing the number of transactions that were moved.

  8. Click [Finish] to close the Move Transactions window.

Note: Only those inventory transactions that have been sent to Job Cost using the Send Inventory Cost to Job Cost task can be moved to history.

Related Topics

About Moving IC Transactions to History

Move IC Transactions to History (Tools, Move Data menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MTD Totals Report

Month-To-Date Totals Report

Use this report to list the details of all transactions for a specified item or range of items. The period is taken from the current system date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Unit Rate

Home

Enter a new unit rate for the item in this column. This column allows you to adjust the current average cost to a new average cost. It is typically used for adjustments due to incorrect data entry.

Note: You cannot change unit rates for LIFO or FIFO items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next Order Number

If you selected Use Location as your order number assignment method in the Purchasing Company Settings window, enter a number to use as your next order number for this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


No of Entries (all)

No of Entries

This number indicates the number of transactions recorded within this batch. Inventory maintains this number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Non-Stock Item

Home

Select this check box if the item is a non-stock item. You can change the status of an item to non-stock only if you have no stock on hand or on order, and therefore no value on hand. Inventory levels are not incremented or decremented when you issue or receive non-stock items.

Assign non-stock items to an item class that uses a stock account other than the stock account specified in the Company Settings window. Typically, the stock account for the non-stock item class should be a clearing account rather than an asset account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Notes

Home

You can attach notes (up to 2048 characters) in most areas of Inventory to record additional information about an entity or event. To access the Notes field, do one of the following:

  • Click the Notes icon, if present.
  • Press [F9].
  • Select the Notes command from the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Operator

This is the Operator ID of the user currently logged in.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Options

The Options area of the Group Setup window lists the options within each module.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Number Control

Enter the Prefix and Next Order Number that apply for this user if the From User order number assignment method was selected for any of the available order types.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Type Control

Select the check box of each order type that you want to be available for this user. The available types depend on the types set on the Order Types tab in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Controls

Home

Default Order Type: Select the default order type for this user. This list contains the set of order types based on the selections made in the Company Settings window and the User Order Type Controls.

Allow order type change: Select this check box to allow the user to change the type of a pending order.

Allow print of uncommitted orders: Select this check box to allow the user to print uncommitted orders.

Disallow order number override: Leave this check box cleared to allow the user to override the system-generated order number by entering a number directly in the order number field on the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Transactions

Select the check boxes of the other types of transactions for which you want to move data to history.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Paste (Edit menu)

Use this command to copy text from the clipboard to the cursor location in a window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PE Bom Pos

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PE Item Category

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PE LU Code

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PE Phase Code

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Performing a physical inventory

Home

Overview

The physical inventory process in Inventory is broken into five broad task areas:

  1. Take a snapshot of the stock at a location.
  2. Count and record the actual quantities on hand of the stock items at that location.
  3. Enter the actual counts into Inventory, along with any rate variations.
  4. Print the stock variance report.
  5. Post the results to the accounts specified in the Company Settings window.
  1. From the Tasks menu, select Prepare for Physical.
  2. Count the stock and record the counts using the printed physical count sheets. See Printing Physical Count sheets.
  3. Enter the physical counts. See Entering an Actual/Physical Count.
  4. Print the stock variance report. See Printing stock variance reports.
  5. Post Physical. See Posting Physical Counts.

Note: You can process receipts and issues again any time after counting the stock.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing an inventory count

Preparing for physical inventory counts

Post Physical (Tasks menu)

Posting physical counts

Prepare for Physical (Tasks menu)

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Phone

Enter the phone number for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Physical Posting Journal

Click […] and select the Crystal report (*.crs) to use to print your journal after posting a physical inventory count. The standard report supplied for this is IV Post Physical.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Physical Variance Report

Click […] and select the Crystal report (*.crs) to use to print a physical variance report after entering a physical inventory count. The standard report supplied for this is IV Item Physical Count Variation.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Picking Slip

Use this report to print a picking slip to use when you create issues from requisitions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO BOM Class

PE Bom Class

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Date

This is the date of the order, which can be the system date, the date when the order was entered, or a date selected by a user.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Detail User Field 1 & 2

This is a Purchasing field. Enter a code and description for the list entry for PO Detail User Field 1 or 2. You can use these entries on the detail lines of orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Detail User Field 1 - 4

Home

The PO Detail User Fields 1 - 4 are additional fields that you can set up to appear as part of the line item detail of the order entry and change order entry windows. Select them from the window's shortcut menu.

You can customize the fields under File - Custom Descriptions:

  • User Fields 1 and 2 are alphanumeric custom list fields.
  • User Field 3 is a 12-digit field.
  • User Field 4 is a 10-digit field with 0 decimals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Email Commit

Enter text for the e-mail message to send when using [E-mail for Approval] in order entry. You can use the following codes within the message:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%P | Order Number
%P | Requisition Number
%V | Vendor Code
%N | Vendor Name

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO/Issue No

This number is applied when you create a PO or issue. The number is auto-generated from the Next Order No field in the Purchasing Company Settings window or from the last Stock Issue Batch No field, respectively.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Item Code

PE Item Code

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO No, Delivery Docket and Invoice No

The PO No, Delivery Docket, and Invoice No fields in stock receipts are identifier fields for the documents produced during the purchasing process. These reference fields are stored on the Inventory transaction file. These fields are not used in any other processes. To autoset these fields, click their column headings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Number

This is the unique identifier for an order. The PO number is generated by the application or entered by an operator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Number

The PO Number is the unique identifier of an order. It is either the number that was generated and prefilled by the system or the number that was entered by a user.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Prefix

If you selected Use Location as your order number assignment method in the Purchasing Company Settings window, enter the one or two-character prefix to use as your order number prefix for this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Rec User Field 1 - 4

PO Rec User Field 1 – 4

The PO Rec User Fields 1 – 4 are additional line item receipting fields. To enter data in these fields, select a line item in Receipts and then select User Fields from the shortcut menu.

PO Rec User Fields 1 and 2 are alphanumeric custom list fields. PO Rec User Fields 3 and 4 are numeric fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Receipt User Field 1 & 2

This is a Purchasing field. Enter a code and a description for the list entry for PO Receipt User Fields 1 or 2. You can use these entries on selected detail lines of receipts via the User Fields command on the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO User Field 1 - 4

The PO User Fields 1 - 4 appear on the Defaults tab of order entry as user fields. Fields 1 and 2 are 20-character fields and fields 3 and 4 are two decimal fields. Use these fields for reporting purposes by including them on custom reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Physical (Tasks menu)

Use this command to post the actual physical count entered for the prepared location.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Preparing for physical inventory counts

Posting physical counts

Prepare for Physical (Tasks menu)

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Receipt Type 1

This is a Purchasing field. This description appears in the Post Receipt print window as the second document type during receipts for orders other than subcontracts. If the receipt has a subcontract attached, the Post Receipt Type 2 custom description appears as the second document type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Receipt Type 2

This is a Purchasing field. This description appears on the Post Receipt print window as the second document type for all receipts that have a subcontract order attached to them. If the receipt does not have a subcontract attached, the Post Receipt Type 1 custom description appears as the second document type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimating Information

You can use the Estimating Information fields in Item Setup - Other Information to create reports and external routines to integrate Estimating with Purchasing and Inventory. No lookups are currently available for these fields. You must enter the values for these fields as they appear in Estimating.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preferred

Select this check box if this is a preferred vendor. You need to double-click to clear the check box. The system uses this setting when it searches for a vendor to include on a requisition line. You can use this value on custom reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prepare for Physical (Tasks menu)

Home

Use this command to prepare a particular location for a physical inventory count. The quantity on hand and the current unit rate stored in the system for each item at the location appear in the actual count window.

Related Topics

About entering a physical count

About physical inventory

About Post Physical

About Preparing for a Physical Inventory Count

Enter Physical Count (Tasks menu)

Entering an actual/physical count

Item Physical Count Sheet

Item Physical Count Variation Report

Performing a physical inventory

Performing an inventory count

Post Physical (Tasks menu)

Posting physical counts

Preparing for physical inventory counts

Printing physical count sheets

Printing stock variance reports

Workflow of physical count processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price

The price prefills from the price list attached to the item in the Markup field. If you enter a price for the line item directly, that price applies only to this transaction. The price you enter is not saved to the price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List

Enter the price list code to apply to this line of the stock transfer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List

Enter the price list code to apply to this job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List (Setup menu)

Use this command to specify prices for selected items as a set. You can apply price lists to stock issues and stock transfers to accommodate markup.

Related Topics

About class discounts

About Job & Vendor Price List

About Price List and Price

About price lists

Exporting price lists

Import price list file format

Importing price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on price

Setting up price breaks based on discount

Setting up price list codes

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List and Price

Home

The Price List and Price fields allow the issue or transfer of stock at a value different than the cost of that stock. If you issue or transfer stock at a value different than the cost of the stock, an additional journal entry for the "sale" of goods is recorded. You can store the price of goods issued on price lists and link the price list to a job. In this situation, Inventory creates the following journals:

Issues

DR Job/Equipment (Sale Price)

CR Income (Sale Price)

DR COGS (Cost Price)

CR Stock (Cost Price)

Transfers

DR Stock (Receiving Loc) (Sale Price)

CR Income (Issue Loc) (Sale Price)

DR Cost of Goods Sold (Issue Loc) (Cost Price)

CR Stock (Issue Loc) (Cost Price)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Code

Select or enter the price list code. If the item already exists in the price list, the price from the list appears. You can also add the item to a price list from this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Code

Enter the code (up to six characters) for this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Code

Select the price list to add the item price to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Code

Enter a code (up to six characters) for this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Description

Enter a description (up to 25 characters) for this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Description

The price list description prefills based on the price list code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Price

The system uses this price for the item whenever you use the price list. You can also add or change a price in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prices by Vendor Report

Use this report to list the most recent costs paid to all vendors for a specified item or range of items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Files (File menu)

Use this command to view, print, and maintain reports that you printed to a file rather than to a printer. You can access printer device files (dev), plain text files (txt), print files (prn), HTML files (htm), log files (log); such as, most types of documents.

Related Topics

Print to File

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print to File

Home

Select this check box to print to a file rather than to a printer. When you select this check box, the Format field becomes available. Select the file format of the file from the list. The available file formats are:

CSV | Rich Text | Lotus (WK3)
Tab Separated | Excel 5 | HTML
Plain Text | Word Doc | PDF

Related Topics

Print Files (File menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print to File

Select this check box to print to a file instead of a printer. When you select this check box, the Format field becomes available. Select the desired file format from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print to File

Select this check box to print the results of the move data command to a file rather than to a printer. From the File Format list, select the format of the file to print the results to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prompt for File Overwrite

Select this check box to specify whether a pre-existing data file of the same name should be overwritten.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Approval Limit

Home

This limit controls the maximum value of an order that a user can commit. Set this limit for specific users using Tools > User Settings. A user can enter an order for any amount, but can commit it only if the amount is below the user's approval limit. If the amount exceeds the limit, a user with a higher limit, such as a supervisor, needs to commit the order.

Note: Notes

  • All users, including administrators, must have approval limits.
  • The order commitment limit overrides the order approval limit when the Extended Approval System is in use.

Related Topics

Change Order Approval Limit

Estimate Override Limit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase price based on

Specify whether you want the purchasing price break for this price based on a discount or price.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purging contracts

Home

Overview

The Contract Pricing tab in the Item Master window is used to record details of quoted or contracted item prices that are used during the order process. Purchasing uses the contract price as the unit rate when you enter the item onto an order. The contract price takes precedence over both the most recent cost in the Vendors tab, and the most recent cost on the General tab in the Item Master window.

  1. From the Setup menu, select Item.
  2. Select the required item from the list.
  3. Click the Contract Pricing Tab.
  4. Click [Purge Contracts].
  5. Select an end date from the drop-down calendar for the contracts to be purged.
  6. Click [Accept] to begin the purge process.
  7. Click [Yes] to proceed and close the Purge Contracts window when finished.
  8. Click [Cancel] or [Finish] to close the Purge Contracts window without performing the procedure.

Related Topics

About the Contract Pricing tab in item setup

Setti ng up contract prices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Hand

The Qty on Hand represents the total quantity of an item (in that item's stocking unit of measure) held at a location. These quantities are maintained by the system; you cannot change them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Order

The Qty on Order represents the total quantity of an item that has been committed on order for all locations in the item's stocking unit of measure. This value is maintained by Inventory and cannot be overwritten.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Ordered

This is the quantity of the item ordered on this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Received

This is the quantity of the item actually received on this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty

Home

Enter the item quantity. This value is used to calculate the final value for the line. You can leave this field blank if a line total value is present. Whenever you change the quantity, Inventory recalculates the line's total value and the order totals.

Notes:

  • Quantities for an item are entered automatically by the system if you entered re-ordering information for the item on the item master and the item meets the re-ordering criteria.
  • Quantities for an item are entered automatically by the system if the item is part of the set of an item previously entered. The information comes from the Alternates/Sets tab of the item master.
  • You can override system-generated quantities by entering the quantity directly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Reserved

If issued stock has been reserved, the quantity reserved for all locations displays in this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity

This is the quantity of stock of the item for the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity

Enter the quantity of the item to be issued.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity

Enter the quantity of the unit to transfer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity Break

Enter the price break purchase quantity for this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity on Hand

Quantity on Hand represents the total quantity of an item held at all locations in that item's stocking unit of measure. This value is maintained by Inventory and cannot be overwritten.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill JC Issue Defaults

If you create job cost issues from updates from Quick Bill invoices, you must select a default cost code and a category for the stock issues to jobs to post to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quote No

Enter the quote number (up to 10 characters) for this contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA Detail User Field 1 - 4

This is a Purchasing field. The RA Detail User Fields 1 - 4 are additional fields that you can set up to appear as part of the line item detail of return authorities:

  • User Fields 1 and 2 are alphanumeric fields.
  • User Field 3 and 4 are numeric fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA User Field 1 - 4

This is a Purchasing field. You can customize the user fields on the defaults header of return authorities using Custom Descriptions on the File menu. The fields are used for display and report purposes:

  • User Fields 1and 2 are alphanumeric.
  • User Fields 3 and 4 are numeric.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate

Home

This is the rate used for this item. The hierarchy for retrieving each unit rate is:

  1. Price on a price list associated with a job.
  2. Price on a price list used on an order header. (You selected a price list on an order header).
  3. Contract price on the Contracts tab of the item master.
  4. Most Recent Price on the Vendor tab of the item master.
  5. Most Recent Price on the General tab of the item master.

Note: You can override this rate by entering a rate directly in the item rate field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Controls

For each order type, enter the amount that this user can override the order limit by when receipting that order type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipts Credit Account

Home

The Receipts Credit account is used to process receipts in Inventory (for example, when you do not use Purchasing). After you process receipts in Inventory, the related Accounts Payable invoice is processed manually in Accounts Payable. Post the invoice expense or debit account to the same General Ledger account.

If you use account prefixes, the stock location determines the prefix for the account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Received

This is the quantity received in the original unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receiving Location

Specify the store, site, or warehouse that will receive the stock.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record navigation bar

Use the Record Navigation bar to move through records:

  • The first button on the bar takes you to the first record held on the database.
  • The second button displays the previous record.
  • The third button displays the next record.
  • The fourth button displays the last record on the database.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovering if a problem occurs during upgrading files

Recovering if a problem occurs when upgrading files

Home

Overview

The Upgrade Files command upgrades data files from one version to another. The upgrade process does the following:

  1. Creates a backup *.zip file in the ACBackup folder under ACData.
  2. Creates a unique name for a temporary folder from 00001ACD to 9999ACD.
  3. Renames the current ACData folder using the unique temporary folder name.
  4. Generates empty data tables under a newly created ACData folder.
  5. Upgrades data from the temporary folder into the new ACData folder.
  6. Moves the backup folder from the temporary folder to the new ACData folder.
  7. Deletes the contents of the temporary folder.
  8. Deletes the temporary folder.

Note: Only the selected company/data folder is upgraded.

The upgrade process does the following:

  1. Creates a backup *.zip file in the ACBackup folder under ACData.
  2. Creates a unique name for a temporary folder from 00001ACD to 9999ACD.
  3. Renames the current ACData folder using the unique temporary folder name.
  4. Generates empty data tables under a newly created ACData folder.
  5. Upgrades data from the temporary folder into the new ACData folder.
  6. Moves the backup folder from the temporary folder to the new ACData folder.
  7. Deletes the contents of the temporary folder.
  8. Deletes the temporary folder.

Notes:

  • If the process could not rename the ACData folder (step 3), a message appears informing you that the process was unable to access the data; then the process terminates.
  • If a problem occurs before step 6, find the temporary folder and rename it to ACData. This returns the system to its original state before step 1.
  • If the problem occurs after step 6, an ACBackup folder still exists under the temporary folder. If the process could not rename the ACData folder (step 3), a message appears informing you that the process was unable to access the data; then the process terminates.

Related Topics

About upgrading files

Upgrade Files (Tools menu)

Upgrading files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ref 1

Ref 1 is a user-definable field for the location. You can use this field to store additional information, such as an ABN, for a location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ref 2

Ref 2 is a user-definable field for the location. You can use this field to store additional information, such as an ABN, for a location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reference No

Enter a reference number for the stock transfer line item. This number is used in reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reorder Quantity

Home

Enter the reorder quantity for this item at this location. This is the optimum order amount for this item (that is, the quantity to order each time an order is entered for the item). The field is used for reporting purposes and when creating requisitions from reorder information.

Note: If you plan to use the Reorder Quantity to create requisitions, make sure it is an exact multiple of the conversion factor used to convert the stocking unit of measure into the default Purchasing unit of measure.

For example, if the SOM is "each," the default PO UOM is "box," and the conversion factor is "100," make sure the reorder quantity can be divided evenly by 100. Otherwise, when a purchase order is created from the requisition, it will not use the default PO unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report date

This field prefills with today's date. You can select or enter a different date for the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report File Name

Enter the file name of the report or select it from the Open File window, which you can open by clicking [Lists].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reports Manager (Reports menu)

Use this command to modify the Reports menu. You can add, delete, or change report names, change menu groups, or change the order of the report names on the menu.

Related Topics

About Report Manager

Adding or changing a user-designed report

Arranging report names on the Reports menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Inventory Reports List

Printing an Inventory report

Printing in Inventory

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report Menu Group

Select the report menu group or sub-menu under which you want the report to appear.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report Name

Enter the name for the report that you want to appear on the Reports menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Req Approval Email

Enter text for the e-mail message to send when you use [E-mail request for Processing] during requisition entry. You can use the following codes within the message:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%P | Order Number
%V | Vendor Code
%N | Vendor Name

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Req No

Enter the requisition number (up to 10 characters) for this stock issue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Req OK

If all values on the requisition line are valid, a check mark appears in this column. If a cross appears in this column, required field values are incorrect or missing. In this case, the invalid field is shaded in blue (members of the same information group appear in blue also).

If a cross appears in a line and you cannot see any invalid data markers, make sure that a required field (such as Vendor when creating orders) is not empty.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requested By

This field is used for reporting. You can select a name from the list or enter the first letter of a name to activate Smart Search.

Note: The codes available from the list are those set up under Approval IDs in Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Required Qty per Stock UOM

Enter the number of units of this item that are required to complete the set (in the item's stocking unit of measure).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition

The Requisition field appears on the order, change order, and requisition header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Format

Click […] and select the Crystal report (*.crs) to use to print the requisition document in the requisitions print window. The standard report supplied for this is IV Requisition .crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Number

This is a system-generated number that increments by one with each new requisition created. You can enter a new number (up to 12 characters) to override the prefilled number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Picking Slip

Click […] and select the Crystal report (*.crs) to use to print the requisition picking slip in the requisitions print window. The standard report supplied for this is IV Requisition Picking Slip .crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Report

Use this report to print a requisition document.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Total

This is the total of the value of all lines on the requisition.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reserved Qty

If an item is part of a reserved stock issue, the quantity of that item that has been reserved appears here. Items that are LIFO or FIFO cannot be issued if they are reserved. However, Average and Standard costed items, are released from reserve if they are issued through another batch or are sold.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retrieval hierarchy for new items with costing method of blank

Retrieval hierarchy for unit cost

Home

The following describes the hierarchy for unit cost.

Stock Receipts

This is the most recent price paid for the item (recorded on the General tab in the Item Master window). If no unit cost is recorded there, the software retrieves the cost from the most recent cost field (also on the General tab in the Item Master window).

Stock Issues and Stock Transfers

The unit cost retrieval for stock issues and stock transfers is dependant upon the item costing method as described below:

Average Cost

The average cost will be used:

  • If there is not an average cost or the average cost is zero, then the most recent cost is used.
  • If there is not a most recent cost or the most recent cost is zero, then the standard cost is used.
  • If there is not a standard cost or the standard cost is zero, then you will be notified that no unit cost could be found and zero will be used.

Last Cost

The last (most recent) cost will be used:

  • If there is not a last cost or if the last cost is zero, then the standard cost will be used.
  • If there is not a standard cost or the standard cost is zero, then the software will notify you that no unit cost could be found and zero will be used.

Standard Cost

The standard cost will be used if there isn’t a standard cost or if the standard cost is zero, then the software will be notified that no unit cost could be found and zero will be used.

LIFO

The average cost will be used when entering the issue or transfer but the item’s actual unit cost based on the items to be issued or transferred will be used at the time of posting.

FIFO

The average cost will be used when entering the issue or transfer but the item’s actual unit cost based on the items to be issued or transferred will be used at the time of posting.

About the Allow Negative Quantity on Hand Setting

How synchronization works with this feature for Service Management

How synchronization works with this feature for Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retrieval hierarchy for prefixes and GL accounts

Home

The following information describes how an account is retrieved.

If a job exists, the application uses the method for retrieving a cost account that is selected as the Retrieval method in the GL Entry Settings window (Job Cost: File > Company Settings > JC Settings > [GL Entry]).

When a Retrieval method other than Use default account is selected and Retrieve account prefix from job is selected in the GL Entry Settings window (in Job Cost), the application uses the normal retrieval to find a base account.

  • If it does not find a base account, it uses the Default account (Job Cost: File > Company Settings > JC Settings > [GL Entry]) as the full account.
  • If there is not is a Default account, the application retrieves the Suspense Account in the GL Settings window (General Ledger: File > Company Settings > GL Settings).

If a job does not exist:

  • f there is equipment information, the application retrieves the account according to the Cost Debit Account settings in the EQ Settings - GL Entry Settings window (Equipment: File > Company Settings > EQ Settings > [GL Entry Settings]).

    If Retrieve prefix from equipment is selected in the EQ Settings window, the application retrieves the prefix from GL prefix on the Defaults tab in the Equipment Setup window (Equipment: Setup > Equipment). If it does not find a prefix, it uses the Default prefix in the EQ Settings window. The application combines the prefix with the base account found in the hierarchy.

Note: Use JC cost acct in the EQ Settings - GL Entry Settings window is not used because you cannot enter a line item that has equipment cost and job cost information.

  • If there is not any equipment information, the application retrieves the account from the combination of the base account in the Stock Acct field in the Item Classes window (Purchasing or Inventory: Setup > Item Class) and the Prefix in the Location Setup window (Purchasing or Inventory: Setup > Location).

a If there is not a base account in the Stock Acct field, the application retrieves the base from GL Stock Account on the GL Stock Accounts tab (Inventory: File > Company Settings).

b If there is not a GL Stock Account, the application retrieves the full account from GL debit account on the Terms and Defaults tab (Accounts Payable: Setup > Vendors). The application does not retrieve a prefix from Purchasing or Inventory.

c If there is not a GL debit account, the application retrieves the Suspense Account in the GL Settings window (General Ledger: File > Company Settings > GL Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sage on the Web (Help menu)

Home

Sage on the Web (Help menu)

Select this command to view a list of helpful web pages.

Sage 300 Construction and Real Estate Home Page

Opens the Sage Construction and Real Estate web site (www.sagecre.com) where you can find out more about the company behind the software and our products and services.

Sage Service & Support

Opens the Sage Construction and Real Estate Support and Services page (www.sagecre.com/support_and_services) where you can request information, see a demo, or contact us.

Sage Online

Open the Sage Supportpage (sagecre.com) where you can log support service requests online; access the Technical Support Knowledgebase; download installation guides, notes on product enhancements and releases, software patches, and year-end procedures; and view and update your individual profile.

What's New at Sage?

Opens the Press Releases page (www.sagecre.com/company/news_room/press_releases) on the Sage Construction and Real Estate web site where you can learn more about the latest developments.

Connect with Sage Support

Opens the Sage Live Connect page (support.sagesoftwareonline.com/nasupport/chat.asp) where you can connect to remote support services.

Timberline Users Group

Opens the Timberline Users Group, Inc. web site (www.tugweb.com) where you can find out more about the group, their services, and becoming a member.

Order Sage Forms

Opens the Checks and Forms page (www.sagecre.com/products/checks_and_forms) where you can place an order for checks and forms or request a catalog.

Submit Enhancement Requests

Opens the Submit New Idea page (https://ideascopeanywhere.com/sage-timberline/frmSubmitIdea.aspx) where you can submit ideas that will help make Sage products better. Your ideas are submitted to our Product Management team.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sales Margin Analysis Report

This report allows you to analyze the sales processed from Quick Bill.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scratch Pad Q1 - Q3

This is a Purchasing field. The Scratch Pad fields Q1, Q2, and Q3 (for Quantity 1,2 and 3) are found in the order entry and change order entry windows as part of the line detail Scratch Pad field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Search

Enter an item code. Inventory uses the item code to help locate the item for you.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Search for Record

Home

Use [image] to sequentially step through the records in an inquiry window that match the field value you select.

To search for a record

  1. Click [image].
  2. Select a field from the Fields list.
  3. Enter the field value to search for.
  4. Select the Search Type and indicate whether the search should be case-sensitive.
  5. Click [First] to locate the first matching record in the database.

The record window closes after each match. Click [Search for Record] and [Next] to find the next occurrence of a match.

  6. Click [Cancel] to close the search window.

Related Topics

The tree search window

Using Best Fit

Filter Records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Search for Record]

Home

Use [image] to sequentially step through the records in an inquiry window that match the field value you select.

To search for a record

  1. Click [image].
  2. Select a field from the Fields list.
  3. Enter the field value to search for.
  4. Select the Search Type and indicate whether the search should be case-sensitive.
  5. Click [First] to locate the first matching record in the database.

The record window closes after each match. Click [Search for Record] and [Next] to find the next occurrence of a match.

  6. Click [Cancel] to close the search window.

Related Topics

The tree search window

Using Best Fit

Filter Records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting an Accounting DSN to use with Report Design

Home

Select an Accounting DSN if you need an ODBC link to accounting data files for your user-designed reports.

  1. From the Reports menu, select Report Manager.
  2. Click [Advanced].
  3. Select the Accounting DSN from the list.
  4. Click [OK] to close the DSN window and return to the Report Manager window.
  5. Click [Close] to close the Report Manager window.

Related Topics

About Report Manager

Adding or changing a user-designed report

Arranging report names on the Reports menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Inventory Reports List

Printing an Inventory report

Printing in Inventory

Reports Manager (Reports menu)

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send IC to JC Journal

Click […] and select the Crystal report (*.crs) to use to print your journal after sending inventory costs to Job Cost. The standard report supplied for this is IV Post to JC.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Inventory Costs to Job Cost (Tasks menu)

Home

The Send Inventory Costs to Job Cost task sends the costs associated with issuing stock to a job or a piece of equipment to Job Cost. All posted stock receipts, stock issues, and transfers are sent using this task.

Internal issues are costed to the specific prefix. If the materials are issued at a standard rate, appropriate adjusting entries are made for General Ledger to track the work in progress (WIP) at its standard rate and average cost rate.

You can create internal transfers/receipts, which result in a decrease or increase in the assets on hand. Inventory observations may result in the need to increase or decrease the quantity of goods on hand, and as such, make the necessary adjusting entries.

All transactions are automatically posted to Equipment Cost or Job Cost, even non-job transactions, which come in as a GL only Direct Cost import.

  1. From the Tasks menu, select Send Inventory Costs to Job Cost.
  2. Click [Print] to print the posting journal.
  3. Click [Post]. A message appears when the task completes successfully.
  4. Click [OK] to close the Send window.

Related Topics

About Send Inventory Costs to Job Cost

Moving inventory cost transactions to History

Sending inventory costs to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send item code to JC as Billing Std Item

Select this check box to send the item code to Job Cost as a Billing standard item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Items to Billing

Home

Choose one of the following fields to use for the Unit Price in Billing:

  • Unit Cost: The title of this item is different if you changed it in the Custom Descriptions window. Select this field if it contains the value you want to use for the Unit Price in Billing.
  • User Field 3: Select this field if it contains the value you want to use for the Unit Price in Billing. The values in this field originate from the order header and can be customized in the Custom Descriptions window.
  • User Field 4: Select this field if it contains the value you want to use for the Unit Price in Billing. The values in this field originate from the order header and can be customized in the Custom Descriptions window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Items to Billing (Setup menu)

Use this command to send the details of Inventory items to Billing to be used as standard items.

Related Topics

About Send Items to Billing

About updating from Billing

Sending items to Billing

Update from Billing (Tasks menu)

Updating inventory with Billing stock sales

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Item Code

This is the code of the items that belong to a set that includes the selected item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Quantity

This is the quantity of the item required to complete the set with the selected item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up contract prices

Home

Overview

The Contract Pricing tab in the Item Master window is used to record details of quoted or contracted item prices that are used during the order process. Purchasing uses the contract price as the unit rate when you enter the item onto an order. The contract price takes precedence over both the most recent cost in the Vendors tab, and the most recent cost on the General tab in the Item Master window.

  1. From the Setup menu, select Item.
  2. Select the required item from the list.
  3. Click the Contract Pricing tab.
  4. Select the location from the list.
  5. Select the vendor from the list.
  6. Enter the agreed upon price in the Contract Price field.
  7. Enter start and end dates or select the dates from the drop-down calendars.
  8. Enter the number in the Quote No field.
  9. Click [Accept] to save the changes, then click [Finish] to close the Item Setup window

Note: You can enter multiple contracts for one vendor at a location.

Related Topics

About the Contract Pricing tab in item setup

Purging contracts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Shipping Location

Specify the store, site, or warehouse that the stock is being shipped from.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Show completed lines

Select this check box to include the completed lines from this requisition on the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Synchronization without allow neg QOH

SM Synchronization works with Allow Negative Quantity on Hand

Home

If you select the Allow Negative Quantity on Hand (exclude FIFO and LIFO) check box and you use the Service Management Synchronization feature in Inventory, you will not see a difference in functionality. If you did not select this check box (to allow the quantity on hand to go negative) the software will notify you in the SMSync.txt file when synchronization for an individual item will cause a negative quantity on hand. That item will not be updated in Inventory.

About the Allow Negative Quantity on Hand Setting

How synchronization works with this feature for Billing

Retrieval hierarchy for unit cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard and Last Cost Contra Account

The Standard and Last Cost Contra account is used when you set a stock item's costing method to Standard or Last Cost. When stock is issued, the difference between the issue cost (at standard or last cost) and the unit cost is debited to this account and credited to the stock account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Cost

You use the standard cost when issuing stock. The difference between the standard cost and the average cost is automatically posted to the Standard Costing Contra account specified in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Cost Adjustments Report

Use this report to list the details of adjustments made to the standard cost of all items within a specified period as a result of stock issues where the issue value differs from the average cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Cost costing method

Use the Standard Cost method when issuing stock. The difference between the standard cost and the average cost is automatically posted to the Standard Costing Contra account specified in the Company Settings window.

Related Topics

Average Cost costing method

Costing methods

FIFO (First In, First Out) costing method

Last Cost costing method

LIFO (Last In, First Out) costing method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start Date

Select or enter the start date of the contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start/End Values

Start/End values help you issue items, such as rolled steel. Enter the start and end values from the stock sheet into the appropriate fields. Inventory calculates the value for the Quantity field based on the start and end values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


State

Status

The status field for a requisition line shows a closed or open book icon. A line displays a closed book icon once the line is used to create an order or a requisition.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


State

Enter the state for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status

This field indicates the status of a requisition: "Pending," "Partially Complete," or "Complete."

If you add lines to a complete requisition, the status changes to "Partially Complete." A new requisition from which no orders or issues have been created has a status of "Pending."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Std Text

Select or enter a standard text code. You can autoset this column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stock Issues (Tasks menu)

Use this command to issue stock. You issue stock in batches to a General Ledger account, job, or equipment. You can apply a price list to items within a batch and reserve batches.

Related Topics

About reserving stock

About stock issues

About unit cost and issue value

Crediting a job for stock returned from a job site

Editing stock issues

Posting stock issues

Recording stock issues

Reservi ng stock issues

Unit Cost and Issue Value Example

Using Start and End Values

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stock Location

The physical count is posted to this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stock Location

Select a location from the list for the sales lines update. This specifies the location at which the stock will be decremented.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stock Quantity

This is the quantity of stock received and converted to the stocking unit of measure using the conversion factor from the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stock Receipt Date

This is the date the stock was received at the location. The system date prefills this field. You can select a different date from the drop-down calendar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stock Receipts (Tasks menu)

Home

Use this command to receive stock in situations where you are not using Purchasing, for example:

  • When stock comes in that is not a result of order processing.
  • When stock is produced internally (not received from a vendor), but is recognized as part of finished goods after the manufacturing process.

Related Topics

About stock receipts

About Transfer WIP/Internal Transfer

Deleting stock receipts

Editing stock receipts

Posting stock receipts

Workflow of stock receipt processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stock Transfers (Tasks menu)

Use this command to transfer stock from one location to another. You transfer stock in batches. You can apply a price list to items within a batch to accommodate a markup to the transfer item.

Related Topics

About Price List and Price

About stock transfers

About Transfer WIP/Internal Transfer

Editing stock transfers

Posting stock transfers

Specifying a job, equipment, or General Ledger account

Transferring stock

Workflow of stock transfer processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stocking Unit of Measure

The Stocking Unit of Measure is the unit of measure that is used when you issue or receive stock. The quantity on hand and the quantity on order are always expressed in the stocking unit of measure. The default value for this field is "each" or 1.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

You can select a tax group for each item from the list. This list displays the tax groups set up in Accounts Payable or Accounts Receivable using Setup - Taxes - Rates and Groups. This is not a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

Home

(Optional) Select a tax group for the item class. Inventory retrieves the tax group according to the following hierarchy:

  1. Item master.
  2. Item class.
  3. The Job, Category, and Accumulate as field in Job Cost.
  4. The Defaults tab of the order header (this defaults to the tax group set in Company Settings).
  5. AP vendor.
  6. AP settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

Home

The system searches for the tax group for the line item in the following order:

  1. Item master.
  2. Item class.
  3. The Job Code, Category, and Accumulate as field in Job Cost.
  4. The PO Default tab on the order header (defaults to the company folder setting.)
  5. AP vendor.
  6. AP settings.

Note: You can modify the tax group for each line item as needed. The tax group you enter here overrides all other tax group entries for this line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tile (Window menu)

Use this command to arrange windows horizontally so you can see the majority of all open windows.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting DSN

Accounting DSN to use with Report Designs Select the Accounting DSN to use with Report Designs.

Estimating DSN to use with Report Designs Select the Estimating DSN to use with Report Designs.

Default path to Estimates Click […] to select the default path to your estimates (.pee).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transaction Type

Home

This identifies the type of inventory transaction:

Issue to a GL Account | Quick Billing Sales
Job Issue | Stock Transfer In
Stock Receipt | Stock Transfer Out
Receipt Adjustment | Physical Adjustment
Receipt Write-off |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer Cost of Inventory

Transfer Cost of Inventory Account

Home

The Transfer Cost account is used when stock is received through inventory receipts as an internal receipt. An internal receipt allows you to apply a markup to stock that has been manufactured internally. The account is used for the cost portion of the receipt. The markup portion is posted to the Transfer Markup account.

If you use account prefixes, the stock location determines the prefix for the account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer Date

Enter the date of transfer for the stock.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer Markup

Transfer Markup Account

The Transfer Markup account is used when stock is received through inventory receipts as an internal receipt. An internal receipt allows you to apply a markup to stock that has been manufactured internally. The account is used for the markup portion of the receipt. The cost portion is posted to the transfer cost of the Inventory account.

If you use account prefixes, the stock location determines the prefix for the account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer Shipping Documents

Click […] and select the Crystal report (*.crs) to use for your transfer shipping documents in the post stock transfers print window. The standard report supplied for this is IV Transfers Shipping Docs.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer Value

Home

Inventory uses one of the following formulas to calculate the transfer value based on the transaction type:

  1. Transfer at markup price:
    Quantity multiplied by Price.
  2. Transfer at cost (average costing method)
    Quantity multiplied by Cost.
  3. Transfer at cost (standard costing method)
    Quantity multiplied by Std Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


U.N. Class

Enter the United Nations class.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


U.N. Code

Enter the United Nations code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


U.N. Common Name

Enter the United Nations common name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


U.N. Legal Name

Enter the United Nations legal name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Buy Price

Enter a price to use for this price list on orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Cost

This is the most recent price paid for the item (recorded on the Vendors tab in the Item Master window). If no unit cost is recorded there, the cost is retrieved from the most recent cost field on the General tab in the Item Master window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Cost

Enter the unit cost of the item being transferred. Inventory credits this amount to the stock account that the goods are being transferred from and debits it to the receiving location account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Cost and Issue Value Example

Home

Entry 1 - Standard Cost Items: JC Direct Cost

DR | Job Cost Acct with Issue Value
CR | Inventory Acct with Issue Value

Entry 2 - GL Only Entry

DR | Standard Costing Contra account with the difference between the Average Cost and the Issue Value
CR | Inventory Acct with same amount

Example:

Issue Value | $40.00
Cost (Avg) | $22.50
DR Job Cost Acct | $40.00
CR Inv Acct | $40.00
DR Contra | $17.50
CR Inv Acct | $17.50
Net CR Inv | $22.50
Net DR Cost | $40.00
Net DR Contra | $17.50

Related Topics

About reserving stock

About stock issues

About unit cost and issue value

Crediting a job for stock returned from a job site

Editing stock issues

Posting stock issues

Recording stock issues

Reserving stock issues

Stock Issues (Tasks menu)

Using Start and End Values

Workflow of stock issue processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit of Measure

Enter a code (up to 9 characters) for the new unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit of Measure List Report

Use this report to list the units of measure (including stocking UOM and purchasing UOM), alternative units of measure, and conversion factors for a specified item or range of items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Price

Enter the price break unit price to apply to this purchase quantity for this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Rate

Unit Rate is the rate for the unit that was used on this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Rate

This is the unit cost expressed in the stocking unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Rate

This is the unit rate used for the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

This is the unit of measure used during order entry. This may vary from the default stocking unit of measure and the purchasing unit of measure depending on the conversion factors established for the item in the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

The unit of measure comes from the alternative units of measure recorded in the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

This is the item's stocking unit of measure. If the stock is issued in a unit of measure other than the stocking UOM, the conversion factor from the item master is applied.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

This is the item's stocking unit of measure. If the stock is transferred in a unit of measure other than the stocking UOM, the conversion factor from the item master is applied.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM Purchasing

Home

Select one of the following:

  • Use default UOM purchasing: Always apply the default purchasing UOM to an item regardless of the purchasing UOM specified for the item in the import file.
  • If blank or invalid use default: Apply the default purchasing UOM to an item only if the purchasing UOM for the item in the Microsoft Excel file is blank or invalid.

Note: The default purchasing UOM is shown in the list. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

If an ordered item has a default purchasing unit of measure, that unit of measure appears here. When you change the unit of measure, Inventory automatically recalculates the unit rate and totals. If you do not enter an item code on a line, Inventory uses the default unit of measure from the Custom Descriptions window.

You can enter values in this field directly or select them from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM Stocking

Home

Select one of the following:

  • Use default UOM stocking: Always apply the default stocking UOM to an item regardless of the stocking UOM specified for the item in the import file.
  • If blank or invalid use default: Apply the default stocking UOM to an item only if the stocking UOM for the item in the Microsoft Excel file is blank or invalid.

Note: The default stocking UOM is shown in the list. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Update from Billing (Tasks menu)

Use this command to account for stock sold to customers as standard items through Quick Billing. Stock levels within Inventory are adjusted accordingly.

Related Topics

About Send Items to Billing

About updating from Billing

Send Items to Billing (Setup menu)

Sending items to Billing

Updating inventory with Billing stock sales

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Update from invoices with job references

Select this check box to update Quick Bill invoices to jobs in Billing when you update stock transactions from Billing (for example., when you perform the Update from Billing task).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Upgrade Files (Tools menu)

Use this command to upgrade Sage 300 Construction and Real Estate data files so that they are compatible with the installed versions of the applications.

Related Topics

About upgrading files

Recovering if a problem occurs during upgrading files

Upgrading files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use invoice reference 2 field for stock location

Select this check box to use the Reference 2 field of Quick Bill invoices in Billing as the location field when you update stock transactions from Billing (for example, when you perform the Update from Billing task).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


User ID

Assign user IDs using User Settings in TS-Main. When a user logs in, the user's ID appears in the User ID list in this window.

Select the user ID from the list to display or set the options for that user.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


User Info

Click [User Info] to display the list of users currently registered in User Settings. The list displays the administrator status of all users, which is useful if you need to locate an administrator when the regular administrator is not available.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


User Settings (Tools menu)

Home

Use this command to do the following:

  • Set up security for individual operators and security groups.
  • Set order, format, and receipt controls for each user.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Hide Receipt Values

Module Selection

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

Setting up users

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Best Fit

Home

Use "best fit" to select from a list by entering the few first letters of the item description instead of using the mouse to select the item. As you enter the description, Inventory selects the item that most closely matches your input. Enter as many characters as necessary to locate the desired item.

Note: Notes

  • If the list contains both all-numeric and alphanumeric items, "best fit" may not always find an item in the alphanumeric portion of the list. If the search stops before you locate the desired item, use the mouse or the down-arrow key to select the item.
  • To clear the entry for a "best-fit" search, press [Backspace], [Delete], or the up arrow or down arrow keys. The focus returns to the first sort record.

Related Topics

Search for Record

The tree search window

Filter Records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using the calculator

Home

  1. From the Tools menu, select Calculator.
  2. If desired, minimize the Calculator window so it is always available.
  3. Close the window when finished.

Note: The Microsoft Windows™ Calculator can perform simple calculations in normal or scientific mode.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using UniMessage Pro™ or other fax software

Home

UniMessage Pro™ is a Wordcraft International product that transmits and receives faxes on a stand-alone PC or network.

A number of the print windows in Purchasing provide a fax option. Selecting this option changes the print destination to the printer selected in the Fax Printer Name field (Company Settings > File Locations tab). UniMessage Pro™ supports embedded commands in documents. By including certain commands as part of a print job, the software automatically identifies the recipient and sends the fax.

You can find a sample fax format (Order Fax Format) with the sample order forms in the Forms group on the Reports menu. The commands that enable the automatic sending of faxes are included in the Group Header ("[FAX={the Vendors fax number}]") and Group Footer ("[[END]]") of the report. The Header command sets the phone number and the second command terminates the fax. The "FAX" command in UniMessage is still supported but has been replaced by the "TO" command.

The placement of the commands is important. If you put the [[END]] statement in the wrong place, it is ignored when printing a range of fax orders (Order Range Fax). If the [[END]] statement is ignored, a vendor could receive another vendor's orders, in addition to his or her own orders.

Other software supports this type of functionality in different ways. LaserFAX™ (the precedent of UniMessage Pro™) is the only product that has been tested. Zetafax™ by DEK Software International© appears to perform in the same manner. To use a different software product, select the corresponding printer in the Fax Printer Name field (Company Settings > File Locations tab).

Notes:

  • These commands must appear in the Courier 10 font and not in Courier New 10. The commands are ignored unless they appear in the Courier 10 font.
  • If you use a more recent version of UniMessage, the font needs to be Commands 12. In order to select this font, .select the UniMessage printer for the specific document (report).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value on Hand

The Value on Hand is the total value of the item at the specified locations. These values are maintained by the system; you cannot override them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value on Hand

Value on Hand is the total value of an item on hand at all locations and is the calculated value of the quantity on hand multiplied by the average cost of the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value Received

Value Received is the Unit Rate multiplied by Qty Received for this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value Received

This is the extended value of the Stock Qty multiplied by the Unit Rate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value

This value equals the Quantity multiplied by the Rate for the line item. You can enter a value to override the calculated values. If this field does not equal zero, you must enter a valid General Ledger account for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

This is the vendor code for the transaction, if applicable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Code

Upon receipt of an item, the vendor code appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Code

Select or enter the vendor code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Code

Enter the code of the vendor supplying the stock.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Item Code

Enter the vendor item code if you want it to appear on the transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Name

The vendor name appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Name

The vendor name associated with the selected vendor code appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Name

This is the name of the vendor supplying the line items on this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Select or enter the vendor code for requisition line. If you add a vendor code that does not exist, Inventory asks if you want to add the vendor. If you do not enter a vendor, and the Create PO check box is selected, Inventory searches for a preferred vendor to add. If a preferred vendor does not exist, Inventory uses the first vendor on the Vendor tab for the item. If no vendor exists, the field is marked as invalid (blue shading) until you enter a vendor code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor's Item Code

Enter the vendor's code for the item. You can use this during order entry, change order entry, and requisitions, as well as print it on purchasing documents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory Help

Home

IV.chm version 12.1.0

October 15, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View all locations

Select this checkbox to view the information for all items at all locations maintained in the system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


WBS 1 - 12

You can enter a label (up to 20 characters) for any of the WBS fields (1 – 12) that appear in the grid of the Requisitions window. You can select two of these fields to be passed through to orders when you create an order from a requisition or you can use these fields on customized reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


WBS 1 - 12

WBS 1 – 12

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What's This? Help

  1. Click [image].
  2. Click the object of interest to display Help information about that object.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


WIP Materials

WIP Materials Account

The WIP Materials account is used as the COGS account if the COGS account on the class record is blank. If you use account prefixes, the stock location determines the prefix for the account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Working without a mouse

You can use the keyboard instead of a mouse to select a command or option.

To select a button, press and hold [Alt] on the keyboard, then press the key that corresponds to the underlined letter that appears on the button.

To select a command from a menu, press and release [Alt] on the keyboard, then press the key that corresponds to the underlined letter in the title of the menu you want to open. When the menu opens, press the key that is underlined in the desired menu command. After you highlight the desired command, press [Enter].

The following table lists common buttons.

Buttons | Tasks
[Help] or press [F1] | Open a Help window
[Accept], [OK], or [Save] | Accept entered information.
[Exit], [Close], or [Finish] | Close a window.
[Cancel] or [Esc] | Cancel an operation.
[Tab] or [Enter] | Move to the next item in a window or entry grid.
[Shift] + [Tab] | Move to the previous item in a window or entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Zip

Enter the zip or postal code for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Approved E-mail

Enter the text for the e-mail message that is sent when approval for a change order is given. The default text for this message is "Change Order No x on Order No xxx for (vendor name) has been approved and is ready to commit." You can build a message using the following codes:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%N | Vendor Name
%P | Order Number
%V | Vendor Code

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Denied E-mail

Enter the text for the e-mail message that is sent when approval for a change order is denied. The default text for this message is "Change Order No x on Order No xxx for (vendor name) has been rejected." You can build a message using the following codes:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%N | Vendor Name
%P | Order Number
%V | Vendor Code

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Issue

Create Issue Flag

Select this check box to create issues from the selected lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Order

Create Order Flag

Select this check box to create orders from the selected lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Date

This delivery date updates the delivery date on all selected lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Information

Home

Equipment Select or enter an equipment ID. Equipment IDs interface with the Equipment Cost master file.

Equipment Cost Code Select or enter an EQ cost code. The EQ cost codes interface with the Equipment Cost Standard Cost Code list.

Note: You cannot enter new Equipment IDs and EQ Cost Codes in this window. If you try to enter a code that does not exist, an error message advises you that the code is invalid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Select or enter an item code. The item code field in all selected lines is updated with your selection.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Information

Home

Job Select a job from the list or enter a code.

Extra Select an extra from the list, if needed.

Cost Code Select or enter a cost code.

Category Select or enter a category.

Note: You cannot enter new job codes, extras, cost codes, or categories in this window. If you try to enter a code that does not exist, an error message advises you that the code is invalid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

This location updates the Location field on all selected lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Commitment Limit

Home

The order commitment limit is used in Purchasing to control the maximum value of an order or a change order that a user can commit when the Advanced Approval System is activated. Set this limit for specific users in Tools - User Settings. Users can enter an order for any value, but can commit the order or change order only if the order value is not greater than the user's order commitment limit.

Orders that have a value that exceeds a user's commitment limit must first be approved by a user with an appropriate limit, then committed by a user whose order commitment limit is greater than the order’s value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Approved E-mail

Enter the text for the e-mail message that is sent when approval for an order is given. The default text for this message is "Order No xxx for (vendor name) has been approved and is ready to commit." You can build a message using the following codes:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%N | Vendor Name
%P | Order Number
%V | Vendor Code

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Denied E-mail

Enter the text for the e-mail message that is sent when approval for an order is denied. The default text for this message is "Order No xxx for (vendor name) has been rejected." You can build a message using the following codes:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%N | Vendor Name
%P | Order Number
%V | Vendor Code

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List

You can select a price list from the list to apply to a requisition. If you create a requisition line using an item that is a member of that price list, the item rate comes from there.

If the same item is also part of a job/price list relationship (set up using the Job & Vendor Price List command on the Setup menu), that rate overrides any other rate, except for a unit rate you enter directly against the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up item locations for SM Integration

Home

To synchronize item locations, quantities, and costs with Service Management, you must create the SM stocking location in Inventory as follows:

  1. From the Setup menu, select Location.
  2. Click [Add New Record] at the bottom of the Location setup window.
  3. Select the SM location from the list (if you just created the stocking location in Service Management, you may need to close the Location setup window and reopen it to make your new SM stocking location available).
  4. Enter a meaningful location code for the location based on the SM location.
  5. Enter a description for the location.
  6. If required, select a prefix for the location.
  7. Enter a Next Order Number and PO Prefix if you are using the Use Location order number assignment method.
  8. Enter address details.
  9. Select the Synchronize with Service Management check box.
  10. Click [Finish] to save the new location and close the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Clearing Account

Home

Select the SM Clearing Account.

Note: You must change your Service Management stock account to the SM clearing account so that stock usage transactions created in Service Management offset the transactions created by Inventory.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Location

SM Location (Location Setup)

Select the Service Management location from the list (if you just created the stocking location in Service Management, you may need to close the Location setup window and reopen it to make the new SM stocking location available.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM synchronization

Use this tool to synchronize Service Management inventory items with their matching records in Inventory.

Related Topics

About integration with Service Management

Setting up integration with Service Management

Setting up item classes

Setting up item locations for SM Integration

SM Synchronization

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Synchronization

SM Synchronization (Tools Menu)

Home

Use this tool to synchronize Service Management inventory items with their matching records in Inventory. If an item does not exist in Service Management, but it belongs to an item class that has been flagged Synchronize with SM, the item code and description are added in Service Management. Sell prices may also be sent. This occurs only if you selected the Synchronize Items check box on the SM Integration tab in the Company Settings window.

Transaction Date

This is the date that you want to show as the date the transaction was created.

Accounting Date

This is the date that you want the transaction applied and posted to General Ledger.

Sell Price Field to Send

Use these settings to send sell price information from Inventory to Service Management. You can send a sell price to Service Management in one of three ways, or not at all:

  1. Choose a field from IV User 3 - IV User 6 in the Item Master window to send to Service Management. The sell price in Service Management will be updated with the value contained in the field chosen here.
  2. Choose % Most Recent Cost to send a price to Service Management based on a percentage markup of the value contained in the most recent cost field of the item master. When you select this option, the % Markup on Most Recent Cost field becomes available. Enter the value as a percentage here.
  3. Choose Use Price List to send a sell price to Service Management based on a price list. The Price List list becomes available for selecting a price list.
  4. Choose No Sell Price if you do not want to send a price to Service Management.

Note: Selections made for the Sell Price Field to Send options are persistent for the local user.

Cost Transactions

If you are synchronizing costs and quantities, every time after the first synchronization, Inventory compares the pre-synchronization QOH figure in Service Management with the post–synchronization QOH in Service Management and generates an adjustment transaction based on the difference in stock quantities. This adjustment transaction is included the next time you run the Send Inventory Costs to Job Cost task.

You can assign transaction dates and accounting dates to this GL adjustment when you use the SM Synchronization tool. These date fields always prefill with the current system date, but can be changed. The transaction date and accounting date fields are available only if you have selected Synchronize Locations, Quantities, and Costs on the SM Integration tab in the Company Settings window.

Notes:

  • The adjustment transaction affects the IV Stock account and the SM Clearing account. Therefore, in order to counter this transaction, you must change your Service Management stock account to the SM clearing account so that stock usage transactions created in Service Management offset the transactions created by Inventory.
  • You must associate the main stock in Service Management with a location in Inventory.
  • If a Service Management transaction involves items that use the FIFO or LIFO costing method and the Service Management transaction exceeds available quantities of the item, the SM Synchronization task does not handle the quantity in excess of what is available. The SMSync.txt log file records when Inventory has not been updated with these excess quantities. This procedure is required because Inventory does not allow negative stock values for LIFO/FIFO items.
  • If an Inventory item has a highly fractionalized quantity on hand (e.g., 345.5386) and you synchronize it with Service Management, an adjustment transaction may be created for a small fractional difference; such as .0012567. This may occur even though there has been no actual usage in Service Management. During the synchronization process, a subtle difference in the measurement of this value has been perceived when compared to Service Management.

View Log

Click [View Log] to open the processing log file for the SM Synchronization task. This text file, SMSync.txt, is located at Company Folder \PVData\ ACData (where Company Folder represents the name of the data folder where your company data is stored.) This log records all the Service Management inventory usage transactions created when you run the SM Synchronization task. It also records any new item records added to Service Management in the same way. This log file is not overwritten, so you may need to edit it periodically to remove old entries.

Related Topics

About integration with Service Management

Setting up integration with Service Management

Setting up item classes

Setting up item locations for SM Integration

Top of page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronize with Service Management check box (Location Setup)

Select this check box to synchronize this location with a location in Service Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronize Items

Select this check box to integrate with Service Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronize Locations Quantities and Costs

Select this check box if you want to compare item quantities and costs at stocking locations in Service Management to location records in Inventory.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronize with SM

Select this box if the item class includes items to compare to the Service Management item file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Select or enter a vendor code. The Vendor field in all selected lines is updated with your selection.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About class discounts

Home

You can use a price list to apply discounts to classes of items as well as to individual items for ordering purposes. The discounts apply to all items of the specified class. Therefore, if you are purchasing an item and a price list has been specified, the system searches the item price list for the item and uses its price if it is found. If the system does not find the item in the price list, it searches the class discounts to see if the class to which the item belongs is listed. It uses the first valid price list it finds when searching down the price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Class discounts

Home

Class Select the class to which the discounts apply.

Discount Base Select a discount base from one these fields on the General tab in the Item Master window: IV User 3, IV User 4, IV User 5, or IV User 6. The system calculates item prices by applying percentage discounts to the values contained in these fields based on order volumes. These field labels are different if you changed them in the Custom Descriptions window.

Disc Level 0 The percentage discount entered here applies to all order quantities less than the order quantity entered in Qty Break 1

Qty Break 1/ Disc Level 1 to Qty Break 5/ Disc Level 5 Enter the order quantity for the first volume discount in Qty Break 1 and its corresponding percentage discount in Disc Level 1. Set up additional volume discounts in the same way, up to Qty Break 5.

Start Date & End Date Select or enter a start date and an end date. If you selected a price list for an order, the discounts apply if the order date falls within the period defined by these dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fax Printer Name

Home

If you have a fax/printer device connected to your computer, select it from the Fax Printer Name list. This allows on-line faxing of documents from any of the print window when you click [Fax].

Using UniMessage Pro™ requires that the printer destination is elected in the Fax Printer Name field (Company Settings > File Locations tab). UniMessage Pro™ supports embedded commands in documents. By including certain commands as part of a print job, the software automatically identifies the recipient and sends the fax.

You can find a sample fax format (Order Fax Format) with the sample order forms in the Forms group on the Reports menu. The commands that enable the automatic sending of faxes are included in the Group Header ("[FAX={the Vendors fax number}]") and Group Footer ("[[END]]") of the report. The Header command sets the phone number and the second command terminates the fax. The "FAX" command in UniMessage is still supported but has been replaced by the "TO" command.

The placement of the commands is important. If you put the [[END]] statement in the wrong place, it is ignored when printing a range of fax orders (Order Range Fax). If the [[END]] statement is ignored, a vendor could receive another vendor's orders, in addition to his or her own orders.

Other software supports this type of functionality in different ways. LaserFAX™ (the precedent of UniMessage Pro™) is the only product that has been tested. Zetafax™ by DEK Software International© appears to perform in the same manner. To use a different software product, select the corresponding printer in the Fax Printer Name field (Company Settings > File Locations tab).

Notes:

  • These commands must appear in the Courier 10 font and not in Courier New 10. The commands are ignored unless they appear in the Courier 10 font.
  • If you use a more recent version of UniMessage, the font needs to be Commands 12. In order to select this font, .select the UniMessage printer for the specific document (report).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a fax

Home

If you have a fax/printer device connected to your computer, select it from the Fax Printer Name list. This allows on-line faxing of documents from any of the print window when you click [Fax].

Using UniMessage Pro™ requires that the print destination is selected in the Fax Printer Name field (Company Settings > File Locations tab). " UniMessage Pro™ supports embedded commands in documents. By including certain commands as part of a print job, the software automatically identifies the recipient and sends the fax.

You can find a sample fax format (Order Fax Format) with the sample order forms in the Order Forms group on the Reports menu. The commands that enable the automatic sending of faxes are included in the Group Header ("[FAX={the Vendors fax number}]") and Group Footer ("[[END]]") of the report. The Header command sets the phone number and the second command terminates the fax. The "FAX" command in UniMessage is still supported but has been replaced by the "TO" command.

The placement of the commands is important. If you put the [[END]] statement in the wrong place, it is ignored when printing a range of fax orders (Order Range Fax). If the [[END]] statement is ignored, a vendor could receive another vendor's orders, in addition to his or her own orders.

Other software supports this type of functionality in different ways. LaserFAX™ (the precedent of UniMessage Pro™) is the only product that has been tested. Zetafax™ by DEK Software International© appears to perform in the same manner. To use a different software product, select the corresponding printer in the Fax Printer Name field (Company Settings > File Locations tab).

Notes:

  • These commands must appear in the Courier 10 font and not in Courier New 10. The commands are ignored unless they appear in the Courier 10 font.
  • If you use a more recent version of UniMessage, the font needs to be Commands 12. In order to select this font, .select the UniMessage printer for the specific document (report).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Amount

The amount of tax due on the requisition line appears here. A tax amount appears when a value has been calculated or entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group (Location Setup)

If required, select a tax group for the location. If a company has multiple store locations and if the locations are in different states, you may need a different tax group for each location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Select or enter the vendor ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Name

The vendor name prefills based on the specified vendor ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.